GNU bug report logs - #48740
28.0.50; Composition text property is not always honoured

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Ihor Radchenko <yantar92@HIDDEN>; dated Sun, 30 May 2021 07:32:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 48740 <at> debbugs.gnu.org:


Received: (at 48740) by debbugs.gnu.org; 24 Jun 2021 16:07:01 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Jun 24 12:07:01 2021
Received: from localhost ([127.0.0.1]:43891 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lwRsb-0008FA-2F
	for submit <at> debbugs.gnu.org; Thu, 24 Jun 2021 12:07:01 -0400
Received: from eggs.gnu.org ([209.51.188.92]:55480)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1lwRsY-0008Ev-Px
 for 48740 <at> debbugs.gnu.org; Thu, 24 Jun 2021 12:06:59 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:48486)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1lwRsT-00027R-J1; Thu, 24 Jun 2021 12:06:53 -0400
Received: from 84.94.185.95.cable.012.net.il ([84.94.185.95]:3449
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1lwRsT-0007b8-6K; Thu, 24 Jun 2021 12:06:53 -0400
Date: Thu, 24 Jun 2021 19:06:41 +0300
Message-Id: <8335t7tffy.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Ihor Radchenko <yantar92@HIDDEN>
In-Reply-To: <874kdnwcse.fsf@localhost> (message from Ihor Radchenko on Thu,
 24 Jun 2021 22:35:45 +0800)
Subject: Re: bug#48740: 28.0.50; Composition text property is not always
 honoured
References: <87im30ad2g.fsf@localhost> <837djg4gvq.fsf@HIDDEN>
 <87wnrgtlln.fsf@localhost> <8335u449de.fsf@HIDDEN>
 <87pmx8tfub.fsf@localhost> <83y2bw2oyr.fsf@HIDDEN>
 <87eedn12j6.fsf@localhost> <835yyz2ctp.fsf@HIDDEN>
 <878s3tbqvx.fsf@localhost> <83wnrdzjxe.fsf@HIDDEN>
 <87v968ok1k.fsf@localhost> <835yy8vjje.fsf@HIDDEN>
 <87o8c0r801.fsf@localhost> <83r1gvtnr4.fsf@HIDDEN> <874kdnwcse.fsf@localhost>
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 48740
Cc: 48740 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> From: Ihor Radchenko <yantar92@HIDDEN>
> CC: 48740 <at> debbugs.gnu.org
> Date: Thu, 24 Jun 2021 22:35:45 +0800
> 
> 
> [1:text/plain Hide]
> 
> Eli Zaretskii <eliz@HIDDEN> writes:
> 
> > What I don't understand is why the property is broken into two
> > intervals.  You have only one word, ONGOING, so why is the property
> > divided into 2?
> 
> As I understand, the composition in the two intervals remains the same.
> However, some other text properties differ, so the composition property
> is "spread" across the two intervals.

OK, so we understand that.  But when Emacs splits the interval because
other properties differ, it takes care of copying the same property
value to both intervals, so the values are 'eq'.

> >> 2. The following code in org-agenda-highlight-todo unexpectedly breaks
> >>    the composition into two intervals with composition values becoming
> >>    not eq:
> >
> > Why is this code needed?  And why not put the property on the word
> > after concatenating, to avoid the issue?
> 
> The code formats todo keyword in agenda line according to
> org-agenda-todo-keyword-format. The function does not know if the passed
> string has composition property or not.

But the caller does.

> In any case, changing concat to format fixed the observed problem.

Yes, because 'format' attempts to preserve text properties.

> I understand. However, the problem is quite unexpected. I do not see how
> application can anticipate it. Probably, adding a note to docstring
> would be useful? Something like in the attached patch.

Fine with me, thanks.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#48740; Package emacs. Full text available.

Message received at 48740 <at> debbugs.gnu.org:


Received: (at 48740) by debbugs.gnu.org; 24 Jun 2021 14:35:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Jun 24 10:35:58 2021
Received: from localhost ([127.0.0.1]:43667 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lwQSP-0003Qx-IA
	for submit <at> debbugs.gnu.org; Thu, 24 Jun 2021 10:35:58 -0400
Received: from mail-lf1-f52.google.com ([209.85.167.52]:36771)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <yantar92@HIDDEN>) id 1lwQSM-0003QZ-Qw
 for 48740 <at> debbugs.gnu.org; Thu, 24 Jun 2021 10:35:51 -0400
Received: by mail-lf1-f52.google.com with SMTP id d16so10663518lfn.3
 for <48740 <at> debbugs.gnu.org>; Thu, 24 Jun 2021 07:35:50 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:subject:in-reply-to:references:cc:date:message-id
 :mime-version; bh=Q3pLVJ0BJKHh/7MozZcRf+/C22DdRsfA6RDUpLyOpr8=;
 b=CVOvyTMFOYUg/rZHTr3ci5ZUQc1x+60ypCCypXXKNUQC2huLXI7zuw2yBJs8VnPmuS
 925I0ybno1mE/eLcO/gu2lEv4YKIEme8bdkxfZlV6bGMgUlOVq0qvQTokwgAMLLrnh+d
 DdY+sDZT2U0KyzFoZ9ywsQ0Jz1to/OjObilVgCCV4DyP2MyA81x+KT8k8yrRtPqrmrT4
 cS1UXxUsrPO+gzZ+Qdr+6IpRmSwtMMImct1fnGBkO4JyIMgqYtmvpKMU4AM4tu5ES0XR
 fZe9XHVS9WV1QR2JkmkGpW9DoBY4fY7og4578V/f6UPVL50exEUzjwjxwaGOLDe4Oj1T
 gF9A==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:subject:in-reply-to:references:cc:date
 :message-id:mime-version;
 bh=Q3pLVJ0BJKHh/7MozZcRf+/C22DdRsfA6RDUpLyOpr8=;
 b=URXcogPv02Zw7H1rLKeg/Yc5t69Hqua+bJ8+MleWuvlgC2MsSBDdibXPhiQt4Lq2eU
 iD2nanzLZHPpXvxCW0LVfceBfrMhSKom7AX2fEqSxmHaj9kpYnaCzGlL5XlWIdHmjsS6
 Qq2nAoLPdQ7VQWoiD7dWxgMXswODa+YLX3nk6G74kl9L2kEYhshEALiPCkLGsy7q04L3
 Q7wjRmosL6NOYAo6l6R/dsMSvOxhHOxvHagPlxG/uwnR3GTrGpy+AqugNAQt5ndf9wez
 vu24uuhy14KuqXhDq4wvYW8GKOxxi6ZlCX3uM5rAp0sSGIjTnWS8RwKzilx73LSl0dHC
 tvmQ==
X-Gm-Message-State: AOAM530OBZWHmMut64QAiB/dzurkrZV/0eI1QXi791aPDiBZIFRLyBER
 ko+fVW86xiYDjB7YxvQOErcgml8xZ+o=
X-Google-Smtp-Source: ABdhPJyw/l4m/0WCth+hQAjCEo1S0qgkvJAPzocTKRM5OxGQoSV3+Y94TFf1b+Xf2zUUQzOQagjDUA==
X-Received: by 2002:a05:6512:c4:: with SMTP id
 c4mr4303762lfp.328.1624545344571; 
 Thu, 24 Jun 2021 07:35:44 -0700 (PDT)
Received: from localhost ([91.210.107.197])
 by smtp.gmail.com with ESMTPSA id a4sm195855lfr.210.2021.06.24.07.35.43
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Thu, 24 Jun 2021 07:35:43 -0700 (PDT)
From: Ihor Radchenko <yantar92@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#48740: 28.0.50; Composition text property is not always
 honoured
In-Reply-To: <83r1gvtnr4.fsf@HIDDEN>
References: <87im30ad2g.fsf@localhost> <837djg4gvq.fsf@HIDDEN>
 <87wnrgtlln.fsf@localhost> <8335u449de.fsf@HIDDEN>
 <87pmx8tfub.fsf@localhost> <83y2bw2oyr.fsf@HIDDEN>
 <87eedn12j6.fsf@localhost> <835yyz2ctp.fsf@HIDDEN>
 <878s3tbqvx.fsf@localhost> <83wnrdzjxe.fsf@HIDDEN>
 <87v968ok1k.fsf@localhost> <835yy8vjje.fsf@HIDDEN>
 <87o8c0r801.fsf@localhost> <83r1gvtnr4.fsf@HIDDEN>
Date: Thu, 24 Jun 2021 22:35:45 +0800
Message-ID: <874kdnwcse.fsf@localhost>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
X-Spam-Score: 0.2 (/)
X-Debbugs-Envelope-To: 48740
Cc: 48740 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.8 (/)

--=-=-=
Content-Type: text/plain

Eli Zaretskii <eliz@HIDDEN> writes:

> What I don't understand is why the property is broken into two
> intervals.  You have only one word, ONGOING, so why is the property
> divided into 2?

As I understand, the composition in the two intervals remains the same.
However, some other text properties differ, so the composition property
is "spread" across the two intervals.

>> 2. The following code in org-agenda-highlight-todo unexpectedly breaks
>>    the composition into two intervals with composition values becoming
>>    not eq:
>
> Why is this code needed?  And why not put the property on the word
> after concatenating, to avoid the issue?

The code formats todo keyword in agenda line according to
org-agenda-todo-keyword-format. The function does not know if the passed
string has composition property or not.

In any case, changing concat to format fixed the observed problem.

> It looks like some other use cases want to keep the compositions
> separate when a string is generated by 'concat'.
>
> I don't want to make low-level changes in how static compositions are
> treated, so I'd prefer that this problem be fixed on the application
> level.

I understand. However, the problem is quite unexpected. I do not see how
application can anticipate it. Probably, adding a note to docstring
would be useful? Something like in the attached patch.

Best,
Ihor


--=-=-=
Content-Type: text/x-diff
Content-Disposition: inline;
 filename=0001-src-fns.c-Fconcat-Update-docstring.patch

From 4cf994cdb3cf9ca07ddfa53bc85d7daa07e7c9cc Mon Sep 17 00:00:00 2001
Message-Id: <4cf994cdb3cf9ca07ddfa53bc85d7daa07e7c9cc.1624545283.git.yantar92@HIDDEN>
From: Ihor Radchenko <yantar92@HIDDEN>
Date: Thu, 24 Jun 2021 22:33:08 +0800
Subject: [PATCH] src/fns.c (Fconcat): Update docstring

* src/fns.c (Fconcat): Note that composition values may not remain eq
in return value of concat.  See bug#48740.
---
 src/fns.c | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/src/fns.c b/src/fns.c
index a178216622..73669287c9 100644
--- a/src/fns.c
+++ b/src/fns.c
@@ -672,6 +672,9 @@ DEFUN ("concat", Fconcat, Sconcat, 0, MANY, 0,
        doc: /* Concatenate all the arguments and make the result a string.
 The result is a string whose elements are the elements of all the arguments.
 Each argument may be a string or a list or vector of characters (integers).
+
+Values of `composition' property of the result are not guaranteed to
+be `eq'.
 usage: (concat &rest SEQUENCES)  */)
   (ptrdiff_t nargs, Lisp_Object *args)
 {
-- 
2.31.1


--=-=-=--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#48740; Package emacs. Full text available.

Message received at 48740 <at> debbugs.gnu.org:


Received: (at 48740) by debbugs.gnu.org; 21 Jun 2021 12:18:35 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jun 21 08:18:35 2021
Received: from localhost ([127.0.0.1]:35703 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lvIss-0003q0-No
	for submit <at> debbugs.gnu.org; Mon, 21 Jun 2021 08:18:34 -0400
Received: from eggs.gnu.org ([209.51.188.92]:37492)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1lvIsr-0003po-15
 for 48740 <at> debbugs.gnu.org; Mon, 21 Jun 2021 08:18:33 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:40576)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1lvIsl-0007Dq-PK; Mon, 21 Jun 2021 08:18:27 -0400
Received: from 84.94.185.95.cable.012.net.il ([84.94.185.95]:3290
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1lvIsl-0000ea-Ap; Mon, 21 Jun 2021 08:18:27 -0400
Date: Mon, 21 Jun 2021 15:18:07 +0300
Message-Id: <83r1gvtnr4.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Ihor Radchenko <yantar92@HIDDEN>
In-Reply-To: <87o8c0r801.fsf@localhost> (message from Ihor Radchenko on Sun,
 20 Jun 2021 21:16:46 +0800)
Subject: Re: bug#48740: 28.0.50; Composition text property is not always
 honoured
References: <87im30ad2g.fsf@localhost> <837djg4gvq.fsf@HIDDEN>
 <87wnrgtlln.fsf@localhost> <8335u449de.fsf@HIDDEN>
 <87pmx8tfub.fsf@localhost> <83y2bw2oyr.fsf@HIDDEN>
 <87eedn12j6.fsf@localhost> <835yyz2ctp.fsf@HIDDEN>
 <878s3tbqvx.fsf@localhost> <83wnrdzjxe.fsf@HIDDEN>
 <87v968ok1k.fsf@localhost> <835yy8vjje.fsf@HIDDEN> <87o8c0r801.fsf@localhost>
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 48740
Cc: 48740 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> From: Ihor Radchenko <yantar92@HIDDEN>
> CC: 48740 <at> debbugs.gnu.org
> Date: Sun, 20 Jun 2021 21:16:46 +0800
> 
> 1. After manually changing the todo state from TODO to ONGOING in
>    inbox.org, the composition property appears to be broken. Yet, the
>    ONGOING is replaced by 👷:
> 
>    #("* ONGOING" 0 1 (...) 2 5 (... composition (0 7 [128119]) prettify-symbols-start 3 prettify-symbols-end 10
>    face org-todo) 5 9 (... composition (0 7 [128119]) prettify-symbols-start 3 prettify-symbols-end 10 face
>    org-todo))
> 
>    I know no way to know if the property intervals are split because
>    composition properties are not eq there is some other properties are
>    not eq.
> 
>    Now, after writing this, I start to believe that composition is still
>    eq in this kind of situation, because, as you have explained, the
>    composition would not render otherwise.

Yes, it must be eq.

What I don't understand is why the property is broken into two
intervals.  You have only one word, ONGOING, so why is the property
divided into 2?

> 2. The following code in org-agenda-highlight-todo unexpectedly breaks
>    the composition into two intervals with composition values becoming
>    not eq:

Why is this code needed?  And why not put the property on the word
after concatenating, to avoid the issue?

>    So, it appears to me that concat somehow messed up the composition
>    proprety. May it be the case?
> 
>    I found a suspicious code in C concat function (fns.c:735):
> 
>    	  /* If successive arguments have properties, be sure that the
> 	     value of `composition' property be the copy.  */
> 	  if (last_to_end == textprops[argnum].to)
> 	    make_composition_value_copy (props);
> 
>     I can barely understand what is going on in the C code of concat,
>     but if it copies the composition property in some cases, we might
>     get the issue at hand.

It looks like some other use cases want to keep the compositions
separate when a string is generated by 'concat'.

I don't want to make low-level changes in how static compositions are
treated, so I'd prefer that this problem be fixed on the application
level.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#48740; Package emacs. Full text available.

Message received at 48740 <at> debbugs.gnu.org:


Received: (at 48740) by debbugs.gnu.org; 20 Jun 2021 13:16:57 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jun 20 09:16:57 2021
Received: from localhost ([127.0.0.1]:33241 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1luxJo-0003pq-VB
	for submit <at> debbugs.gnu.org; Sun, 20 Jun 2021 09:16:57 -0400
Received: from mail-lj1-f171.google.com ([209.85.208.171]:41814)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <yantar92@HIDDEN>) id 1luxJm-0003pc-Gn
 for 48740 <at> debbugs.gnu.org; Sun, 20 Jun 2021 09:16:56 -0400
Received: by mail-lj1-f171.google.com with SMTP id z22so21094211ljh.8
 for <48740 <at> debbugs.gnu.org>; Sun, 20 Jun 2021 06:16:54 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:subject:in-reply-to:references:cc:date:message-id
 :mime-version:content-transfer-encoding;
 bh=FzVrPnZgoIC2u/8jX+PxyxFCItjSUuf5Vyu4qAH7egE=;
 b=bK80FGMz9m+Qe1kdNohCXHrD38IYRty/VW/w8K7AsQBQZHSd7Dh7lfHmXVxgE7/NWp
 jLYt8mTquSqQjuNglM04FPGEL9+Eloj13M5kUN+8CkyoWwrr6V9eQK/q9UI6sL/vXUE6
 q13bk/G4TZWtbNs6g0zcoxpxKZMu2EnUhTZrcpsivMQAjE4nAFqTywU+5SBGskrADuVK
 LVAIUyfsH56dVbwS/YGa3Ee6YZkaKKxTgfgILhATq4yRJu8jL3B3pS+ZsAA2ofXoXWZx
 F+xrBit4edwDJCDEBYpTKVCz0eFNtMHkER6nI3IIE+7I1m0a14Vz0BZWH+5SXVjumlcn
 8GfA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:subject:in-reply-to:references:cc:date
 :message-id:mime-version:content-transfer-encoding;
 bh=FzVrPnZgoIC2u/8jX+PxyxFCItjSUuf5Vyu4qAH7egE=;
 b=DHH3Q0d6JFmg/2Df8hoVRSZlVDI921Zt/A0a4BanXQnEAYJZBIluX9CZg7gEJO6kwO
 NWLVUrN/qnhy+l4W3M0vn/sRSMp4qEib/I3vP5nxzxyYn2LyF7iYV+tmcsaH5pcwIWGL
 yGO4/qKT/TUhX0Xfx7YCw6M8Ty+nVo/LaovK426mHDgUf87MniYOjnnuUFessDcLHTh1
 ercUX6m6SnDa0nkiWZxb+or0GqJ2y4Ot2oLPdnwQaCIldnFTiQnyTH29KGUhhZtgKuZ8
 UzemIF6D4rgGzgRE0aeagzUdE9RcDmLWHzfTNlrrp4/a+XJLrItLqZwYDSZEVRZdTKOJ
 7acg==
X-Gm-Message-State: AOAM532cC4gE/oHcSnhokm9hqSWOhhdFyHk7Cs6KsI8YCz1r7YOpOrd0
 5Nvb673ERsueGkidMjwl3tg=
X-Google-Smtp-Source: ABdhPJyVTPOGGNZVkHqkMe6ojt2DbI6Cr0N9jBY9KpZGlQ8yGbAE8Ug6ODWE7ylCLqYwBWDOrlQgCQ==
X-Received: by 2002:a2e:2f07:: with SMTP id v7mr17728447ljv.308.1624195008368; 
 Sun, 20 Jun 2021 06:16:48 -0700 (PDT)
Received: from localhost ([158.255.2.9])
 by smtp.gmail.com with ESMTPSA id bn23sm1793202ljb.48.2021.06.20.06.16.46
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Sun, 20 Jun 2021 06:16:47 -0700 (PDT)
From: Ihor Radchenko <yantar92@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#48740: 28.0.50; Composition text property is not always
 honoured
In-Reply-To: <835yy8vjje.fsf@HIDDEN>
References: <87im30ad2g.fsf@localhost> <837djg4gvq.fsf@HIDDEN>
 <87wnrgtlln.fsf@localhost> <8335u449de.fsf@HIDDEN>
 <87pmx8tfub.fsf@localhost> <83y2bw2oyr.fsf@HIDDEN>
 <87eedn12j6.fsf@localhost> <835yyz2ctp.fsf@HIDDEN>
 <878s3tbqvx.fsf@localhost> <83wnrdzjxe.fsf@HIDDEN>
 <87v968ok1k.fsf@localhost> <835yy8vjje.fsf@HIDDEN>
Date: Sun, 20 Jun 2021 21:16:46 +0800
Message-ID: <87o8c0r801.fsf@localhost>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.2 (/)
X-Debbugs-Envelope-To: 48740
Cc: 48740 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.8 (/)

Eli Zaretskii <eliz@HIDDEN> writes:

> Not sure I understand: ideas about what?  The basic problem is that
> display of static compositions requires the values of the composition
> property to be 'eq'.  Due to implementation details, when you break a
> string with that property into 2 or more parts, the property value(s)
> could get copied, in which case they will no longer be 'eq'.  What
> else is needed to understand this problem?

Sorry, I was not very clear describing what I observe.

I found two strange things:

1. After manually changing the todo state from TODO to ONGOING in
   inbox.org, the composition property appears to be broken. Yet, the
   ONGOING is replaced by =F0=9F=91=B7:

   #("* ONGOING" 0 1 (...) 2 5 (... composition (0 7 [128119]) prettify-sym=
bols-start 3 prettify-symbols-end 10
   face org-todo) 5 9 (... composition (0 7 [128119]) prettify-symbols-star=
t 3 prettify-symbols-end 10 face
   org-todo))

   I know no way to know if the property intervals are split because
   composition properties are not eq there is some other properties are
   not eq.

   Now, after writing this, I start to believe that composition is still
   eq in this kind of situation, because, as you have explained, the
   composition would not render otherwise.

2. The following code in org-agenda-highlight-todo unexpectedly breaks
   the composition into two intervals with composition values becoming
   not eq:

   (concat
		   (substring x 0 (match-end 1))
		   (unless (string-empty-p org-agenda-todo-keyword-format)
		     (format org-agenda-todo-keyword-format
			     (match-string 2 x)))
		   ;; Remove `display' property as the icon could leak
		   ;; on the white space.
		   (org-add-props " " (org-plist-delete (text-properties-at 0 x)
							'display))
		   (substring x (match-end 3)))

   During debugging, the composition property was always within a single
   interval except after running concat. Only the return value of concat
   had the composition split into to intervals.
=20=20=20
   After replacing (concat ...) with (format "%s%s%s" ...), the
   composition was kept in a single interval and I found no issue with
   rendering.

   So, it appears to me that concat somehow messed up the composition
   proprety. May it be the case?

   I found a suspicious code in C concat function (fns.c:735):

   	  /* If successive arguments have properties, be sure that the
	     value of `composition' property be the copy.  */
	  if (last_to_end =3D=3D textprops[argnum].to)
	    make_composition_value_copy (props);

    I can barely understand what is going on in the C code of concat,
    but if it copies the composition property in some cases, we might
    get the issue at hand.

Best,
Ihor




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#48740; Package emacs. Full text available.

Message received at 48740 <at> debbugs.gnu.org:


Received: (at 48740) by debbugs.gnu.org; 20 Jun 2021 11:53:56 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jun 20 07:53:56 2021
Received: from localhost ([127.0.0.1]:33192 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1luw1T-0001tM-UK
	for submit <at> debbugs.gnu.org; Sun, 20 Jun 2021 07:53:56 -0400
Received: from eggs.gnu.org ([209.51.188.92]:57500)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1luw1S-0001tB-Oz
 for 48740 <at> debbugs.gnu.org; Sun, 20 Jun 2021 07:53:55 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:37082)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1luw1N-0005S6-Dl; Sun, 20 Jun 2021 07:53:49 -0400
Received: from 84.94.185.95.cable.012.net.il ([84.94.185.95]:1126
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1luw1N-0001hg-6U; Sun, 20 Jun 2021 07:53:49 -0400
Date: Sun, 20 Jun 2021 14:53:57 +0300
Message-Id: <835yy8vjje.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Ihor Radchenko <yantar92@HIDDEN>
In-Reply-To: <87v968ok1k.fsf@localhost> (message from Ihor Radchenko on Sun,
 20 Jun 2021 19:24:55 +0800)
Subject: Re: bug#48740: 28.0.50; Composition text property is not always
 honoured
References: <87im30ad2g.fsf@localhost> <837djg4gvq.fsf@HIDDEN>
 <87wnrgtlln.fsf@localhost> <8335u449de.fsf@HIDDEN>
 <87pmx8tfub.fsf@localhost> <83y2bw2oyr.fsf@HIDDEN>
 <87eedn12j6.fsf@localhost> <835yyz2ctp.fsf@HIDDEN>
 <878s3tbqvx.fsf@localhost> <83wnrdzjxe.fsf@HIDDEN> <87v968ok1k.fsf@localhost>
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 48740
Cc: 48740 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> From: Ihor Radchenko <yantar92@HIDDEN>
> CC: 48740 <at> debbugs.gnu.org
> Date: Sun, 20 Jun 2021 19:24:55 +0800
> 
> However, I still have no clue what is going on there. I tried to
> investigate further and examined the text properties of the composed
> ONGOING keyword in inbox.org buffer. It turned out that the composition
> is broken in the inbox.org itself:
> 
> #("* ONGOING" 0 1 (...) 2 5 (... composition (0 7 [128119]) prettify-symbols-start 3 prettify-symbols-end 10 face org-todo) 5 9 (... composition (0 7 [128119]) prettify-symbols-start 3 prettify-symbols-end 10 face org-todo))
> 
> Yet, the ONGOING string is correctly replaced by 👷 symbol in inbox.org.
> The replacement does not work only in agenda, *and only when concat is
> used to construct the keyword*. I am completely confused about what is
> going on.
> 
> Do you have any ideas about this?

Not sure I understand: ideas about what?  The basic problem is that
display of static compositions requires the values of the composition
property to be 'eq'.  Due to implementation details, when you break a
string with that property into 2 or more parts, the property value(s)
could get copied, in which case they will no longer be 'eq'.  What
else is needed to understand this problem?




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#48740; Package emacs. Full text available.

Message received at 48740 <at> debbugs.gnu.org:


Received: (at 48740) by debbugs.gnu.org; 20 Jun 2021 11:25:04 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jun 20 07:25:04 2021
Received: from localhost ([127.0.0.1]:33172 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1luvZY-0007UH-Iz
	for submit <at> debbugs.gnu.org; Sun, 20 Jun 2021 07:25:04 -0400
Received: from mail-lf1-f51.google.com ([209.85.167.51]:40822)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <yantar92@HIDDEN>) id 1luvZW-0007Tl-Vv
 for 48740 <at> debbugs.gnu.org; Sun, 20 Jun 2021 07:25:03 -0400
Received: by mail-lf1-f51.google.com with SMTP id i13so24984940lfc.7
 for <48740 <at> debbugs.gnu.org>; Sun, 20 Jun 2021 04:25:02 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:subject:in-reply-to:references:cc:date:message-id
 :mime-version:content-transfer-encoding;
 bh=5IIhltTCPEcv9UgXF0ZCJ2Yo3jDoxr3WfeFUFXYHy3U=;
 b=KegrXHk/533hfT9pgtakWrLVHIOUqd5Pjs1tSnKRtdGWG3o5qzE5RIzwNq4mswyPJF
 y8giLREMH9LsOcaRDqs9UNf/FApjx4QZS26h8VPsRFVE9XMQz7SqXO6LcgBNvzwKIZhx
 1vbV0ixmWhVr9DxzYNMq+JbgGJvc8X5OZ/zpGAnNqAwCjFBxtyZqS62tfRTGsBFXC9ua
 PS4v/GA08XJXaOq7Id0Oa4BC4NgQD/tk/9mr7M6G4ygY5iGgwWr/fWK5SKfXNjqvqCoN
 bkd/D7brW71bw9Jse1HFuTMItjkwQHflCslpvuqsroYAmg9NHq7+Ng3fJL6B+YFXNfEF
 rF7w==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:subject:in-reply-to:references:cc:date
 :message-id:mime-version:content-transfer-encoding;
 bh=5IIhltTCPEcv9UgXF0ZCJ2Yo3jDoxr3WfeFUFXYHy3U=;
 b=q1cSv4oA2XgOlkvAtLqWzm6VzAMXhyxd2LEx/VZFzZBnHWPFNFWOSp4rrt/Vs/TjOV
 e2HjQl7zhCoL3BbTdKz1BNOLMhOWt983ztOyxK3aPs4RQ2HrgpqRhJMDxiqr0GY7wL6x
 Ai5B4U4ugp8FqD9+lFFT2vzzuMxhjFYu+kEoi0z2ogYZhVVV3G4UN7A04HohAyw+KeGo
 LK33acgOQ/zEyJifCHiWABDKIpce07eljYNbh/4fWeWVl7W2nMn6lTOMbGk5IqS8DmMa
 OdNcslrbA/WM3hsDAlmvHohCcwjfDA/qkq+z/faj8xun2L+uTjDsdSLkwiPQ2whzYjcl
 IqKA==
X-Gm-Message-State: AOAM532N+wsHs65uAabwbgrOAJAbg80PlIuJ7Zpn2e1zIPqN2KZh6NhP
 niLvxsdY+f0DoIlG7PHq2zk=
X-Google-Smtp-Source: ABdhPJx+RMadx5V30GDGk9UzrKnFtPg5ccV4uNgjZS0W6+wh8ErRV/tB0f64bMJUEraWItUZkDUTeg==
X-Received: by 2002:ac2:490f:: with SMTP id n15mr2799323lfi.139.1624188296646; 
 Sun, 20 Jun 2021 04:24:56 -0700 (PDT)
Received: from localhost ([158.255.2.9])
 by smtp.gmail.com with ESMTPSA id l3sm1640876lfe.230.2021.06.20.04.24.54
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Sun, 20 Jun 2021 04:24:56 -0700 (PDT)
From: Ihor Radchenko <yantar92@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#48740: 28.0.50; Composition text property is not always
 honoured
In-Reply-To: <83wnrdzjxe.fsf@HIDDEN>
References: <87im30ad2g.fsf@localhost> <837djg4gvq.fsf@HIDDEN>
 <87wnrgtlln.fsf@localhost> <8335u449de.fsf@HIDDEN>
 <87pmx8tfub.fsf@localhost> <83y2bw2oyr.fsf@HIDDEN>
 <87eedn12j6.fsf@localhost> <835yyz2ctp.fsf@HIDDEN>
 <878s3tbqvx.fsf@localhost> <83wnrdzjxe.fsf@HIDDEN>
Date: Sun, 20 Jun 2021 19:24:55 +0800
Message-ID: <87v968ok1k.fsf@localhost>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.2 (/)
X-Debbugs-Envelope-To: 48740
Cc: 48740 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.8 (/)

Eli Zaretskii <eliz@HIDDEN> writes:

>> Composition works fine here despite spanning over multiple intervals.
>> Again, I feel that I miss something in your explanation.
>
> We are mis-communicating.  You already stated correctly the reason for
> the problem:

Thanks for the clarification.

> I don't know why the values of the 'composition' property become not
> 'eq'; perhaps some code does a copy-sequence or something?  Presumably
> if you take a good look at what happens in org-agenda-redo-all and its
> subroutines, you will find that code.  In general, when you are
> dealing with static compositions, I'd suggest not to break the
> composed region into several separate intervals with different
> property lists: it's dangerous, as you see.

I debugged the agenda code and found the place where the breakage
happened:

(concat
		   (substring x 0 (match-end 1))
                   (unless (string-empty-p org-agenda-todo-keyword-format)
		     (format org-agenda-todo-keyword-format
			     (match-string 2 x)))
                   ;; Remove `display' property as the icon could leak
		   ;; on the white space.
		   (org-add-props " " (org-plist-delete (text-properties-at 0 x)
			 				'display))
                   (substring x (match-end 3)))

Magically, replacing concat with format appears to fix the issue.

However, I still have no clue what is going on there. I tried to
investigate further and examined the text properties of the composed
ONGOING keyword in inbox.org buffer. It turned out that the composition
is broken in the inbox.org itself:

#("* ONGOING" 0 1 (...) 2 5 (... composition (0 7 [128119]) prettify-symbol=
s-start 3 prettify-symbols-end 10 face org-todo) 5 9 (... composition (0 7 =
[128119]) prettify-symbols-start 3 prettify-symbols-end 10 face org-todo))

Yet, the ONGOING string is correctly replaced by =F0=9F=91=B7 symbol in inb=
ox.org.
The replacement does not work only in agenda, *and only when concat is
used to construct the keyword*. I am completely confused about what is
going on.

Do you have any ideas about this?

Best,
Ihor






Information forwarded to bug-gnu-emacs@HIDDEN:
bug#48740; Package emacs. Full text available.

Message received at 48740 <at> debbugs.gnu.org:


Received: (at 48740) by debbugs.gnu.org; 1 Jun 2021 16:25:28 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jun 01 12:25:28 2021
Received: from localhost ([127.0.0.1]:37672 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lo7Cp-0000ad-RC
	for submit <at> debbugs.gnu.org; Tue, 01 Jun 2021 12:25:28 -0400
Received: from eggs.gnu.org ([209.51.188.92]:45362)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1lo7Cn-0000aK-H7
 for 48740 <at> debbugs.gnu.org; Tue, 01 Jun 2021 12:25:26 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:35500)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1lo7Ci-00019q-47; Tue, 01 Jun 2021 12:25:20 -0400
Received: from 84.94.185.95.cable.012.net.il ([84.94.185.95]:2554
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1lo7Ch-0005id-Gn; Tue, 01 Jun 2021 12:25:19 -0400
Date: Tue, 01 Jun 2021 19:25:04 +0300
Message-Id: <83r1hlzh5r.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: yantar92@HIDDEN
In-Reply-To: <83wnrdzjxe.fsf@HIDDEN> (message from Eli Zaretskii on Tue, 01
 Jun 2021 18:25:17 +0300)
Subject: Re: bug#48740: 28.0.50;
 Composition text property is not always honoured
References: <87im30ad2g.fsf@localhost> <837djg4gvq.fsf@HIDDEN>
 <87wnrgtlln.fsf@localhost> <8335u449de.fsf@HIDDEN>
 <87pmx8tfub.fsf@localhost> <83y2bw2oyr.fsf@HIDDEN>
 <87eedn12j6.fsf@localhost> <835yyz2ctp.fsf@HIDDEN> <878s3tbqvx.fsf@localhost>
 <83wnrdzjxe.fsf@HIDDEN>
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 48740
Cc: 48740 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> Date: Tue, 01 Jun 2021 18:25:17 +0300
> From: Eli Zaretskii <eliz@HIDDEN>
> Cc: 48740 <at> debbugs.gnu.org
> 
> I don't know why the values of the 'composition' property become not
> 'eq'; perhaps some code does a copy-sequence or something?

Btw, looking closer at the plist of the interval after
org-agenda-redo-all, I see that it is quite a mess.  For example, the
'composition' property appears there several times, not just once.

Here's the full value of the interval's plist that I see in the
debugger in Step 6:

  (org-heading t fontified t org-todo-head #("TODO" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 face org-todo org-category "inbox" tags (#("SKIP" 0 4 (inherited t)) #("INBOX" 0 5 (inherited t)) #("BOOKMARK" 0 8 (org-category "inbox" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t)) #("misc" 0 4 (org-category "inbox" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t))) org-priority-highest 65 org-priority-lowest 67 time-of-day nil duration nil breadcrumbs nil txt #("TODO belluzj [Github] belluzj/fantasque-sans: A font family with a great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:" 0 4 (fontified t face (org-todo org-level-1) org-category "inbox" org-heading t) 4 108 (fontified t face org-level-1 org-category "inbox" org-heading t) 108 110 (org-heading t) 110 114 (inherited t org-heading t) 114 115 (org-heading t) 115 120 (inherited t org-heading t) 120 122 (org-heading t) 122 130 (org-category "inbox" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t org-heading t) 130 131 (org-heading t) 131 135 (fontified t face (org-tag org-level-1) mouse-face highlight keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-category "inbox" org-heading t) 135 136 (org-heading t)) level "" time "" extra "" format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format " %s %s" (format "%s" (if (member category-icon '("" nil)) "" (concat category-icon "" (get-text-property 0 'extra-space category-icon)))) (format "%-12s" (if (member category '("" nil)) "" (concat category ":" (get-text-property 0 'extra-space category)))))) dotime t org-series-cmd nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-last-args nil org-agenda-type todo done-face org-agenda-done org-not-done-regexp "\\(DOING\\|HOLD\\|ONGOING\\|REVIEW\\|SOMEDAY\\|T\\(?:ICKLER\\|ODO\\)\\|WAITING\\)" org-todo-regexp "\\(CANCELLED\\|DO\\(?:ING\\|NE\\)\\|F\\(?:AILED\\|ROZEN\\)\\|HOLD\\|MERGED\\|ONGOING\\|REVIEW\\|SOMEDAY\\|T\\(?:ICKLER\\|ODO\\)\\|WAITING\\)" org-complex-heading-regexp "^\\(\\*+\\)\\(?: +\\(CANCELLED\\|DO\\(?:ING\\|NE\\)\\|F\\(?:AILED\\|ROZEN\\)\\|HOLD\\|MERGED\\|ONGOING\\|REVIEW\\|SOMEDAY\\|T\\(?:ICKLER\\|ODO\\)\\|WAITING\\)\\)?\\(?: +\\(\\[#.\\]\\)\\)?\\(?: +\\(.*?\\)\\)??\\(?:[ 	]+\\(:[[:alnum:]_@#%:]+:\\)\\)?[
 	]*$" mouse-face highlight help-echo "mouse-2 or RET jump to org file ~/data/test-org/inbox.org" org-marker #<marker (moves after insertion) at 292 in inbox.org> org-hd-marker #<marker (moves after insertion) at 292 in inbox.org> priority 1001 ts-date nil type "todo" todo-state #("TODO" 0 4 (fontified t face (org-todo org-level-1) org-category "inbox")))

And here's the value in Step 8:

  (org-series-cmd nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-last-args nil org-agenda-type todo todo-state #("ONGOING" 0 3 (fontified t org-todo-head #("TODO" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-todo org-level-1) org-category "inbox") 3 7 (fontified t org-todo-head #("TODO" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-todo org-level-1) org-category "inbox")) type "todo" ts-date nil priority 1001 org-hd-marker #<marker (moves after insertion) at 292 in inbox.org> org-marker #<marker (moves after insertion) at 292 in inbox.org> help-echo "mouse-2 or RET jump to org file ~/data/test-org/inbox.org" mouse-face highlight org-complex-heading-regexp "^\\(\\*+\\)\\(?: +\\(CANCELLED\\|DO\\(?:ING\\|NE\\)\\|F\\(?:AILED\\|ROZEN\\)\\|HOLD\\|MERGED\\|ONGOING\\|REVIEW\\|SOMEDAY\\|T\\(?:ICKLER\\|ODO\\)\\|WAITING\\)\\)?\\(?: +\\(\\[#.\\]\\)\\)?\\(?: +\\(.*?\\)\\)??\\(?:[ 	]+\\(:[[:alnum:]_@#%:]+:\\)\\)?[
 	]*$" org-todo-regexp "\\(CANCELLED\\|DO\\(?:ING\\|NE\\)\\|F\\(?:AILED\\|ROZEN\\)\\|HOLD\\|MERGED\\|ONGOING\\|REVIEW\\|SOMEDAY\\|T\\(?:ICKLER\\|ODO\\)\\|WAITING\\)" org-not-done-regexp "\\(DOING\\|HOLD\\|ONGOING\\|REVIEW\\|SOMEDAY\\|T\\(?:ICKLER\\|ODO\\)\\|WAITING\\)" done-face org-agenda-done dotime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format " %s %s" (format "%s" (if (member category-icon '("" nil)) "" (concat category-icon "" (get-text-property 0 'extra-space category-icon)))) (format "%-12s" (if (member category '("" nil)) "" (concat category ":" (get-text-property 0 'extra-space category)))))) extra "" time "" level " " txt #("ONGOING belluzj [Github] belluzj/fantasque-sans: A font family with a great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:" 0 3 (fontified t org-todo-head #("TODO" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-todo org-level-1) org-category "inbox" org-heading t) 3 7 (fontified t org-todo-head #("TODO" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-todo org-level-1) org-category "inbox" org-heading t) 7 8 (fontified t org-todo-head #("TODO" 0 4 (face org-todo)) face org-level-1 org-category "inbox" org-heading t) 8 111 (fontified t org-category "inbox" org-todo-head #("TODO" 0 4 (face org-todo)) face org-level-1 org-heading t) 111 113 (org-heading t) 113 117 (inherited t org-heading t) 117 118 (org-heading t) 118 123 (inherited t org-heading t) 123 125 (org-heading t) 125 133 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-todo-head #("TODO" 0 4 (face org-todo)) org-category "inbox" fontified t org-heading t) 133 134 (org-heading t) 134 138 (fontified t org-category "inbox" org-todo-head #("TODO" 0 4 (face org-todo)) face (org-tag org-level-1) mouse-face highlight keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-heading t) 138 139 (org-heading t)) breadcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-priority-highest 65 tags (#("SKIP" 0 4 (inherited t)) #("INBOX" 0 5 (inherited t)) #("BOOKMARK" 0 8 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-todo-head #("TODO" 0 4 (face org-todo)) org-category "inbox" fontified t)) #("misc" 0 4 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-todo-head #("TODO" 0 4 (face org-todo)) org-category "inbox" fontified t))) fontified t org-todo-head #("TODO" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 face org-todo org-category "inbox" org-heading t)

As you see, the 'composition' property appears only once in Step 6,
but 5 times in Step 8.  This is probably part of the problem, or at
least its symptom.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#48740; Package emacs. Full text available.

Message received at 48740 <at> debbugs.gnu.org:


Received: (at 48740) by debbugs.gnu.org; 1 Jun 2021 15:25:41 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jun 01 11:25:41 2021
Received: from localhost ([127.0.0.1]:37534 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lo6Gz-0002v2-9c
	for submit <at> debbugs.gnu.org; Tue, 01 Jun 2021 11:25:41 -0400
Received: from eggs.gnu.org ([209.51.188.92]:48930)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1lo6Gx-0002un-BK
 for 48740 <at> debbugs.gnu.org; Tue, 01 Jun 2021 11:25:39 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:60410)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1lo6Gs-0001Es-4l; Tue, 01 Jun 2021 11:25:34 -0400
Received: from 84.94.185.95.cable.012.net.il ([84.94.185.95]:2833
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1lo6Gr-0005qJ-A8; Tue, 01 Jun 2021 11:25:33 -0400
Date: Tue, 01 Jun 2021 18:25:17 +0300
Message-Id: <83wnrdzjxe.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Ihor Radchenko <yantar92@HIDDEN>
In-Reply-To: <878s3tbqvx.fsf@localhost> (message from Ihor Radchenko on Tue,
 01 Jun 2021 22:28:50 +0800)
Subject: Re: bug#48740: 28.0.50; Composition text property is not always
 honoured
References: <87im30ad2g.fsf@localhost> <837djg4gvq.fsf@HIDDEN>
 <87wnrgtlln.fsf@localhost> <8335u449de.fsf@HIDDEN>
 <87pmx8tfub.fsf@localhost> <83y2bw2oyr.fsf@HIDDEN>
 <87eedn12j6.fsf@localhost> <835yyz2ctp.fsf@HIDDEN> <878s3tbqvx.fsf@localhost>
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 48740
Cc: 48740 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> From: Ihor Radchenko <yantar92@HIDDEN>
> CC: 48740 <at> debbugs.gnu.org
> Date: Tue, 01 Jun 2021 22:28:50 +0800
> 
> Eli Zaretskii <eliz@HIDDEN> writes:
> 
> >> The two intervals are there because other properties in the list are
> >> not same, as I understand.
> >
> > Exactly.  And that cannot work with the composition property.
> 
> Again, I feel that I miss something. Consider the following test case:
> 
> (switch-to-buffer "test")
> (insert "asdasd")
> (compose-region (point-min) (point-max) '(?a (bl . tl) ?| (bl . tl) ?b))
> (put-text-property 1 3 'test 1)
> (put-text-property 3 6 'test 2)
> (buffer-string)
> 
> The output is
> 
> #("asdasd" 0 2 (composition (43 6 [97 72 124 72 98]) test 1) 2 5 (composition (43 6 [97 72 124 72 98]) test 2) 5 6 (composition (43 6 [97 72 124 72 98])))
> 
> Composition works fine here despite spanning over multiple intervals.
> Again, I feel that I miss something in your explanation.

We are mis-communicating.  You already stated correctly the reason for
the problem:

> The only possibility I can think about is that compositions in the two
> intervals are 'eq at step 6, but only 'equal at step 8. (How on Earth
> can one debug this???)

More accurately, it isn't the intervals that must be 'eq', it's the
values of the 'composition' property in the 2 adjacent intervals.  In
Step 6 (and in the example above) they are 'eq', in Step 8 they
aren't.  All the rest was my failed attempt to correct your inaccurate
description of what happens; forget about that if you want.

I don't know why the values of the 'composition' property become not
'eq'; perhaps some code does a copy-sequence or something?  Presumably
if you take a good look at what happens in org-agenda-redo-all and its
subroutines, you will find that code.  In general, when you are
dealing with static compositions, I'd suggest not to break the
composed region into several separate intervals with different
property lists: it's dangerous, as you see.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#48740; Package emacs. Full text available.

Message received at 48740 <at> debbugs.gnu.org:


Received: (at 48740) by debbugs.gnu.org; 1 Jun 2021 14:24:19 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jun 01 10:24:19 2021
Received: from localhost ([127.0.0.1]:37490 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lo5Jb-0001IG-CC
	for submit <at> debbugs.gnu.org; Tue, 01 Jun 2021 10:24:19 -0400
Received: from mail-lf1-f45.google.com ([209.85.167.45]:36852)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <yantar92@HIDDEN>) id 1lo5JZ-0001Hz-27
 for 48740 <at> debbugs.gnu.org; Tue, 01 Jun 2021 10:24:17 -0400
Received: by mail-lf1-f45.google.com with SMTP id q1so22112360lfo.3
 for <48740 <at> debbugs.gnu.org>; Tue, 01 Jun 2021 07:24:16 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:subject:in-reply-to:references:cc:date:message-id
 :mime-version; bh=LYExu0T3mJPBtlPx0OvisQiou2z4SteeBc0vePwHjNE=;
 b=UveSLlxH6wlvEvDMUckEQA2m8JJW7oQkx+eUo0EzxqNpPQpL85SvBjs4WLufN/SmTj
 WaXRL0oMBKDVP8kyl24OlBkMWHWYGz+CZk3bv/KPyo7h5UZeSixQqQ52iQocdXIPHuka
 KdryeIcPAqPuEFA4qGPGhqIzW6CWq92dfrbTzWRJjzDJUVKWRTXAxIj/Y0jDropNH+Af
 +Kn0ebeG1+dPmk80zhqGtSAvcM3qDamisWJQ6cL/VU6cDH25G7oO3ctBvcPO2Rqenfqm
 bSce+EXf4sLyT/UYJgk5uw9s5D4bhd8uuop8AoSIf08Zhwi1QEg3H5Hi2RGRc6YzCOWy
 9UDw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:subject:in-reply-to:references:cc:date
 :message-id:mime-version;
 bh=LYExu0T3mJPBtlPx0OvisQiou2z4SteeBc0vePwHjNE=;
 b=PuZEsXjCWVYMVG5RNNE8FbnWkIJZf0beR4FVaPfoGUoQadlnI5VUixhcHU/KIrhGFW
 izinipEBIK4zAdBQ/5o8ga4TTavH43+VyHfPcw+cJQ14UXvQ0VLWkwLhrwQ3yukiHqnW
 gtOnGOMfYD5YQsiHIdNKeCUHbSxWGeM4u2fcBAGryh38J9++PgA7npV7IbqIrzCj4UXw
 JVpFCPUm1H0ALMhoV2MLdztRyF56P2wNN/yvLPbFDXys+oEdtxVDTXiBY0oOhMGq/qpn
 3hQpRwaOkLrWYQkXY1r7ZymbnMAezLQ5O55bS+q1KVpsie/wrDV2Ht0HUTJ912OL0r/S
 TIXg==
X-Gm-Message-State: AOAM53199wJicaHrCfcM8ETCQd0u2GPlooy0re7Giwj0fvAxfb6g/h7+
 7bWtZZgeoHzWhqhddsap0ZXVI925iNEuiyuF
X-Google-Smtp-Source: ABdhPJypqpj1bvlTT7ONZMmTlFeJVzbR3cqsGjT88FtEZ8WGtZTk82Xm269AAuF28W/KFSWIYZ01zw==
X-Received: by 2002:ac2:560f:: with SMTP id v15mr8607250lfd.431.1622557450782; 
 Tue, 01 Jun 2021 07:24:10 -0700 (PDT)
Received: from localhost ([158.255.2.9])
 by smtp.gmail.com with ESMTPSA id r195sm943899lff.69.2021.06.01.07.24.09
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Tue, 01 Jun 2021 07:24:10 -0700 (PDT)
From: Ihor Radchenko <yantar92@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#48740: 28.0.50; Composition text property is not always
 honoured
In-Reply-To: <835yyz2ctp.fsf@HIDDEN>
References: <87im30ad2g.fsf@localhost> <837djg4gvq.fsf@HIDDEN>
 <87wnrgtlln.fsf@localhost> <8335u449de.fsf@HIDDEN>
 <87pmx8tfub.fsf@localhost> <83y2bw2oyr.fsf@HIDDEN>
 <87eedn12j6.fsf@localhost> <835yyz2ctp.fsf@HIDDEN>
Date: Tue, 01 Jun 2021 22:28:50 +0800
Message-ID: <878s3tbqvx.fsf@localhost>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.2 (/)
X-Debbugs-Envelope-To: 48740
Cc: 48740 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.8 (/)

Eli Zaretskii <eliz@HIDDEN> writes:

>> Yet, the same "broken" property does work in step 6...
>
> No, AFAIU in step 6 a single property list covers the whole of the
> word ONGOING.

I feel that I am missing something then.

Stripping all unrelated properties from the plists, I get

At step 6 (after changing todo state from TODO to ONGOING):
For "ONG"
14 17 (... prettify-symbols-end 301 prettify-symbols-start 294 composition (0 7 [128119]) ...)
For "OING"
17 21 (... prettify-symbols-end 301 prettify-symbols-start 294 composition (0 7 [128119]) ...)

At step 8 (after org-agenda-redo-all):
For "ONG"
14 17 (... prettify-symbols-end 301 prettify-symbols-start 294 composition (0 7 [128119]) ...)
For "OING"
17 21 (... prettify-symbols-end 301 prettify-symbols-start 294 composition (0 7 [128119]) ...)

step 6 and step 8 look identical for me, yet step 6 does have
composition being rendered, unlike step 8.

>> The two intervals are there because other properties in the list are
>> not same, as I understand.
>
> Exactly.  And that cannot work with the composition property.

Again, I feel that I miss something. Consider the following test case:

(switch-to-buffer "test")
(insert "asdasd")
(compose-region (point-min) (point-max) '(?a (bl . tl) ?| (bl . tl) ?b))
(put-text-property 1 3 'test 1)
(put-text-property 3 6 'test 2)
(buffer-string)

The output is

#("asdasd" 0 2 (composition (43 6 [97 72 124 72 98]) test 1) 2 5 (composition (43 6 [97 72 124 72 98]) test 2) 5 6 (composition (43 6 [97 72 124 72 98])))

Composition works fine here despite spanning over multiple intervals.
Again, I feel that I miss something in your explanation.

Best,
Ihor




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#48740; Package emacs. Full text available.

Message received at 48740 <at> debbugs.gnu.org:


Received: (at 48740) by debbugs.gnu.org; 31 May 2021 14:33:03 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon May 31 10:33:03 2021
Received: from localhost ([127.0.0.1]:34596 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lniyV-0004IR-Hs
	for submit <at> debbugs.gnu.org; Mon, 31 May 2021 10:33:03 -0400
Received: from eggs.gnu.org ([209.51.188.92]:45696)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1lniyT-0004Hw-I1
 for 48740 <at> debbugs.gnu.org; Mon, 31 May 2021 10:33:02 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:46520)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1lniyO-0002oA-Bj; Mon, 31 May 2021 10:32:56 -0400
Received: from 84.94.185.95.cable.012.net.il ([84.94.185.95]:2015
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1lniyN-0001dw-Mf; Mon, 31 May 2021 10:32:56 -0400
Date: Mon, 31 May 2021 17:32:50 +0300
Message-Id: <835yyz2ctp.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Ihor Radchenko <yantar92@HIDDEN>
In-Reply-To: <87eedn12j6.fsf@localhost> (message from Ihor Radchenko on Mon,
 31 May 2021 21:00:29 +0800)
Subject: Re: bug#48740: 28.0.50; Composition text property is not always
 honoured
References: <87im30ad2g.fsf@localhost> <837djg4gvq.fsf@HIDDEN>
 <87wnrgtlln.fsf@localhost> <8335u449de.fsf@HIDDEN>
 <87pmx8tfub.fsf@localhost> <83y2bw2oyr.fsf@HIDDEN> <87eedn12j6.fsf@localhost>
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 48740
Cc: 48740 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> From: Ihor Radchenko <yantar92@HIDDEN>
> CC: 48740 <at> debbugs.gnu.org
> Date: Mon, 31 May 2021 21:00:29 +0800
> 
> Eli Zaretskii <eliz@HIDDEN> writes:
> 
> > No, it is also subdivided into two separate regions, each one of 3
> > characters.  And that's why it doesn't work: the display engine
> > expects that the composed text should be covered by a single text
> > property which specifies the length (7 - 0 = 7) that is equal to the
> > length of the covered text (301 - 294 = 7).
> >
> > So the problem is caused by whatever code in org-agenda-redo-all that
> > "breaks" the composition property into 2 separate adjacent properties.
> 
> Yet, the same "broken" property does work in step 6...

No, AFAIU in step 6 a single property list covers the whole of the
word ONGOING.

> The two intervals are there because other properties in the list are
> not same, as I understand.

Exactly.  And that cannot work with the composition property.

> The only possibility I can think about is that compositions in the two
> intervals are 'eq at step 6, but only 'equal at step 8.

That cannot be the reason, because the display code doesn't test
'eq'uality.  I clearly see in the code that the problem is with
"partial" coverage of the text.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#48740; Package emacs. Full text available.

Message received at 48740 <at> debbugs.gnu.org:


Received: (at 48740) by debbugs.gnu.org; 31 May 2021 12:55:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon May 31 08:55:57 2021
Received: from localhost ([127.0.0.1]:32963 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lnhSX-0007gH-Jt
	for submit <at> debbugs.gnu.org; Mon, 31 May 2021 08:55:57 -0400
Received: from mail-wm1-f53.google.com ([209.85.128.53]:40888)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <yantar92@HIDDEN>) id 1lnhST-0007g1-Uo
 for 48740 <at> debbugs.gnu.org; Mon, 31 May 2021 08:55:56 -0400
Received: by mail-wm1-f53.google.com with SMTP id
 b145-20020a1c80970000b029019c8c824054so1818518wmd.5
 for <48740 <at> debbugs.gnu.org>; Mon, 31 May 2021 05:55:53 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:subject:in-reply-to:references:cc:date:message-id
 :mime-version; bh=XTL4zZp5TLx68de5RK50Lv1W7K9T9zXeC43vU9Mlfbg=;
 b=Tr5PeaWNikUJFW7bo86j0KADC8du/BG2QjWpZ2sg5m1YIyDEQMxxuMRG6nYmaRJuk0
 Vp5+wMKVmIxtZmatTF6u48rxd6pBwSBNJSnc8D/4itp7YxXNlZm5bJQN0tFkx1lv5U4b
 25tRdkXEwh3o8HkhgSRr3MzcQA7KvQX9tljm/2GgCznFj6jOXbOjv9fCdZrKt5kCC9iW
 jUKIH8lFEdbVSRXZBnMk6BEZ5oxoohTC2j40Z2MdILhtn8uXrisAH6qnZ47kv1jLN2nX
 26o3e83C4m83us+t0OvvJu8ZgzLTJAy5dgo8HjPt0kapQru01MZ4m5boZlDE1KgQTexI
 xodg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:subject:in-reply-to:references:cc:date
 :message-id:mime-version;
 bh=XTL4zZp5TLx68de5RK50Lv1W7K9T9zXeC43vU9Mlfbg=;
 b=k8x9CHcoh7xJ/2a0VbyaBoMkyequo8E/eUNVRe5RHF683Q08/Rz6nfaHwNYqv5fFC3
 +DcEMG/W35hek+wxq0MqyCHPvAQAXqKi+TKyI5ZyGWseUSab9Cpbtd20ROQ+dw+dQYG7
 E5BxjLESzEiuI0Vq7n4gQmrk0Rex79azGmGX7aFByv2sGiHayUMfffsgPcK4uFU25wOx
 2kx4TtBHFNgUjLLHagVRKeASAbjDsy+2wA/jJ/JFKh5Tp8xv+MpUl3dYbud5vrY9Ngu9
 98fjmZci/4vu4O1K+ht09Ss/24TaOlBuskZJeDXWOFlxrWu5jiDjOT9nm2ZSU7JmNcEM
 uvzg==
X-Gm-Message-State: AOAM533BwGc44B/LYNAWfzZtD49Rq9bBPHChyz0g22Ty2AkIEpiwDS9D
 D+dd7f1500seo05bRrNlsdo/QMENDOxtDw==
X-Google-Smtp-Source: ABdhPJxI7VyVsYhSrN7wond0teYP7w8Ufku+Js7dhgycGVev3GP2uLnwi7DtIKElKKZirMyDfh71dw==
X-Received: by 2002:a7b:c30f:: with SMTP id k15mr26464023wmj.128.1622465747860; 
 Mon, 31 May 2021 05:55:47 -0700 (PDT)
Received: from localhost ([158.255.2.9])
 by smtp.gmail.com with ESMTPSA id a77sm12636187wmd.14.2021.05.31.05.55.46
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Mon, 31 May 2021 05:55:47 -0700 (PDT)
From: Ihor Radchenko <yantar92@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#48740: 28.0.50; Composition text property is not always
 honoured
In-Reply-To: <83y2bw2oyr.fsf@HIDDEN>
References: <87im30ad2g.fsf@localhost> <837djg4gvq.fsf@HIDDEN>
 <87wnrgtlln.fsf@localhost> <8335u449de.fsf@HIDDEN>
 <87pmx8tfub.fsf@localhost> <83y2bw2oyr.fsf@HIDDEN>
Date: Mon, 31 May 2021 21:00:29 +0800
Message-ID: <87eedn12j6.fsf@localhost>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.2 (/)
X-Debbugs-Envelope-To: 48740
Cc: 48740 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.8 (/)

Eli Zaretskii <eliz@HIDDEN> writes:

> No, it is also subdivided into two separate regions, each one of 3
> characters.  And that's why it doesn't work: the display engine
> expects that the composed text should be covered by a single text
> property which specifies the length (7 - 0 = 7) that is equal to the
> length of the covered text (301 - 294 = 7).
>
> So the problem is caused by whatever code in org-agenda-redo-all that
> "breaks" the composition property into 2 separate adjacent properties.

Yet, the same "broken" property does work in step 6... And in both cases
the composition properties of the two regions are same. The two
intervals are there because other properties in the list are not same,
as I understand.

The only possibility I can think about is that compositions in the two
intervals are 'eq at step 6, but only 'equal at step 8. (How on Earth
can one debug this???)

Best,
Ihor




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#48740; Package emacs. Full text available.

Message received at 48740 <at> debbugs.gnu.org:


Received: (at 48740) by debbugs.gnu.org; 30 May 2021 15:58:20 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun May 30 11:58:20 2021
Received: from localhost ([127.0.0.1]:60207 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lnNpU-00029b-3C
	for submit <at> debbugs.gnu.org; Sun, 30 May 2021 11:58:20 -0400
Received: from eggs.gnu.org ([209.51.188.92]:52076)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1lnNpR-00029M-Aw
 for 48740 <at> debbugs.gnu.org; Sun, 30 May 2021 11:58:18 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:41230)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1lnNpK-0000Ya-OR; Sun, 30 May 2021 11:58:10 -0400
Received: from 84.94.185.95.cable.012.net.il ([84.94.185.95]:1798
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1lnNpK-0006MS-A9; Sun, 30 May 2021 11:58:10 -0400
Date: Sun, 30 May 2021 18:58:20 +0300
Message-Id: <83y2bw2oyr.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Ihor Radchenko <yantar92@HIDDEN>
In-Reply-To: <87pmx8tfub.fsf@localhost> (message from Ihor Radchenko on Sun,
 30 May 2021 23:13:16 +0800)
Subject: Re: bug#48740: 28.0.50; Composition text property is not always
 honoured
References: <87im30ad2g.fsf@localhost> <837djg4gvq.fsf@HIDDEN>
 <87wnrgtlln.fsf@localhost> <8335u449de.fsf@HIDDEN> <87pmx8tfub.fsf@localhost>
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 48740
Cc: 48740 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> From: Ihor Radchenko <yantar92@HIDDEN>
> CC: 48740 <at> debbugs.gnu.org
> Date: Sun, 30 May 2021 23:13:16 +0800
> 
> At step 8 (after org-agenda-redo-all):
> For "ONG"
> 14 17 (org-heading t org-category \"inbox\" face org-todo prettify-symbols-end 301 prettify-symbols-start 294 composition (0 7 [128119]) org-todo-head #(...) fontified t tags (...) org-priority-highest 65 org-priority-lowest 67 time-of-day nil duration nil breadcrumbs nil txt #(...) level \" \" time \"\" extra \"\" format (...) dotime t done-face org-agenda-done org-not-done-regexp \"...\" org-todo-regexp \"...\" org-complex-heading-regexp \"...\" mouse-face highlight help-echo \"...\" org-marker #<marker (moves after insertion) at 292 in inbox.org> org-hd-marker #<marker (moves after insertion) at 292 in inbox.org> priority 1001 ts-date nil type \"todo\" todo-state #(...) org-agenda-type todo org-last-args nil org-redo-cmd (...) org-series-cmd nil)
> For "OING"
> 17 21 (org-heading t org-category \"inbox\" face org-todo prettify-symbols-end 301 prettify-symbols-start 294 composition (0 7 [128119]) org-todo-head #(...) fontified t tags (...) org-priority-highest 65 org-priority-lowest 67 time-of-day nil duration nil breadcrumbs nil txt #(...) level \" \" time \"\" extra \"\" format (...) dotime t done-face org-agenda-done org-not-done-regexp \"...\" org-todo-regexp \"...\" org-complex-heading-regexp \"...\" mouse-face highlight help-echo \"...\" org-marker #<marker (moves after insertion) at 292 in inbox.org> org-hd-marker #<marker (moves after insertion) at 292 in inbox.org> priority 1001 ts-date nil type \"todo\" todo-state #(...) org-agenda-type todo org-last-args nil org-redo-cmd (...) org-series-cmd nil)
> 
> Note the composition part: prettify-symbols-end 301 prettify-symbols-start 294 composition (0 7 [128119])
> The composition part remain unchanged except position in the plist.

No, it is also subdivided into two separate regions, each one of 3
characters.  And that's why it doesn't work: the display engine
expects that the composed text should be covered by a single text
property which specifies the length (7 - 0 = 7) that is equal to the
length of the covered text (301 - 294 = 7).

So the problem is caused by whatever code in org-agenda-redo-all that
"breaks" the composition property into 2 separate adjacent properties.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#48740; Package emacs. Full text available.

Message received at 48740 <at> debbugs.gnu.org:


Received: (at 48740) by debbugs.gnu.org; 30 May 2021 15:08:44 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun May 30 11:08:44 2021
Received: from localhost ([127.0.0.1]:60186 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lnN3T-0007Bm-Uj
	for submit <at> debbugs.gnu.org; Sun, 30 May 2021 11:08:44 -0400
Received: from mail-lf1-f51.google.com ([209.85.167.51]:38498)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <yantar92@HIDDEN>) id 1lnN3R-0007BW-3L
 for 48740 <at> debbugs.gnu.org; Sun, 30 May 2021 11:08:43 -0400
Received: by mail-lf1-f51.google.com with SMTP id r5so12893997lfr.5
 for <48740 <at> debbugs.gnu.org>; Sun, 30 May 2021 08:08:41 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:subject:in-reply-to:references:cc:date:message-id
 :mime-version; bh=MmVgK6zafhLpmzzHv4iS7490iqvr74hjVln/gAtwV/g=;
 b=WkP4tipX0LetzJUucIASIWTZli2PC6RnRpi2AvPuhRAiUwUuUTJqVWdttlDVhzGeeB
 QY5B1BoOS9Yb+C8ZOWtD6wUhQAupbomzZ85cn8c9Zk+z+/0ddocJC2At7iKIgQgB9dRO
 CxBYltSwGyQSi3lvZESwVxkQmtZkxceLbWD4ehRbybxLW5YDxjVugMhQA2cFQ7zDQ+ZV
 aQP5+uTbtN5lMD4ax1c2qTaWRVHxQDPuUSIkG8SFITksYc2yTFgh/5DXEKAk9rLZyivG
 QyggIuFUP3Mm8qpIbAIK6EB2MbAFumXh4tuIZ6BK30777PcfMtqTn/k4MkIIxBoM+/PJ
 O5pQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:subject:in-reply-to:references:cc:date
 :message-id:mime-version;
 bh=MmVgK6zafhLpmzzHv4iS7490iqvr74hjVln/gAtwV/g=;
 b=kes2p6Q7Hdz6iv9kpmvFce6kLoSrBTenK44/9+nIwlhtgd0JlMZfd7PmtiNpeePcGS
 YAVgPoMROzLRRXtMRgDToPwaEY5f11Vb4veM+RyazdRzNEdb0yuSvjBfzzDKQepFgEP9
 zTn9+HH04AOSowkhSt2ZXlujfJWAgvjJ2JthYrfZHBPHgEaTSD7HrJfqKtBSQoIEbFoC
 3kM+YzCpbpy+zm7TzWFCk96uF4AEONwFLFuKWmGAH3HDnjYCjcfnvmqPq2s5mhGeKb3r
 4YLM5nlWrjkcZB3Z8I+Gj2XvYIbcvA1oV75yMf2/ohRfZSZpibBrxE2jeCSKQGaZRf0L
 yJag==
X-Gm-Message-State: AOAM532LKimEC5ndcwQpV/3pAKzO0x2NrP9E3bJGLlQP6NSSrO8DACwQ
 1yJVXrNHma7dBMUfpDCk29g=
X-Google-Smtp-Source: ABdhPJzOkI7hVc2gO7x9q1iqhX+3xmyDFtBhf/KHRXU3hOMVmfGg+sOeY1HBZJY4eNS+rH2ygP5XEA==
X-Received: by 2002:a05:6512:1295:: with SMTP id
 u21mr12413010lfs.584.1622387315077; 
 Sun, 30 May 2021 08:08:35 -0700 (PDT)
Received: from localhost ([158.255.2.9])
 by smtp.gmail.com with ESMTPSA id b35sm1036145lfv.82.2021.05.30.08.08.34
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Sun, 30 May 2021 08:08:34 -0700 (PDT)
From: Ihor Radchenko <yantar92@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#48740: 28.0.50; Composition text property is not always
 honoured
In-Reply-To: <8335u449de.fsf@HIDDEN>
References: <87im30ad2g.fsf@localhost> <837djg4gvq.fsf@HIDDEN>
 <87wnrgtlln.fsf@localhost> <8335u449de.fsf@HIDDEN>
Date: Sun, 30 May 2021 23:13:16 +0800
Message-ID: <87pmx8tfub.fsf@localhost>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.2 (/)
X-Debbugs-Envelope-To: 48740
Cc: 48740 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.8 (/)

Eli Zaretskii <eliz@HIDDEN> writes:

> It doesn't.  I'm now stuck at step 6, because there's no "item
> selecting "ONGOING" state".  Perhaps because inbox.org says:

Sorry. Probably that instruction is not very clearly written. What I
meant is moving cursor to the first TODO item in the agenda view. Then,
"t n" (switch todo state [t] from TODO to ONGOING [n]). The "t" is
default agenda shortcut to change todo state and "n" is defined in 1.el
as a shortcut to set "ONGOING" state.

>   #+SETUPFILE: /home/yantar92/Org/common.setup

It should not matter here. Also, the instruction have been reproduced by
at least one other user on different machine. See
https://orgmode.org/list/m2o8dbhut7.fsf@HIDDEN/

> See above: I'm asking for a simpler test case because IME getting
> stuff this complex to reproduce what you see on your machine is not
> easy and full of frustration.  For example, you assume that the Emacs
> I have installed, the one invoked by "make", is Emacs 28?  But that's
> not what I have here.

I understand your concern and I unfortunately I cannot come up with
anything less complex. Also, I tried to test using Emacs master, Emacs
27, and Emacs 25. I was able to reproduce the issue with all the Emacs
versions.

> Ouch!  No, this doesn't help at all, sorry.  can you tell which of the
> properties in the last step are in effect for the all buffer positions
> of "ONGOING"?

The simplified text properties on the todo-keyword substring are the following:

At step 5 (first build of agenda):
For "TODO":
14 18 (org-heading t org-category \"inbox\" face org-todo fontified t tags (...) org-priority-highest 65 org-priority-lowest 67 time-of-day nil duration nil breadcrumbs nil txt #(...) level \" \" time \"\" extra \"\" format (...) dotime t done-face org-agenda-done org-not-done-regexp \"...\" org-todo-regexp \"...\" org-complex-heading-regexp \"...\" mouse-face highlight help-echo \"...\" org-marker #<marker (moves after insertion) at 292 in inbox.org> org-hd-marker #<marker (moves after insertion) at 292 in inbox.org> priority 1001 ts-date nil type \"todo\" todo-state #(...) org-agenda-type todo org-last-args nil org-redo-cmd (...) org-series-cmd nil)

At step 6 (after changing todo state from TODO to ONGOING):
For "ONG"
14 17 (todo-state #(...) type \"todo\" ts-date nil priority 1001 org-hd-marker #<marker (moves after insertion) at 292 in inbox.org> org-marker #<marker (moves after insertion) at 292 in inbox.org> help-echo \"...\" mouse-face highlight org-complex-heading-regexp \"...\" org-todo-regexp \"...\" org-not-done-regexp \"...\" done-face org-agenda-done org-agenda-type todo org-last-args nil org-redo-cmd (...) org-series-cmd nil dotime t format (...) extra \"\" time \"\" level \" \" txt #(...) breadcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-priority-highest 65 tags (...) org-category \"inbox\" face org-todo prettify-symbols-end 301 prettify-symbols-start 294 composition (0 7 [128119]) org-todo-head #(...) fontified t org-heading t)
For "OING"
17 21 (todo-state #(...) type \"todo\" ts-date nil priority 1001 org-hd-marker #<marker (moves after insertion) at 292 in inbox.org> org-marker #<marker (moves after insertion) at 292 in inbox.org> help-echo \"...\" mouse-face highlight org-complex-heading-regexp \"...\" org-todo-regexp \"...\" org-not-done-regexp \"...\" done-face org-agenda-done org-agenda-type todo org-last-args nil org-redo-cmd (...) org-series-cmd nil dotime t format (...) extra \"\" time \"\" level \" \" txt #(...) breadcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-priority-highest 65 tags (...) org-category \"inbox\" face org-todo prettify-symbols-end 301 prettify-symbols-start 294 composition (0 7 [128119]) org-todo-head #(\"TODO\" 0 4 (face org-todo)) fontified t org-heading t)

Note the composition part: prettify-symbols-end 301 prettify-symbols-start 294 composition (0 7 [128119])

At step 8 (after org-agenda-redo-all):
For "ONG"
14 17 (org-heading t org-category \"inbox\" face org-todo prettify-symbols-end 301 prettify-symbols-start 294 composition (0 7 [128119]) org-todo-head #(...) fontified t tags (...) org-priority-highest 65 org-priority-lowest 67 time-of-day nil duration nil breadcrumbs nil txt #(...) level \" \" time \"\" extra \"\" format (...) dotime t done-face org-agenda-done org-not-done-regexp \"...\" org-todo-regexp \"...\" org-complex-heading-regexp \"...\" mouse-face highlight help-echo \"...\" org-marker #<marker (moves after insertion) at 292 in inbox.org> org-hd-marker #<marker (moves after insertion) at 292 in inbox.org> priority 1001 ts-date nil type \"todo\" todo-state #(...) org-agenda-type todo org-last-args nil org-redo-cmd (...) org-series-cmd nil)
For "OING"
17 21 (org-heading t org-category \"inbox\" face org-todo prettify-symbols-end 301 prettify-symbols-start 294 composition (0 7 [128119]) org-todo-head #(...) fontified t tags (...) org-priority-highest 65 org-priority-lowest 67 time-of-day nil duration nil breadcrumbs nil txt #(...) level \" \" time \"\" extra \"\" format (...) dotime t done-face org-agenda-done org-not-done-regexp \"...\" org-todo-regexp \"...\" org-complex-heading-regexp \"...\" mouse-face highlight help-echo \"...\" org-marker #<marker (moves after insertion) at 292 in inbox.org> org-hd-marker #<marker (moves after insertion) at 292 in inbox.org> priority 1001 ts-date nil type \"todo\" todo-state #(...) org-agenda-type todo org-last-args nil org-redo-cmd (...) org-series-cmd nil)

Note the composition part: prettify-symbols-end 301 prettify-symbols-start 294 composition (0 7 [128119])
The composition part remain unchanged except position in the plist.

Best,
Ihor




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#48740; Package emacs. Full text available.

Message received at 48740 <at> debbugs.gnu.org:


Received: (at 48740) by debbugs.gnu.org; 30 May 2021 13:52:12 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun May 30 09:52:12 2021
Received: from localhost ([127.0.0.1]:58539 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lnLrQ-0004iF-6D
	for submit <at> debbugs.gnu.org; Sun, 30 May 2021 09:52:12 -0400
Received: from eggs.gnu.org ([209.51.188.92]:34518)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1lnLrO-0004hz-0u
 for 48740 <at> debbugs.gnu.org; Sun, 30 May 2021 09:52:10 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:39678)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1lnLrI-0003Vc-H0; Sun, 30 May 2021 09:52:04 -0400
Received: from 84.94.185.95.cable.012.net.il ([84.94.185.95]:2018
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1lnLrG-0001Qd-JG; Sun, 30 May 2021 09:52:04 -0400
Date: Sun, 30 May 2021 16:52:13 +0300
Message-Id: <8335u449de.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Ihor Radchenko <yantar92@HIDDEN>
In-Reply-To: <87wnrgtlln.fsf@localhost> (message from Ihor Radchenko on Sun,
 30 May 2021 21:08:52 +0800)
Subject: Re: bug#48740: 28.0.50; Composition text property is not always
 honoured
References: <87im30ad2g.fsf@localhost> <837djg4gvq.fsf@HIDDEN>
 <87wnrgtlln.fsf@localhost>
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 48740
Cc: 48740 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> From: Ihor Radchenko <yantar92@HIDDEN>
> CC: 48740 <at> debbugs.gnu.org
> Date: Sun, 30 May 2021 21:08:52 +0800
> 
> > Step 3 above fails here:
> >
> >   $ git checkout feature/org-agenda-fontify
> >   error: pathspec 'feature/org-agenda-fontify' did not match any file(s) known to git.
> 
> Oops. Forgot to push the branch. Should work now.

It doesn't.  I'm now stuck at step 6, because there's no "item
selecting "ONGOING" state".  Perhaps because inbox.org says:

  #+SETUPFILE: /home/yantar92/Org/common.setup

?  (I also am not sure I understand what exactly item 6 wants me to
do...)

> > Anyway, would it be possible to prepare a recipe that is simpler, and
> > doesn't involve checking out and building a large package?  That'd
> > make debugging this much less unpleasant.  TIA.
> 
> Sorry, I had no luck making things simpler.

See above: I'm asking for a simpler test case because IME getting
stuff this complex to reproduce what you see on your machine is not
easy and full of frustration.  For example, you assume that the Emacs
I have installed, the one invoked by "make", is Emacs 28?  But that's
not what I have here.

> > Alternatively, show the text in the problematic buffer with all the
> > text properties, overlays, and other stuff around the problematic
> > place, and maybe that alone will suffice (but in that case it would
> > probably also be easy to generate a simpler text case...)
> 
> See the attached. I printed full string objects at steps 5, 6, and 8 for
> the whole agenda buffer, the changed agenda line, and the output of
> describe-text-properties for the first symbol in the changed
> TODO-keyword.
> 
> Hope if helps. Though text properties in agenda buffers are messy.

Ouch!  No, this doesn't help at all, sorry.  can you tell which of the
properties in the last step are in effect for the all buffer positions
of "ONGOING"?




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#48740; Package emacs. Full text available.

Message received at 48740 <at> debbugs.gnu.org:


Received: (at 48740) by debbugs.gnu.org; 30 May 2021 13:04:30 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun May 30 09:04:30 2021
Received: from localhost ([127.0.0.1]:58522 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lnL7G-0003Sl-0N
	for submit <at> debbugs.gnu.org; Sun, 30 May 2021 09:04:30 -0400
Received: from mail-lf1-f49.google.com ([209.85.167.49]:38902)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <yantar92@HIDDEN>) id 1lnL7E-0003SY-89
 for 48740 <at> debbugs.gnu.org; Sun, 30 May 2021 09:04:28 -0400
Received: by mail-lf1-f49.google.com with SMTP id r5so12622721lfr.5
 for <48740 <at> debbugs.gnu.org>; Sun, 30 May 2021 06:04:28 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:subject:in-reply-to:references:cc:date:message-id
 :mime-version; bh=TkvxOHbSyy6/UcIr+jOSsd8Yl7MNGnHFjgiUsxTa/0k=;
 b=fDKaNbcCbr8WcNLcqFSd5Kj6AXDtROMRKsZJqpga4A2HmBCuA4i0Dp9F/A3TJ+bypr
 9UXQbUYB95uEteqaoVNuIGj+eM4IEIkMvdHt/vIbvPlC2dVAOd7A9oPYuXqPRrODZQ8d
 Hwyxzc/AfaBW4gGo7ywcq3QANDrA1G4bkmE9FknACFK6KYe2teE3eE4R5q6dAKPbl59w
 5LP15nFEctHUOMOAbG6p0TcArVe9iiXqCsfRft6OC3DYsew4ZdwzcbDkzq2Bpu+CMOmb
 yJui1n6dXFv67gxUc+kpPyDMn1L0gKNPljbgjwegr6mHzcdYbABugJeOb9XOjDg/odlV
 1BZA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:subject:in-reply-to:references:cc:date
 :message-id:mime-version;
 bh=TkvxOHbSyy6/UcIr+jOSsd8Yl7MNGnHFjgiUsxTa/0k=;
 b=AV7rQyob1EV3zyJd0bfhH3FT4eDHiDIWym2yZ8kQcRj4M+x9h8gzQw+edc3XPXP4eN
 Tlq3BPCcpV8kqmly6henjQ6208+vB+B8ccm96ydU8ETrxnpxrTtO4/G8Pdxo/9+h8jKg
 o0HXu9eEm19AKn1THAdUbB67Fb5al+apcn1fU+/APhNiO4Z5wYjQb1+/vHqSWVvkhdPy
 ApoOPThl29YttdjPQzgyHxleCi6bC/LisCHbygzSvIb7y4B5pGui7YGvcJ5M0ld2uKut
 SE4F7SgYXax1bgFoUYHerwzkfumXrHhqCcLERaDdan+ZTfzWDlt6jPcgJdrAeqT8vqFR
 Wc0Q==
X-Gm-Message-State: AOAM530+tQoe2UCdYv8T3rfa2neGZKbaEuJ/SNuCOnBiS8E56mrA/Nq7
 aA0A5QoGL9sxJfqSnNc1lKQ=
X-Google-Smtp-Source: ABdhPJwWVfpT5TkrttFH0YKV65rND1Wrr900GHKBv97mOHcRZpptBHjzK2zspywrn7DAxR3iX0FoLw==
X-Received: by 2002:a05:6512:20c9:: with SMTP id
 u9mr11996289lfr.158.1622379861829; 
 Sun, 30 May 2021 06:04:21 -0700 (PDT)
Received: from localhost ([158.255.2.9])
 by smtp.gmail.com with ESMTPSA id p10sm1113865lfo.30.2021.05.30.06.04.13
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Sun, 30 May 2021 06:04:20 -0700 (PDT)
From: Ihor Radchenko <yantar92@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#48740: 28.0.50; Composition text property is not always
 honoured
In-Reply-To: <837djg4gvq.fsf@HIDDEN>
References: <87im30ad2g.fsf@localhost> <837djg4gvq.fsf@HIDDEN>
Date: Sun, 30 May 2021 21:08:52 +0800
Message-ID: <87wnrgtlln.fsf@localhost>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
X-Debbugs-Envelope-To: 48740
Cc: 48740 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>

--=-=-=
Content-Type: text/plain

Eli Zaretskii <eliz@HIDDEN> writes:
> That probably means the composition property is somehow invalid or
> something.

Yeah. But I fail to understand what can be wrong there. The composition
property does not appear to change. Moreover, doing the same thing but
with older pretty-symbols-mode (not the built-in prettify-symbols-mode)
does not cause any issues despite the former is also using composition.

> Step 3 above fails here:
>
>   $ git checkout feature/org-agenda-fontify
>   error: pathspec 'feature/org-agenda-fontify' did not match any file(s) known to git.

Oops. Forgot to push the branch. Should work now.

> Anyway, would it be possible to prepare a recipe that is simpler, and
> doesn't involve checking out and building a large package?  That'd
> make debugging this much less unpleasant.  TIA.

Sorry, I had no luck making things simpler. In theory, what org-agenda
does (after my changes) is fontifying the org buffer and copying the
fontified text with all the text properties (including composition) into
agenda view, so that fontification is preserved. I tried to repeat what
agenda does, but failed to reproduce the problem. I tried to debug the
agenda code, but, as I mentioned, composition property is not removed or
changed. I simply don't understand what is going wrong.

> Alternatively, show the text in the problematic buffer with all the
> text properties, overlays, and other stuff around the problematic
> place, and maybe that alone will suffice (but in that case it would
> probably also be easy to generate a simpler text case...)

See the attached. I printed full string objects at steps 5, 6, and 8 for
the whole agenda buffer, the changed agenda line, and the output of
describe-text-properties for the first symbol in the changed
TODO-keyword.

Hope if helps. Though text properties in agenda buffers are messy.

Best,
Ihor


--=-=-=
Content-Type: text/plain; charset=utf-8
Content-Disposition: attachment; filename=agenda-step5.txt
Content-Transfer-Encoding: quoted-printable

"#(\"Global list of TODO items of type: ALL
Press =E2=80=98N r=E2=80=99 (e.g. =E2=80=980 r=E2=80=99) to search again: (=
0)[ALL] (1)TODO (2)ONGOING (3)DOING (4)REVIEW (5)DONE (6)FAILED
                      (7)MERGED (8)SOMEDAY (9)WAITING (10)HOLD (11)TICKLER =
(12)FROZEN (13)CANCELLED
  inbox:      TODO belluzj [Github] belluzj/fantasque-sans: A font family w=
ith a great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:
  inbox:      TODO #email Ihor Radchenko <yantar92@HIDDEN> Re: Bug: Movi=
ng org-inline-tasks produces error message [9.3.6 (9.3.6-elpa @ /home/c.hem=
minghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:
\" 0 34 (face org-agenda-structure short-heading \"ToDo: ALL\" org-agenda-s=
tructural-header t org-agenda-type todo org-last-args nil org-redo-cmd (org=
-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil cu=
rrent-prefix-arg nil)) org-series-cmd nil) 34 35 (org-agenda-structural-hea=
der t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (o=
r (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-=
arg nil)) org-series-cmd nil) 35 38 (face warning org-agenda-structural-hea=
der t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (o=
r (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-=
arg nil)) org-series-cmd nil) 38 39 (org-agenda-type todo org-last-args nil=
 org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-=
prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 39 48 (face or=
g-agenda-structure org-agenda-type todo org-last-args nil org-redo-cmd (org=
-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil cu=
rrent-prefix-arg nil)) org-series-cmd nil) 48 49 (face org-agenda-structure=
 font-lock-face help-key-binding org-agenda-type todo org-last-args nil org=
-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-pref=
ix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 49 50 (face org-ag=
enda-structure org-agenda-type todo org-last-args nil org-redo-cmd (org-tod=
o-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil curren=
t-prefix-arg nil)) org-series-cmd nil) 50 57 (face org-agenda-structure org=
-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (n=
umberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil))=
 org-series-cmd nil) 57 58 (face org-agenda-structure org-agenda-type todo =
org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp current-pre=
fix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd ni=
l) 58 60 (face org-agenda-structure org-agenda-type todo org-last-args nil =
org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-p=
refix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 60 61 (face org=
-agenda-structure font-lock-face help-key-binding org-agenda-type todo org-=
last-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-=
arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 6=
1 62 (face org-agenda-structure org-agenda-type todo org-last-args nil org-=
redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefi=
x-arg) nil current-prefix-arg nil)) org-series-cmd nil) 62 89 (face org-age=
nda-structure org-agenda-type todo org-last-args nil org-redo-cmd (org-todo=
-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil current=
-prefix-arg nil)) org-series-cmd nil) 89 90 (face org-agenda-structure org-=
agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (nu=
mberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) =
org-series-cmd nil) 90 97 (face org-agenda-structure org-agenda-type todo o=
rg-last-args nil org-redo-cmd (org-todo-list (or (and (numberp current-pref=
ix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil=
) 97 98 (face org-agenda-structure org-agenda-type todo org-last-args nil o=
rg-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-pr=
efix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 98 108 (face org=
-agenda-structure org-agenda-type todo org-last-args nil org-redo-cmd (org-=
todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil cur=
rent-prefix-arg nil)) org-series-cmd nil) 108 109 (face org-agenda-structur=
e org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (a=
nd (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg =
nil)) org-series-cmd nil) 109 117 (face org-agenda-structure org-agenda-typ=
e todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp curr=
ent-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series=
-cmd nil) 117 118 (face org-agenda-structure org-agenda-type todo org-last-=
args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) =
current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 118 12=
7 (face org-agenda-structure org-agenda-type todo org-last-args nil org-red=
o-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-a=
rg) nil current-prefix-arg nil)) org-series-cmd nil) 127 128 (face org-agen=
da-structure org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-=
list (or (and (numberp current-prefix-arg) current-prefix-arg) nil current-=
prefix-arg nil)) org-series-cmd nil) 128 135 (face org-agenda-structure org=
-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (n=
umberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil))=
 org-series-cmd nil) 135 136 (face org-agenda-structure org-agenda-type tod=
o org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp current-p=
refix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd =
nil) 136 145 (face org-agenda-structure org-agenda-type todo org-last-args =
nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) curre=
nt-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 145 167 (fa=
ce org-agenda-structure org-agenda-type todo org-last-args nil org-redo-cmd=
 (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) n=
il current-prefix-arg nil)) org-series-cmd nil) 167 168 (face org-agenda-st=
ructure org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list =
(or (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefi=
x-arg nil)) org-series-cmd nil) 168 177 (face org-agenda-structure org-agen=
da-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (number=
p current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-=
series-cmd nil) 177 178 (face org-agenda-structure org-agenda-type todo org=
-last-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix=
-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) =
178 188 (face org-agenda-structure org-agenda-type todo org-last-args nil o=
rg-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-pr=
efix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 188 189 (face or=
g-agenda-structure org-agenda-type todo org-last-args nil org-redo-cmd (org=
-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil cu=
rrent-prefix-arg nil)) org-series-cmd nil) 189 199 (face org-agenda-structu=
re org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (=
and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg=
 nil)) org-series-cmd nil) 199 200 (face org-agenda-structure org-agenda-ty=
pe todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp cur=
rent-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-serie=
s-cmd nil) 200 208 (face org-agenda-structure org-agenda-type todo org-last=
-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg)=
 current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 208 2=
09 (face org-agenda-structure org-agenda-type todo org-last-args nil org-re=
do-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-=
arg) nil current-prefix-arg nil)) org-series-cmd nil) 209 220 (face org-age=
nda-structure org-agenda-type todo org-last-args nil org-redo-cmd (org-todo=
-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil current=
-prefix-arg nil)) org-series-cmd nil) 220 221 (face org-agenda-structure or=
g-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (=
numberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)=
) org-series-cmd nil) 221 231 (face org-agenda-structure org-agenda-type to=
do org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp current-=
prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd=
 nil) 231 232 (face org-agenda-structure org-agenda-type todo org-last-args=
 nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) curr=
ent-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 232 245 (f=
ace org-agenda-structure org-agenda-type todo org-last-args nil org-redo-cm=
d (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) =
nil current-prefix-arg nil)) org-series-cmd nil) 245 246 (org-agenda-type t=
odo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp current=
-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cm=
d nil) 246 260 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-l=
evel-1) org-category \"inbox\")) type \"todo\" ts-date nil priority 1001 or=
g-hd-marker #<marker (moves after insertion) at 292 in inbox.org> org-marke=
r #<marker (moves after insertion) at 292 in inbox.org> help-echo \"mouse-2=
 or RET jump to org file /tmp/inbox.org\" mouse-face highlight org-complex-=
heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\=
\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOIN=
G\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\=
\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(=
?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(C=
ANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|=
HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|O=
DO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ON=
GOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\=
\)\" done-face org-agenda-done face nil dotime t format (((org-prefix-has-t=
ime nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-pref=
ix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (fo=
rmat \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category-ic=
on \"\" (get-text-property 0 'extra-space category-icon)))) (format \"%-12s=
\" (if (member category '(\"\" nil)) \"\" (concat category \":\" (get-text-=
property 0 'extra-space category)))))) extra \"\" time \"\" level \" \" txt=
 #(\"TODO belluzj [Github] belluzj/fantasque-sans: A font family with a gre=
at monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (f=
ontified t face (org-todo org-level-1) org-category \"inbox\" org-heading t=
) 4 108 (fontified t face org-level-1 org-category \"inbox\" org-heading t)=
 108 110 (org-heading t) 110 114 (inherited t org-heading t) 114 115 (org-h=
eading t) 115 120 (inherited t org-heading t) 120 122 (org-heading t) 122 1=
30 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse=
-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face high=
light face (org-tag org-level-1) fontified t org-heading t) 130 131 (org-he=
ading t) 131 135 (fontified t face (org-tag org-level-1) mouse-face highlig=
ht keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mo=
use) (mouse-2 . org-open-at-mouse)) org-category \"inbox\" org-heading t) 1=
35 136 (org-heading t)) breadcrumbs nil duration nil time-of-day nil org-pr=
iority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)=
) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\"=
 keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mous=
e) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-le=
vel-1) fontified t)) #(\"misc\" 0 4 (org-category \"inbox\" keymap (keymap =
(follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . or=
g-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified=
 t))) org-category \"inbox\" org-agenda-type todo org-last-args nil org-red=
o-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-a=
rg) nil current-prefix-arg nil)) org-series-cmd nil) 260 264 (org-heading t=
 org-category \"inbox\" face org-todo fontified t tags (#(\"SKIP\" 0 4 (inh=
erited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-category =
\"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-fil=
e-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-t=
ag org-level-1) fontified t)) #(\"misc\" 0 4 (org-category \"inbox\" keymap=
 (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mou=
se-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) =
fontified t))) org-priority-highest 65 org-priority-lowest 67 time-of-day n=
il duration nil breadcrumbs nil txt #(\"TODO belluzj [Github] belluzj/fanta=
sque-sans: A font family with a great monospaced variant for programmers. :=
SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) o=
rg-category \"inbox\" org-heading t) 4 108 (fontified t face org-level-1 or=
g-category \"inbox\" org-heading t) 108 110 (org-heading t) 110 114 (inheri=
ted t org-heading t) 114 115 (org-heading t) 115 120 (inherited t org-headi=
ng t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" keymap (keyma=
p (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . =
org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontifi=
ed t org-heading t) 130 131 (org-heading t) 131 135 (fontified t face (org-=
tag org-level-1) mouse-face highlight keymap (keymap (follow-link . mouse-f=
ace) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-=
category \"inbox\" org-heading t) 135 136 (org-heading t)) level \" \" time=
 \"\" extra \"\" format (((org-prefix-has-time nil) (org-prefix-has-tag nil=
) (org-prefix-category-length 12) (org-prefix-has-effort nil) (org-prefix-h=
as-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member category=
-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'ex=
tra-space category-icon)))) (format \"%-12s\" (if (member category '(\"\" n=
il)) \"\" (concat category \":\" (get-text-property 0 'extra-space category=
)))))) dotime t done-face org-agenda-done org-not-done-regexp \"\\\\(DOING\=
\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)=
\\\\|WAITING\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|N=
E\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\=
|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-=
complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\=
\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\=
\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITIN=
G\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\=
)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highl=
ight help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" org-marke=
r #<marker (moves after insertion) at 292 in inbox.org> org-hd-marker #<mar=
ker (moves after insertion) at 292 in inbox.org> priority 1001 ts-date nil =
type \"todo\" todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-lev=
el-1) org-category \"inbox\")) org-agenda-type todo org-last-args nil org-r=
edo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix=
-arg) nil current-prefix-arg nil)) org-series-cmd nil) 264 265 (todo-state =
#(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbo=
x\")) type \"todo\" ts-date nil priority 1001 org-hd-marker #<marker (moves=
 after insertion) at 292 in inbox.org> org-marker #<marker (moves after ins=
ertion) at 292 in inbox.org> help-echo \"mouse-2 or RET jump to org file /t=
mp/inbox.org\" mouse-face highlight org-complex-heading-regexp \"^\\\\(\\\\=
*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AIL=
ED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\=
\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\=
\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%=
:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\=
\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING=
\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" =
org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDA=
Y\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-d=
one face nil dotime t format (((org-prefix-has-time nil) (org-prefix-has-ta=
g nil) (org-prefix-category-length 12) (org-prefix-has-effort nil) (org-pre=
fix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member cat=
egory-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property =
0 'extra-space category-icon)))) (format \"%-12s\" (if (member category '(\=
"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra-space cat=
egory)))))) extra \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] =
belluzj/fantasque-sans: A font family with a great monospaced variant for p=
rogrammers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo o=
rg-level-1) org-category \"inbox\" org-heading t) 4 108 (fontified t face o=
rg-level-1 org-category \"inbox\" org-heading t) 108 110 (org-heading t) 11=
0 114 (inherited t org-heading t) 114 115 (org-heading t) 115 120 (inherite=
d t org-heading t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" =
keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse=
) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-lev=
el-1) fontified t org-heading t) 130 131 (org-heading t) 131 135 (fontified=
 t face (org-tag org-level-1) mouse-face highlight keymap (keymap (follow-l=
ink . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at=
-mouse)) org-category \"inbox\" org-heading t) 135 136 (org-heading t)) bre=
adcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-priori=
ty-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherite=
d t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-lin=
k . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-m=
ouse)) mouse-face highlight face (org-tag org-level-1) fontified t)) #(\"mi=
sc\" 0 4 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) =
(mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-fac=
e highlight face (org-tag org-level-1) fontified t))) org-category \"inbox\=
" org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (a=
nd (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg =
nil)) org-series-cmd nil) 265 368 (todo-state #(\"TODO\" 0 4 (fontified t f=
ace (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-date n=
il priority 1001 org-hd-marker #<marker (moves after insertion) at 292 in i=
nbox.org> org-marker #<marker (moves after insertion) at 292 in inbox.org> =
help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face hig=
hlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLE=
D\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\=
\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)=
\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.=
*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-t=
odo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\=
\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T=
\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DO=
ING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\=
\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done dotime t format (((org-pr=
efix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12)=
 (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %=
s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat c=
ategory-icon \"\" (get-text-property 0 'extra-space category-icon)))) (form=
at \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category \":\" =
(get-text-property 0 'extra-space category)))))) extra \"\" time \"\" level=
 \" \" txt #(\"TODO belluzj [Github] belluzj/fantasque-sans: A font family =
with a great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:misc=
:\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\" org=
-heading t) 4 108 (fontified t face org-level-1 org-category \"inbox\" org-=
heading t) 108 110 (org-heading t) 110 114 (inherited t org-heading t) 114 =
115 (org-heading t) 115 120 (inherited t org-heading t) 120 122 (org-headin=
g t) 122 130 (org-category \"inbox\" keymap (keymap (follow-link . mouse-fa=
ce) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse=
-face highlight face (org-tag org-level-1) fontified t org-heading t) 130 1=
31 (org-heading t) 131 135 (fontified t face (org-tag org-level-1) mouse-fa=
ce highlight keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-=
file-at-mouse) (mouse-2 . org-open-at-mouse)) org-category \"inbox\" org-he=
ading t) 135 136 (org-heading t)) breadcrumbs nil duration nil time-of-day =
nil org-priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (in=
herited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-category=
 \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-fi=
le-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-=
tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-category \"inbox\" keyma=
p (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mo=
use-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1)=
 fontified t))) fontified t face nil org-category \"inbox\" org-heading t o=
rg-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and =
(numberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil=
)) org-series-cmd nil) 368 369 (org-series-cmd nil org-redo-cmd (org-todo-l=
ist (or (and (numberp current-prefix-arg) current-prefix-arg) nil current-p=
refix-arg nil)) org-last-args nil org-agenda-type todo org-heading t org-ca=
tegory \"inbox\" tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inher=
ited t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-=
link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-a=
t-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t)) #(\=
"misc\" 0 4 (org-category \"inbox\" keymap (keymap (follow-link . mouse-fac=
e) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-=
face highlight face (org-tag org-level-1) fontified t))) org-priority-highe=
st 65 org-priority-lowest 67 time-of-day nil duration nil breadcrumbs nil t=
xt #(\"TODO belluzj [Github] belluzj/fantasque-sans: A font family with a g=
reat monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 =
(fontified t face (org-todo org-level-1) org-category \"inbox\" org-heading=
 t) 4 108 (fontified t face org-level-1 org-category \"inbox\" org-heading =
t) 108 110 (org-heading t) 110 114 (inherited t org-heading t) 114 115 (org=
-heading t) 115 120 (inherited t org-heading t) 120 122 (org-heading t) 122=
 130 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mou=
se-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face hi=
ghlight face (org-tag org-level-1) fontified t org-heading t) 130 131 (org-=
heading t) 131 135 (fontified t face (org-tag org-level-1) mouse-face highl=
ight keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-=
mouse) (mouse-2 . org-open-at-mouse)) org-category \"inbox\" org-heading t)=
 135 136 (org-heading t)) level \" \" time \"\" extra \"\" format (((org-pr=
efix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12)=
 (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %=
s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat c=
ategory-icon \"\" (get-text-property 0 'extra-space category-icon)))) (form=
at \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category \":\" =
(get-text-property 0 'extra-space category)))))) dotime t face nil done-fac=
e org-agenda-done org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\=
|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-=
todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED=
\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|=
T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-complex-heading-regexp \=
"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|=
F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\=
|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\=
\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:=
alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight help-echo \"mouse-2=
 or RET jump to org file /tmp/inbox.org\" org-marker #<marker (moves after =
insertion) at 292 in inbox.org> org-hd-marker #<marker (moves after inserti=
on) at 292 in inbox.org> priority 1001 ts-date nil type \"todo\" todo-state=
 #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inb=
ox\")) display (space :align-to (- right (216) 1))) 369 370 (todo-state #(\=
"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\"=
)) type \"todo\" ts-date nil priority 1001 org-hd-marker #<marker (moves af=
ter insertion) at 292 in inbox.org> org-marker #<marker (moves after insert=
ion) at 292 in inbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/=
inbox.org\" mouse-face highlight org-complex-heading-regexp \"^\\\\(\\\\*+\=
\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\=
\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T=
\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]=
\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+=
:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|=
NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\=
\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org=
-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\=
\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done=
 face (org-tag) dotime t format (((org-prefix-has-time nil) (org-prefix-has=
-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort nil) (org-=
prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member =
category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-proper=
ty 0 'extra-space category-icon)))) (format \"%-12s\" (if (member category =
'(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra-space =
category)))))) extra \"\" time \"\" level \" \" txt #(\"TODO belluzj [Githu=
b] belluzj/fantasque-sans: A font family with a great monospaced variant fo=
r programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-tod=
o org-level-1) org-category \"inbox\" org-heading t) 4 108 (fontified t fac=
e org-level-1 org-category \"inbox\" org-heading t) 108 110 (org-heading t)=
 110 114 (inherited t org-heading t) 114 115 (org-heading t) 115 120 (inher=
ited t org-heading t) 120 122 (org-heading t) 122 130 (org-category \"inbox=
\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mo=
use) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-=
level-1) fontified t org-heading t) 130 131 (org-heading t) 131 135 (fontif=
ied t face (org-tag org-level-1) mouse-face highlight keymap (keymap (follo=
w-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open=
-at-mouse)) org-category \"inbox\" org-heading t) 135 136 (org-heading t)) =
breadcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-pri=
ority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inher=
ited t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-=
link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-a=
t-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t)) #(\=
"misc\" 0 4 (org-category \"inbox\" keymap (keymap (follow-link . mouse-fac=
e) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-=
face highlight face (org-tag org-level-1) fontified t))) org-category \"inb=
ox\" org-heading t org-agenda-type todo org-last-args nil org-redo-cmd (org=
-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil cu=
rrent-prefix-arg nil)) org-series-cmd nil) 370 374 (todo-state #(\"TODO\" 0=
 4 (fontified t face (org-todo org-level-1) org-category \"inbox\")) type \=
"todo\" ts-date nil priority 1001 org-hd-marker #<marker (moves after inser=
tion) at 292 in inbox.org> org-marker #<marker (moves after insertion) at 2=
92 in inbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org=
\" mouse-face highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(=
?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN=
\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:IC=
KLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\=
)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\=
\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\=
\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\=
\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done=
-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(=
?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face (or=
g-tag) dotime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil)=
 (org-prefix-category-length 12) (org-prefix-has-effort nil) (org-prefix-ha=
s-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-=
icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'ext=
ra-space category-icon)))) (format \"%-12s\" (if (member category '(\"\" ni=
l)) \"\" (concat category \":\" (get-text-property 0 'extra-space category)=
))))) extra \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] belluz=
j/fantasque-sans: A font family with a great monospaced variant for program=
mers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-lev=
el-1) org-category \"inbox\" org-heading t) 4 108 (fontified t face org-lev=
el-1 org-category \"inbox\" org-heading t) 108 110 (org-heading t) 110 114 =
(inherited t org-heading t) 114 115 (org-heading t) 115 120 (inherited t or=
g-heading t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" keymap=
 (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mou=
se-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) =
fontified t org-heading t) 130 131 (org-heading t) 131 135 (fontified t fac=
e (org-tag org-level-1) mouse-face highlight keymap (keymap (follow-link . =
mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse=
)) org-category \"inbox\" org-heading t) 135 136 (org-heading t)) breadcrum=
bs nil duration nil time-of-day nil org-priority-lowest 67 org-priority-hig=
hest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) =
#(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mo=
use-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse))=
 mouse-face highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0=
 4 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse=
-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face high=
light face (org-tag org-level-1) fontified t))) org-category \"inbox\" inhe=
rited t org-heading t org-agenda-type todo org-last-args nil org-redo-cmd (=
org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil=
 current-prefix-arg nil)) org-series-cmd nil) 374 375 (todo-state #(\"TODO\=
" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\")) typ=
e \"todo\" ts-date nil priority 1001 org-hd-marker #<marker (moves after in=
sertion) at 292 in inbox.org> org-marker #<marker (moves after insertion) a=
t 292 in inbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.=
org\" mouse-face highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\=
\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|RO=
ZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?=
:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\=
\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)=
\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\=
)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVI=
EW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-d=
one-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\=
\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face =
(org-tag) dotime t format (((org-prefix-has-time nil) (org-prefix-has-tag n=
il) (org-prefix-category-length 12) (org-prefix-has-effort nil) (org-prefix=
-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member catego=
ry-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 '=
extra-space category-icon)))) (format \"%-12s\" (if (member category '(\"\"=
 nil)) \"\" (concat category \":\" (get-text-property 0 'extra-space catego=
ry)))))) extra \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] bel=
luzj/fantasque-sans: A font family with a great monospaced variant for prog=
rammers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-=
level-1) org-category \"inbox\" org-heading t) 4 108 (fontified t face org-=
level-1 org-category \"inbox\" org-heading t) 108 110 (org-heading t) 110 1=
14 (inherited t org-heading t) 114 115 (org-heading t) 115 120 (inherited t=
 org-heading t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" key=
map (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (=
mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-=
1) fontified t org-heading t) 130 131 (org-heading t) 131 135 (fontified t =
face (org-tag org-level-1) mouse-face highlight keymap (keymap (follow-link=
 . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mo=
use)) org-category \"inbox\" org-heading t) 135 136 (org-heading t)) breadc=
rumbs nil duration nil time-of-day nil org-priority-lowest 67 org-priority-=
highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t=
)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link .=
 mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mous=
e)) mouse-face highlight face (org-tag org-level-1) fontified t)) #(\"misc\=
" 0 4 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mo=
use-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face h=
ighlight face (org-tag org-level-1) fontified t))) org-category \"inbox\" o=
rg-heading t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-=
list (or (and (numberp current-prefix-arg) current-prefix-arg) nil current-=
prefix-arg nil)) org-series-cmd nil) 375 380 (todo-state #(\"TODO\" 0 4 (fo=
ntified t face (org-todo org-level-1) org-category \"inbox\")) type \"todo\=
" ts-date nil priority 1001 org-hd-marker #<marker (moves after insertion) =
at 292 in inbox.org> org-marker #<marker (moves after insertion) at 292 in =
inbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mou=
se-face highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\=
\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\=
\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\=
\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\=
(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	=
]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\=
\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SO=
MEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regex=
p \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKL=
ER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face (org-tag)=
 dotime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-=
prefix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-brea=
dcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '=
(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-spa=
ce category-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"=
\" (concat category \":\" (get-text-property 0 'extra-space category)))))) =
extra \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] belluzj/fant=
asque-sans: A font family with a great monospaced variant for programmers. =
:SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) =
org-category \"inbox\" org-heading t) 4 108 (fontified t face org-level-1 o=
rg-category \"inbox\" org-heading t) 108 110 (org-heading t) 110 114 (inher=
ited t org-heading t) 114 115 (org-heading t) 115 120 (inherited t org-head=
ing t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" keymap (keym=
ap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 .=
 org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontif=
ied t org-heading t) 130 131 (org-heading t) 131 135 (fontified t face (org=
-tag org-level-1) mouse-face highlight keymap (keymap (follow-link . mouse-=
face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org=
-category \"inbox\" org-heading t) 135 136 (org-heading t)) breadcrumbs nil=
 duration nil time-of-day nil org-priority-lowest 67 org-priority-highest 6=
5 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BO=
OKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-fa=
ce) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse=
-face highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (or=
g-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . o=
rg-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight =
face (org-tag org-level-1) fontified t))) org-category \"inbox\" inherited =
t org-heading t org-agenda-type todo org-last-args nil org-redo-cmd (org-to=
do-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil curre=
nt-prefix-arg nil)) org-series-cmd nil) 380 382 (todo-state #(\"TODO\" 0 4 =
(fontified t face (org-todo org-level-1) org-category \"inbox\")) type \"to=
do\" ts-date nil priority 1001 org-hd-marker #<marker (moves after insertio=
n) at 292 in inbox.org> org-marker #<marker (moves after insertion) at 292 =
in inbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" =
mouse-face highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: =
+\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\=
\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLE=
R\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\=
\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?=
[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|=
F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\=
|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-re=
gexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:I=
CKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face (org-t=
ag) dotime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (o=
rg-prefix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-b=
readcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-ico=
n '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-=
space category-icon)))) (format \"%-12s\" (if (member category '(\"\" nil))=
 \"\" (concat category \":\" (get-text-property 0 'extra-space category))))=
)) extra \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] belluzj/f=
antasque-sans: A font family with a great monospaced variant for programmer=
s. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-=
1) org-category \"inbox\" org-heading t) 4 108 (fontified t face org-level-=
1 org-category \"inbox\" org-heading t) 108 110 (org-heading t) 110 114 (in=
herited t org-heading t) 114 115 (org-heading t) 115 120 (inherited t org-h=
eading t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" keymap (k=
eymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-=
2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fon=
tified t org-heading t) 130 131 (org-heading t) 131 135 (fontified t face (=
org-tag org-level-1) mouse-face highlight keymap (keymap (follow-link . mou=
se-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) =
org-category \"inbox\" org-heading t) 135 136 (org-heading t)) breadcrumbs =
nil duration nil time-of-day nil org-priority-lowest 67 org-priority-highes=
t 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\=
"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse=
-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mo=
use-face highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 =
(org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 =
. org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlig=
ht face (org-tag org-level-1) fontified t))) org-category \"inbox\" org-hea=
ding t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (=
or (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix=
-arg nil)) org-series-cmd nil) 382 390 (todo-state #(\"TODO\" 0 4 (fontifie=
d t face (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-d=
ate nil priority 1001 org-hd-marker #<marker (moves after insertion) at 292=
 in inbox.org> org-marker #<marker (moves after insertion) at 292 in inbox.=
org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" org-compl=
ex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:I=
NG\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONG=
OING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\=
)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\=
\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\=
\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\=
\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\=
\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\=
|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING=
\\\\)\" done-face org-agenda-done dotime t format (((org-prefix-has-time ni=
l) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has=
-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \=
"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\=
" (get-text-property 0 'extra-space category-icon)))) (format \"%-12s\" (if=
 (member category '(\"\" nil)) \"\" (concat category \":\" (get-text-proper=
ty 0 'extra-space category)))))) extra \"\" time \"\" level \" \" txt #(\"T=
ODO belluzj [Github] belluzj/fantasque-sans: A font family with a great mon=
ospaced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontifi=
ed t face (org-todo org-level-1) org-category \"inbox\" org-heading t) 4 10=
8 (fontified t face org-level-1 org-category \"inbox\" org-heading t) 108 1=
10 (org-heading t) 110 114 (inherited t org-heading t) 114 115 (org-heading=
 t) 115 120 (inherited t org-heading t) 120 122 (org-heading t) 122 130 (or=
g-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . o=
rg-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight =
face (org-tag org-level-1) fontified t org-heading t) 130 131 (org-heading =
t) 131 135 (fontified t face (org-tag org-level-1) mouse-face highlight key=
map (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (=
mouse-2 . org-open-at-mouse)) org-category \"inbox\" org-heading t) 135 136=
 (org-heading t)) breadcrumbs nil duration nil time-of-day nil org-priority=
-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"=
INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keyma=
p (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mo=
use-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1)=
 fontified t)) #(\"misc\" 0 4 (org-category \"inbox\" keymap (keymap (follo=
w-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open=
-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t))) =
org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 .=
 org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highligh=
t face (org-tag) fontified t org-heading t org-agenda-type todo org-last-ar=
gs nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) cu=
rrent-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 390 391 =
(todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-cat=
egory \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker #<m=
arker (moves after insertion) at 292 in inbox.org> org-marker #<marker (mov=
es after insertion) at 292 in inbox.org> help-echo \"mouse-2 or RET jump to=
 org file /tmp/inbox.org\" mouse-face highlight org-complex-heading-regexp =
\"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\=
|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\=
\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\=
\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[=
:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO=
\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED=
\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAI=
TING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIE=
W\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face =
org-agenda-done face (org-tag) dotime t format (((org-prefix-has-time nil) =
(org-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-ef=
fort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s=
\" (if (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (=
get-text-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (m=
ember category '(\"\" nil)) \"\" (concat category \":\" (get-text-property =
0 'extra-space category)))))) extra \"\" time \"\" level \" \" txt #(\"TODO=
 belluzj [Github] belluzj/fantasque-sans: A font family with a great monosp=
aced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified =
t face (org-todo org-level-1) org-category \"inbox\" org-heading t) 4 108 (=
fontified t face org-level-1 org-category \"inbox\" org-heading t) 108 110 =
(org-heading t) 110 114 (inherited t org-heading t) 114 115 (org-heading t)=
 115 120 (inherited t org-heading t) 120 122 (org-heading t) 122 130 (org-c=
ategory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-=
find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight fac=
e (org-tag org-level-1) fontified t org-heading t) 130 131 (org-heading t) =
131 135 (fontified t face (org-tag org-level-1) mouse-face highlight keymap=
 (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mou=
se-2 . org-open-at-mouse)) org-category \"inbox\" org-heading t) 135 136 (o=
rg-heading t)) breadcrumbs nil duration nil time-of-day nil org-priority-lo=
west 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INB=
OX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (=
keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse=
-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fo=
ntified t)) #(\"misc\" 0 4 (org-category \"inbox\" keymap (keymap (follow-l=
ink . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at=
-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t))) org=
-category \"inbox\" org-heading t org-agenda-type todo org-last-args nil or=
g-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-pre=
fix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 391 395 (todo-sta=
te #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-category \"i=
nbox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker #<marker (mo=
ves after insertion) at 292 in inbox.org> org-marker #<marker (moves after =
insertion) at 292 in inbox.org> help-echo \"mouse-2 or RET jump to org file=
 /tmp/inbox.org\" org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\=
\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\=
\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\=
\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\=
(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	=
]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\=
\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SO=
MEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regex=
p \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKL=
ER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done dotime t forma=
t (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category=
-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (=
format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\=
" (concat category-icon \"\" (get-text-property 0 'extra-space category-ico=
n)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat cate=
gory \":\" (get-text-property 0 'extra-space category)))))) extra \"\" time=
 \"\" level \" \" txt #(\"TODO belluzj [Github] belluzj/fantasque-sans: A f=
ont family with a great monospaced variant for programmers. :SKIP:INBOX::BO=
OKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) org-category \"=
inbox\" org-heading t) 4 108 (fontified t face org-level-1 org-category \"i=
nbox\" org-heading t) 108 110 (org-heading t) 110 114 (inherited t org-head=
ing t) 114 115 (org-heading t) 115 120 (inherited t org-heading t) 120 122 =
(org-heading t) 122 130 (org-category \"inbox\" keymap (keymap (follow-link=
 . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mo=
use)) mouse-face highlight face (org-tag org-level-1) fontified t org-headi=
ng t) 130 131 (org-heading t) 131 135 (fontified t face (org-tag org-level-=
1) mouse-face highlight keymap (keymap (follow-link . mouse-face) (mouse-3 =
. org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-category \"inb=
ox\" org-heading t) 135 136 (org-heading t)) breadcrumbs nil duration nil t=
ime-of-day nil org-priority-lowest 67 org-priority-highest 65 tags (#(\"SKI=
P\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (o=
rg-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . =
org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight=
 face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-category \"in=
box\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at=
-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag o=
rg-level-1) fontified t))) fontified t face (org-tag) mouse-face highlight =
keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse=
) (mouse-2 . org-open-at-mouse)) org-category \"inbox\" org-heading t org-a=
genda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (num=
berp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) o=
rg-series-cmd nil) 395 396 (todo-state #(\"TODO\" 0 4 (fontified t face (or=
g-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-date nil prio=
rity 1001 org-hd-marker #<marker (moves after insertion) at 292 in inbox.or=
g> org-marker #<marker (moves after insertion) at 292 in inbox.org> help-ec=
ho \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face highlight =
org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|D=
O\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGE=
D\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WA=
ITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)=
\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-reg=
exp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZ=
EN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:=
ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\=
|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\=
\|WAITING\\\\)\" done-face org-agenda-done face (org-tag) dotime t format (=
((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-le=
ngth 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (for=
mat \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (=
concat category-icon \"\" (get-text-property 0 'extra-space category-icon))=
)) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat categor=
y \":\" (get-text-property 0 'extra-space category)))))) extra \"\" time \"=
\" level \" \" txt #(\"TODO belluzj [Github] belluzj/fantasque-sans: A font=
 family with a great monospaced variant for programmers. :SKIP:INBOX::BOOKM=
ARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inb=
ox\" org-heading t) 4 108 (fontified t face org-level-1 org-category \"inbo=
x\" org-heading t) 108 110 (org-heading t) 110 114 (inherited t org-heading=
 t) 114 115 (org-heading t) 115 120 (inherited t org-heading t) 120 122 (or=
g-heading t) 122 130 (org-category \"inbox\" keymap (keymap (follow-link . =
mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse=
)) mouse-face highlight face (org-tag org-level-1) fontified t org-heading =
t) 130 131 (org-heading t) 131 135 (fontified t face (org-tag org-level-1) =
mouse-face highlight keymap (keymap (follow-link . mouse-face) (mouse-3 . o=
rg-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-category \"inbox\=
" org-heading t) 135 136 (org-heading t)) breadcrumbs nil duration nil time=
-of-day nil org-priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\"=
 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-=
category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org=
-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight fa=
ce (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-category \"inbox=
\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mo=
use) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-=
level-1) fontified t))) org-category \"inbox\" org-heading t org-agenda-typ=
e todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp curr=
ent-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series=
-cmd nil) 396 397 (org-agenda-type todo org-last-args nil org-redo-cmd (org=
-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil cu=
rrent-prefix-arg nil)) org-series-cmd nil) 397 411 (todo-state #(\"TODO\" 0=
 4 (fontified t face (org-todo org-level-1) org-category \"inbox\")) type \=
"todo\" ts-date nil priority 1001 org-hd-marker #<marker (moves after inser=
tion) at 777 in inbox.org> org-marker #<marker (moves after insertion) at 7=
77 in inbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org=
\" mouse-face highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(=
?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN=
\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:IC=
KLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\=
)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\=
\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\=
\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\=
\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done=
-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(=
?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face nil=
 dotime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-=
prefix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-brea=
dcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '=
(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-spa=
ce category-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"=
\" (concat category \":\" (get-text-property 0 'extra-space category)))))) =
extra \"\" time \"\" level \" \" txt #(\"TODO #email Ihor Radchenko <yantar=
92@HIDDEN> Re: Bug: Moving org-inline-tasks produces error message [9.3.=
6 (9.3.6-elpa @ /home/c.hemminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX:=
:EMAIL:\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox=
\" org-heading t) 4 125 (fontified t face org-level-1 org-category \"inbox\=
" org-heading t) 125 145 (fontified t face (italic org-level-1) font-lock-m=
ultiline t org-emphasis t org-category \"inbox\" org-heading t) 145 171 (fo=
ntified t face org-level-1 org-category \"inbox\" org-heading t) 171 173 (o=
rg-heading t) 173 177 (inherited t org-heading t) 177 178 (org-heading t) 1=
78 183 (inherited t org-heading t) 183 185 (org-heading t) 185 190 (org-cat=
egory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-fi=
nd-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face =
(org-tag org-level-1) fontified t org-heading t) 190 191 (org-heading t)) b=
readcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-prio=
rity-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inheri=
ted t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" keymap (keymap (follow-link=
 . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mo=
use)) mouse-face highlight face (org-tag org-level-1) fontified t))) org-ca=
tegory \"inbox\" org-agenda-type todo org-last-args nil org-redo-cmd (org-t=
odo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil curr=
ent-prefix-arg nil)) org-series-cmd nil) 411 415 (org-heading t org-categor=
y \"inbox\" face org-todo fontified t tags (#(\"SKIP\" 0 4 (inherited t)) #=
(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" keyma=
p (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mo=
use-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1)=
 fontified t))) org-priority-highest 65 org-priority-lowest 67 time-of-day =
nil duration nil breadcrumbs nil txt #(\"TODO #email Ihor Radchenko <yantar=
92@HIDDEN> Re: Bug: Moving org-inline-tasks produces error message [9.3.=
6 (9.3.6-elpa @ /home/c.hemminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX:=
:EMAIL:\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox=
\" org-heading t) 4 125 (fontified t face org-level-1 org-category \"inbox\=
" org-heading t) 125 145 (fontified t face (italic org-level-1) font-lock-m=
ultiline t org-emphasis t org-category \"inbox\" org-heading t) 145 171 (fo=
ntified t face org-level-1 org-category \"inbox\" org-heading t) 171 173 (o=
rg-heading t) 173 177 (inherited t org-heading t) 177 178 (org-heading t) 1=
78 183 (inherited t org-heading t) 183 185 (org-heading t) 185 190 (org-cat=
egory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-fi=
nd-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face =
(org-tag org-level-1) fontified t org-heading t) 190 191 (org-heading t)) l=
evel \" \" time \"\" extra \"\" format (((org-prefix-has-time nil) (org-pre=
fix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort nil=
) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (=
member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text=
-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (member ca=
tegory '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra=
-space category)))))) dotime t done-face org-agenda-done org-not-done-regex=
p \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKL=
ER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\=
\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\=
\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAIT=
ING\\\\)\" org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANC=
ELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOL=
D\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\=
\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\=
\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" m=
ouse-face highlight help-echo \"mouse-2 or RET jump to org file /tmp/inbox.=
org\" org-marker #<marker (moves after insertion) at 777 in inbox.org> org-=
hd-marker #<marker (moves after insertion) at 777 in inbox.org> priority 10=
01 ts-date nil type \"todo\" todo-state #(\"TODO\" 0 4 (fontified t face (o=
rg-todo org-level-1) org-category \"inbox\")) org-agenda-type todo org-last=
-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg)=
 current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 415 4=
16 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-=
category \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker =
#<marker (moves after insertion) at 777 in inbox.org> org-marker #<marker (=
moves after insertion) at 777 in inbox.org> help-echo \"mouse-2 or RET jump=
 to org file /tmp/inbox.org\" mouse-face highlight org-complex-heading-rege=
xp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\=
\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW=
\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: =
+\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(=
:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\=
|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MER=
GED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|=
WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|RE=
VIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-fa=
ce org-agenda-done face nil dotime t format (((org-prefix-has-time nil) (or=
g-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effor=
t nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" =
(if (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get=
-text-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (memb=
er category '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 '=
extra-space category)))))) extra \"\" time \"\" level \" \" txt #(\"TODO #e=
mail Ihor Radchenko <yantar92@HIDDEN> Re: Bug: Moving org-inline-tasks p=
roduces error message [9.3.6 (9.3.6-elpa @ /home/c.hemminghaus/.emacs.d/elp=
a/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified t face (org-todo org-le=
vel-1) org-category \"inbox\" org-heading t) 4 125 (fontified t face org-le=
vel-1 org-category \"inbox\" org-heading t) 125 145 (fontified t face (ital=
ic org-level-1) font-lock-multiline t org-emphasis t org-category \"inbox\"=
 org-heading t) 145 171 (fontified t face org-level-1 org-category \"inbox\=
" org-heading t) 171 173 (org-heading t) 173 177 (inherited t org-heading t=
) 177 178 (org-heading t) 178 183 (inherited t org-heading t) 183 185 (org-=
heading t) 185 190 (org-category \"inbox\" keymap (keymap (follow-link . mo=
use-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse))=
 mouse-face highlight face (org-tag org-level-1) fontified t org-heading t)=
 190 191 (org-heading t)) breadcrumbs nil duration nil time-of-day nil org-=
priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited =
t)) #(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" =
keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse=
) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-lev=
el-1) fontified t))) org-category \"inbox\" org-agenda-type todo org-last-a=
rgs nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) c=
urrent-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 416 536=
 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-ca=
tegory \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker #<=
marker (moves after insertion) at 777 in inbox.org> org-marker #<marker (mo=
ves after insertion) at 777 in inbox.org> help-echo \"mouse-2 or RET jump t=
o org file /tmp/inbox.org\" mouse-face highlight org-complex-heading-regexp=
 \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\=
\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\=
\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\=
\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[=
[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|D=
O\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGE=
D\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WA=
ITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVI=
EW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face=
 org-agenda-done dotime t format (((org-prefix-has-time nil) (org-prefix-ha=
s-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort nil) (org=
-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member=
 category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-prope=
rty 0 'extra-space category-icon)))) (format \"%-12s\" (if (member category=
 '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra-space=
 category)))))) extra \"\" time \"\" level \" \" txt #(\"TODO #email Ihor R=
adchenko <yantar92@HIDDEN> Re: Bug: Moving org-inline-tasks produces err=
or message [9.3.6 (9.3.6-elpa @ /home/c.hemminghaus/.emacs.d/elpa/org-9.3.6=
/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified t face (org-todo org-level-1) org-=
category \"inbox\" org-heading t) 4 125 (fontified t face org-level-1 org-c=
ategory \"inbox\" org-heading t) 125 145 (fontified t face (italic org-leve=
l-1) font-lock-multiline t org-emphasis t org-category \"inbox\" org-headin=
g t) 145 171 (fontified t face org-level-1 org-category \"inbox\" org-headi=
ng t) 171 173 (org-heading t) 173 177 (inherited t org-heading t) 177 178 (=
org-heading t) 178 183 (inherited t org-heading t) 183 185 (org-heading t) =
185 190 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (=
mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face=
 highlight face (org-tag org-level-1) fontified t org-heading t) 190 191 (o=
rg-heading t)) breadcrumbs nil duration nil time-of-day nil org-priority-lo=
west 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INB=
OX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" keymap (key=
map (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 =
. org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fonti=
fied t))) fontified t face nil org-category \"inbox\" org-heading t org-age=
nda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numbe=
rp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org=
-series-cmd nil) 536 556 (todo-state #(\"TODO\" 0 4 (fontified t face (org-=
todo org-level-1) org-category \"inbox\")) type \"todo\" ts-date nil priori=
ty 1001 org-hd-marker #<marker (moves after insertion) at 777 in inbox.org>=
 org-marker #<marker (moves after insertion) at 777 in inbox.org> help-echo=
 \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face highlight or=
g-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\=
\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\=
\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAIT=
ING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\=
\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regex=
p \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN=
\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:IC=
KLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|H=
OLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|=
WAITING\\\\)\" done-face org-agenda-done dotime t format (((org-prefix-has-=
time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-pre=
fix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (f=
ormat \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category-i=
con \"\" (get-text-property 0 'extra-space category-icon)))) (format \"%-12=
s\" (if (member category '(\"\" nil)) \"\" (concat category \":\" (get-text=
-property 0 'extra-space category)))))) extra \"\" time \"\" level \" \" tx=
t #(\"TODO #email Ihor Radchenko <yantar92@HIDDEN> Re: Bug: Moving org-i=
nline-tasks produces error message [9.3.6 (9.3.6-elpa @ /home/c.hemminghaus=
/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified t face (or=
g-todo org-level-1) org-category \"inbox\" org-heading t) 4 125 (fontified =
t face org-level-1 org-category \"inbox\" org-heading t) 125 145 (fontified=
 t face (italic org-level-1) font-lock-multiline t org-emphasis t org-categ=
ory \"inbox\" org-heading t) 145 171 (fontified t face org-level-1 org-cate=
gory \"inbox\" org-heading t) 171 173 (org-heading t) 173 177 (inherited t =
org-heading t) 177 178 (org-heading t) 178 183 (inherited t org-heading t) =
183 185 (org-heading t) 185 190 (org-category \"inbox\" keymap (keymap (fol=
low-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-op=
en-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t o=
rg-heading t) 190 191 (org-heading t)) breadcrumbs nil duration nil time-of=
-day nil org-priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 =
4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (org-catego=
ry \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-=
file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (or=
g-tag org-level-1) fontified t))) fontified t face nil font-lock-multiline =
t org-emphasis t org-category \"inbox\" org-heading t org-agenda-type todo =
org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp current-pre=
fix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd ni=
l) 556 582 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level=
-1) org-category \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd=
-marker #<marker (moves after insertion) at 777 in inbox.org> org-marker #<=
marker (moves after insertion) at 777 in inbox.org> help-echo \"mouse-2 or =
RET jump to org file /tmp/inbox.org\" mouse-face highlight org-complex-head=
ing-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|=
NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\=
\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?=
\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ =
	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCE=
LLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD=
\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\=
\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOIN=
G\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\"=
 done-face org-agenda-done dotime t format (((org-prefix-has-time nil) (org=
-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort=
 nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (=
if (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-=
text-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (membe=
r category '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'e=
xtra-space category)))))) extra \"\" time \"\" level \" \" txt #(\"TODO #em=
ail Ihor Radchenko <yantar92@HIDDEN> Re: Bug: Moving org-inline-tasks pr=
oduces error message [9.3.6 (9.3.6-elpa @ /home/c.hemminghaus/.emacs.d/elpa=
/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified t face (org-todo org-lev=
el-1) org-category \"inbox\" org-heading t) 4 125 (fontified t face org-lev=
el-1 org-category \"inbox\" org-heading t) 125 145 (fontified t face (itali=
c org-level-1) font-lock-multiline t org-emphasis t org-category \"inbox\" =
org-heading t) 145 171 (fontified t face org-level-1 org-category \"inbox\"=
 org-heading t) 171 173 (org-heading t) 173 177 (inherited t org-heading t)=
 177 178 (org-heading t) 178 183 (inherited t org-heading t) 183 185 (org-h=
eading t) 185 190 (org-category \"inbox\" keymap (keymap (follow-link . mou=
se-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) =
mouse-face highlight face (org-tag org-level-1) fontified t org-heading t) =
190 191 (org-heading t)) breadcrumbs nil duration nil time-of-day nil org-p=
riority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t=
)) #(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" k=
eymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse)=
 (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-leve=
l-1) fontified t))) fontified t face nil org-category \"inbox\" org-heading=
 t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (=
and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg=
 nil)) org-series-cmd nil) 582 583 (org-series-cmd nil org-redo-cmd (org-to=
do-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil curre=
nt-prefix-arg nil)) org-last-args nil org-agenda-type todo org-heading t or=
g-category \"inbox\" tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (i=
nherited t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" keymap (keymap (follow=
-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-=
at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t))) o=
rg-priority-highest 65 org-priority-lowest 67 time-of-day nil duration nil =
breadcrumbs nil txt #(\"TODO #email Ihor Radchenko <yantar92@HIDDEN> Re:=
 Bug: Moving org-inline-tasks produces error message [9.3.6 (9.3.6-elpa @ /=
home/c.hemminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fo=
ntified t face (org-todo org-level-1) org-category \"inbox\" org-heading t)=
 4 125 (fontified t face org-level-1 org-category \"inbox\" org-heading t) =
125 145 (fontified t face (italic org-level-1) font-lock-multiline t org-em=
phasis t org-category \"inbox\" org-heading t) 145 171 (fontified t face or=
g-level-1 org-category \"inbox\" org-heading t) 171 173 (org-heading t) 173=
 177 (inherited t org-heading t) 177 178 (org-heading t) 178 183 (inherited=
 t org-heading t) 183 185 (org-heading t) 185 190 (org-category \"inbox\" k=
eymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse)=
 (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-leve=
l-1) fontified t org-heading t) 190 191 (org-heading t)) level \" \" time \=
"\" extra \"\" format (((org-prefix-has-time nil) (org-prefix-has-tag nil) =
(org-prefix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has=
-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-i=
con '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extr=
a-space category-icon)))) (format \"%-12s\" (if (member category '(\"\" nil=
)) \"\" (concat category \":\" (get-text-property 0 'extra-space category))=
)))) dotime t face nil done-face org-agenda-done org-not-done-regexp \"\\\\=
(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|O=
DO\\\\)\\\\|WAITING\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:IN=
G\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGO=
ING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)=
\" org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\=
\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|ME=
RGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\=
|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\=
\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-fac=
e highlight help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" or=
g-marker #<marker (moves after insertion) at 777 in inbox.org> org-hd-marke=
r #<marker (moves after insertion) at 777 in inbox.org> priority 1001 ts-da=
te nil type \"todo\" todo-state #(\"TODO\" 0 4 (fontified t face (org-todo =
org-level-1) org-category \"inbox\")) display (space :align-to (- right (15=
2) 1))) 583 584 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-=
level-1) org-category \"inbox\")) type \"todo\" ts-date nil priority 1001 o=
rg-hd-marker #<marker (moves after insertion) at 777 in inbox.org> org-mark=
er #<marker (moves after insertion) at 777 in inbox.org> help-echo \"mouse-=
2 or RET jump to org file /tmp/inbox.org\" mouse-face highlight org-complex=
-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING=
\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOI=
NG\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\=
\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\=
(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(=
CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\=
|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|=
ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|O=
NGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\=
\\)\" done-face org-agenda-done face (org-tag) dotime t format (((org-prefi=
x-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (o=
rg-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %=
s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat cate=
gory-icon \"\" (get-text-property 0 'extra-space category-icon)))) (format =
\"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category \":\" (ge=
t-text-property 0 'extra-space category)))))) extra \"\" time \"\" level \"=
 \" txt #(\"TODO #email Ihor Radchenko <yantar92@HIDDEN> Re: Bug: Moving=
 org-inline-tasks produces error message [9.3.6 (9.3.6-elpa @ /home/c.hemmi=
nghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified t fa=
ce (org-todo org-level-1) org-category \"inbox\" org-heading t) 4 125 (font=
ified t face org-level-1 org-category \"inbox\" org-heading t) 125 145 (fon=
tified t face (italic org-level-1) font-lock-multiline t org-emphasis t org=
-category \"inbox\" org-heading t) 145 171 (fontified t face org-level-1 or=
g-category \"inbox\" org-heading t) 171 173 (org-heading t) 173 177 (inheri=
ted t org-heading t) 177 178 (org-heading t) 178 183 (inherited t org-headi=
ng t) 183 185 (org-heading t) 185 190 (org-category \"inbox\" keymap (keyma=
p (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . =
org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontifi=
ed t org-heading t) 190 191 (org-heading t)) breadcrumbs nil duration nil t=
ime-of-day nil org-priority-lowest 67 org-priority-highest 65 tags (#(\"SKI=
P\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (org-=
category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org=
-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight fa=
ce (org-tag org-level-1) fontified t))) org-category \"inbox\" org-heading =
t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (a=
nd (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg =
nil)) org-series-cmd nil) 584 588 (todo-state #(\"TODO\" 0 4 (fontified t f=
ace (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-date n=
il priority 1001 org-hd-marker #<marker (moves after insertion) at 777 in i=
nbox.org> org-marker #<marker (moves after insertion) at 777 in inbox.org> =
help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face hig=
hlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLE=
D\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\=
\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)=
\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.=
*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-t=
odo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\=
\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T=
\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DO=
ING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\=
\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face (org-tag) dotime t f=
ormat (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-cate=
gory-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil=
)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil))=
 \"\" (concat category-icon \"\" (get-text-property 0 'extra-space category=
-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat =
category \":\" (get-text-property 0 'extra-space category)))))) extra \"\" =
time \"\" level \" \" txt #(\"TODO #email Ihor Radchenko <yantar92@HIDDEN=
m> Re: Bug: Moving org-inline-tasks produces error message [9.3.6 (9.3.6-el=
pa @ /home/c.hemminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0=
 4 (fontified t face (org-todo org-level-1) org-category \"inbox\" org-head=
ing t) 4 125 (fontified t face org-level-1 org-category \"inbox\" org-headi=
ng t) 125 145 (fontified t face (italic org-level-1) font-lock-multiline t =
org-emphasis t org-category \"inbox\" org-heading t) 145 171 (fontified t f=
ace org-level-1 org-category \"inbox\" org-heading t) 171 173 (org-heading =
t) 173 177 (inherited t org-heading t) 177 178 (org-heading t) 178 183 (inh=
erited t org-heading t) 183 185 (org-heading t) 185 190 (org-category \"inb=
ox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-=
mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag or=
g-level-1) fontified t org-heading t) 190 191 (org-heading t)) breadcrumbs =
nil duration nil time-of-day nil org-priority-lowest 67 org-priority-highes=
t 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\=
"EMAIL\" 0 5 (org-category \"inbox\" keymap (keymap (follow-link . mouse-fa=
ce) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse=
-face highlight face (org-tag org-level-1) fontified t))) org-category \"in=
box\" inherited t org-heading t org-agenda-type todo org-last-args nil org-=
redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefi=
x-arg) nil current-prefix-arg nil)) org-series-cmd nil) 588 589 (todo-state=
 #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inb=
ox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker #<marker (move=
s after insertion) at 777 in inbox.org> org-marker #<marker (moves after in=
sertion) at 777 in inbox.org> help-echo \"mouse-2 or RET jump to org file /=
tmp/inbox.org\" mouse-face highlight org-complex-heading-regexp \"^\\\\(\\\=
\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AI=
LED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\=
\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\=
\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#=
%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\=
\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOIN=
G\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\"=
 org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMED=
AY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-=
done face (org-tag) dotime t format (((org-prefix-has-time nil) (org-prefix=
-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort nil) (=
org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (mem=
ber category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-pr=
operty 0 'extra-space category-icon)))) (format \"%-12s\" (if (member categ=
ory '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra-sp=
ace category)))))) extra \"\" time \"\" level \" \" txt #(\"TODO #email Iho=
r Radchenko <yantar92@HIDDEN> Re: Bug: Moving org-inline-tasks produces =
error message [9.3.6 (9.3.6-elpa @ /home/c.hemminghaus/.emacs.d/elpa/org-9.=
3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified t face (org-todo org-level-1) o=
rg-category \"inbox\" org-heading t) 4 125 (fontified t face org-level-1 or=
g-category \"inbox\" org-heading t) 125 145 (fontified t face (italic org-l=
evel-1) font-lock-multiline t org-emphasis t org-category \"inbox\" org-hea=
ding t) 145 171 (fontified t face org-level-1 org-category \"inbox\" org-he=
ading t) 171 173 (org-heading t) 173 177 (inherited t org-heading t) 177 17=
8 (org-heading t) 178 183 (inherited t org-heading t) 183 185 (org-heading =
t) 185 190 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face=
) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-f=
ace highlight face (org-tag org-level-1) fontified t org-heading t) 190 191=
 (org-heading t)) breadcrumbs nil duration nil time-of-day nil org-priority=
-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"=
INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" keymap (=
keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse=
-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fo=
ntified t))) org-category \"inbox\" org-heading t org-agenda-type todo org-=
last-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-=
arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 5=
89 594 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) =
org-category \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-mar=
ker #<marker (moves after insertion) at 777 in inbox.org> org-marker #<mark=
er (moves after insertion) at 777 in inbox.org> help-echo \"mouse-2 or RET =
jump to org file /tmp/inbox.org\" mouse-face highlight org-complex-heading-=
regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\=
\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|RE=
VIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\=
(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\=
\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED=
\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\=
|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\=
\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\=
\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" don=
e-face org-agenda-done face (org-tag) dotime t format (((org-prefix-has-tim=
e nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix=
-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (form=
at \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category-icon=
 \"\" (get-text-property 0 'extra-space category-icon)))) (format \"%-12s\"=
 (if (member category '(\"\" nil)) \"\" (concat category \":\" (get-text-pr=
operty 0 'extra-space category)))))) extra \"\" time \"\" level \" \" txt #=
(\"TODO #email Ihor Radchenko <yantar92@HIDDEN> Re: Bug: Moving org-inli=
ne-tasks produces error message [9.3.6 (9.3.6-elpa @ /home/c.hemminghaus/.e=
macs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified t face (org-t=
odo org-level-1) org-category \"inbox\" org-heading t) 4 125 (fontified t f=
ace org-level-1 org-category \"inbox\" org-heading t) 125 145 (fontified t =
face (italic org-level-1) font-lock-multiline t org-emphasis t org-category=
 \"inbox\" org-heading t) 145 171 (fontified t face org-level-1 org-categor=
y \"inbox\" org-heading t) 171 173 (org-heading t) 173 177 (inherited t org=
-heading t) 177 178 (org-heading t) 178 183 (inherited t org-heading t) 183=
 185 (org-heading t) 185 190 (org-category \"inbox\" keymap (keymap (follow=
-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-=
at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t org-=
heading t) 190 191 (org-heading t)) breadcrumbs nil duration nil time-of-da=
y nil org-priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (=
inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (org-category =
\"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-fil=
e-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-t=
ag org-level-1) fontified t))) org-category \"inbox\" inherited t org-headi=
ng t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or=
 (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-a=
rg nil)) org-series-cmd nil) 594 596 (todo-state #(\"TODO\" 0 4 (fontified =
t face (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-dat=
e nil priority 1001 org-hd-marker #<marker (moves after insertion) at 777 i=
n inbox.org> org-marker #<marker (moves after insertion) at 777 in inbox.or=
g> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face =
highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCE=
LLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD=
\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\=
\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\=
\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" or=
g-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AIL=
ED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\=
\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\=
(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|O=
DO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face (org-tag) dotime =
t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-c=
ategory-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs =
nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" ni=
l)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space categ=
ory-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (conc=
at category \":\" (get-text-property 0 'extra-space category)))))) extra \"=
\" time \"\" level \" \" txt #(\"TODO #email Ihor Radchenko <yantar92@gmail=
.com> Re: Bug: Moving org-inline-tasks produces error message [9.3.6 (9.3.6=
-elpa @ /home/c.hemminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:\=
" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\" org-h=
eading t) 4 125 (fontified t face org-level-1 org-category \"inbox\" org-he=
ading t) 125 145 (fontified t face (italic org-level-1) font-lock-multiline=
 t org-emphasis t org-category \"inbox\" org-heading t) 145 171 (fontified =
t face org-level-1 org-category \"inbox\" org-heading t) 171 173 (org-headi=
ng t) 173 177 (inherited t org-heading t) 177 178 (org-heading t) 178 183 (=
inherited t org-heading t) 183 185 (org-heading t) 185 190 (org-category \"=
inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-=
at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag=
 org-level-1) fontified t org-heading t) 190 191 (org-heading t)) breadcrum=
bs nil duration nil time-of-day nil org-priority-lowest 67 org-priority-hig=
hest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) =
#(\"EMAIL\" 0 5 (org-category \"inbox\" keymap (keymap (follow-link . mouse=
-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mo=
use-face highlight face (org-tag org-level-1) fontified t))) org-category \=
"inbox\" org-heading t org-agenda-type todo org-last-args nil org-redo-cmd =
(org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) ni=
l current-prefix-arg nil)) org-series-cmd nil) 596 601 (todo-state #(\"TODO=
\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\")) ty=
pe \"todo\" ts-date nil priority 1001 org-hd-marker #<marker (moves after i=
nsertion) at 777 in inbox.org> org-marker #<marker (moves after insertion) =
at 777 in inbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox=
.org\" org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLE=
D\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\=
\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)=
\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.=
*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-t=
odo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\=
\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T=
\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DO=
ING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\=
\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done dotime t format (((org-pr=
efix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12)=
 (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %=
s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat c=
ategory-icon \"\" (get-text-property 0 'extra-space category-icon)))) (form=
at \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category \":\" =
(get-text-property 0 'extra-space category)))))) extra \"\" time \"\" level=
 \" \" txt #(\"TODO #email Ihor Radchenko <yantar92@HIDDEN> Re: Bug: Mov=
ing org-inline-tasks produces error message [9.3.6 (9.3.6-elpa @ /home/c.he=
mminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified t=
 face (org-todo org-level-1) org-category \"inbox\" org-heading t) 4 125 (f=
ontified t face org-level-1 org-category \"inbox\" org-heading t) 125 145 (=
fontified t face (italic org-level-1) font-lock-multiline t org-emphasis t =
org-category \"inbox\" org-heading t) 145 171 (fontified t face org-level-1=
 org-category \"inbox\" org-heading t) 171 173 (org-heading t) 173 177 (inh=
erited t org-heading t) 177 178 (org-heading t) 178 183 (inherited t org-he=
ading t) 183 185 (org-heading t) 185 190 (org-category \"inbox\" keymap (ke=
ymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2=
 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) font=
ified t org-heading t) 190 191 (org-heading t)) breadcrumbs nil duration ni=
l time-of-day nil org-priority-lowest 67 org-priority-highest 65 tags (#(\"=
SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (o=
rg-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . =
org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight=
 face (org-tag org-level-1) fontified t))) org-category \"inbox\" keymap (k=
eymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-=
2 . org-open-at-mouse)) mouse-face highlight face (org-tag) fontified t org=
-heading t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-li=
st (or (and (numberp current-prefix-arg) current-prefix-arg) nil current-pr=
efix-arg nil)) org-series-cmd nil) 601 602 (todo-state #(\"TODO\" 0 4 (font=
ified t face (org-todo org-level-1) org-category \"inbox\")) type \"todo\" =
ts-date nil priority 1001 org-hd-marker #<marker (moves after insertion) at=
 777 in inbox.org> org-marker #<marker (moves after insertion) at 777 in in=
box.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse=
-face highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\=
(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\=
\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\=
|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?=
: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*=
$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\=
(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOME=
DAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp =
\"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER=
\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face (org-tag) d=
otime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-pr=
efix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadc=
rumbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\=
"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space=
 category-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\"=
 (concat category \":\" (get-text-property 0 'extra-space category)))))) ex=
tra \"\" time \"\" level \" \" txt #(\"TODO #email Ihor Radchenko <yantar92=
@gmail.com> Re: Bug: Moving org-inline-tasks produces error message [9.3.6 =
(9.3.6-elpa @ /home/c.hemminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::E=
MAIL:\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\"=
 org-heading t) 4 125 (fontified t face org-level-1 org-category \"inbox\" =
org-heading t) 125 145 (fontified t face (italic org-level-1) font-lock-mul=
tiline t org-emphasis t org-category \"inbox\" org-heading t) 145 171 (font=
ified t face org-level-1 org-category \"inbox\" org-heading t) 171 173 (org=
-heading t) 173 177 (inherited t org-heading t) 177 178 (org-heading t) 178=
 183 (inherited t org-heading t) 183 185 (org-heading t) 185 190 (org-categ=
ory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find=
-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (o=
rg-tag org-level-1) fontified t org-heading t) 190 191 (org-heading t)) bre=
adcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-priori=
ty-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherite=
d t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" keymap (keymap (follow-link .=
 mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mous=
e)) mouse-face highlight face (org-tag org-level-1) fontified t))) org-cate=
gory \"inbox\" org-heading t org-agenda-type todo org-last-args nil org-red=
o-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-a=
rg) nil current-prefix-arg nil)) org-series-cmd nil) 602 603 (org-agenda-ty=
pe todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp cur=
rent-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-serie=
s-cmd nil))"

--=-=-=
Content-Type: text/plain; charset=utf-8
Content-Disposition: attachment; filename=agenda-step6.txt
Content-Transfer-Encoding: quoted-printable

"#(\"Global list of TODO items of type: ALL
Press =E2=80=98N r=E2=80=99 (e.g. =E2=80=980 r=E2=80=99) to search again: (=
0)[ALL] (1)TODO (2)ONGOING (3)DOING (4)REVIEW (5)DONE (6)FAILED
                      (7)MERGED (8)SOMEDAY (9)WAITING (10)HOLD (11)TICKLER =
(12)FROZEN (13)CANCELLED
  inbox:      ONGOING belluzj [Github] belluzj/fantasque-sans: A font famil=
y with a great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:mi=
sc:
  inbox:      TODO #email Ihor Radchenko <yantar92@HIDDEN> Re: Bug: Movi=
ng org-inline-tasks produces error message [9.3.6 (9.3.6-elpa @ /home/c.hem=
minghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:
\" 0 34 (face org-agenda-structure short-heading \"ToDo: ALL\" org-agenda-s=
tructural-header t org-agenda-type todo org-last-args nil org-redo-cmd (org=
-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil cu=
rrent-prefix-arg nil)) org-series-cmd nil) 34 35 (org-agenda-structural-hea=
der t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (o=
r (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-=
arg nil)) org-series-cmd nil) 35 38 (face warning org-agenda-structural-hea=
der t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (o=
r (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-=
arg nil)) org-series-cmd nil) 38 39 (org-agenda-type todo org-last-args nil=
 org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-=
prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 39 48 (face or=
g-agenda-structure org-agenda-type todo org-last-args nil org-redo-cmd (org=
-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil cu=
rrent-prefix-arg nil)) org-series-cmd nil) 48 49 (face org-agenda-structure=
 font-lock-face help-key-binding org-agenda-type todo org-last-args nil org=
-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-pref=
ix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 49 50 (face org-ag=
enda-structure org-agenda-type todo org-last-args nil org-redo-cmd (org-tod=
o-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil curren=
t-prefix-arg nil)) org-series-cmd nil) 50 57 (face org-agenda-structure org=
-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (n=
umberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil))=
 org-series-cmd nil) 57 58 (face org-agenda-structure org-agenda-type todo =
org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp current-pre=
fix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd ni=
l) 58 60 (face org-agenda-structure org-agenda-type todo org-last-args nil =
org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-p=
refix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 60 61 (face org=
-agenda-structure font-lock-face help-key-binding org-agenda-type todo org-=
last-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-=
arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 6=
1 62 (face org-agenda-structure org-agenda-type todo org-last-args nil org-=
redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefi=
x-arg) nil current-prefix-arg nil)) org-series-cmd nil) 62 89 (face org-age=
nda-structure org-agenda-type todo org-last-args nil org-redo-cmd (org-todo=
-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil current=
-prefix-arg nil)) org-series-cmd nil) 89 90 (face org-agenda-structure org-=
agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (nu=
mberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) =
org-series-cmd nil) 90 97 (face org-agenda-structure org-agenda-type todo o=
rg-last-args nil org-redo-cmd (org-todo-list (or (and (numberp current-pref=
ix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil=
) 97 98 (face org-agenda-structure org-agenda-type todo org-last-args nil o=
rg-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-pr=
efix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 98 108 (face org=
-agenda-structure org-agenda-type todo org-last-args nil org-redo-cmd (org-=
todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil cur=
rent-prefix-arg nil)) org-series-cmd nil) 108 109 (face org-agenda-structur=
e org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (a=
nd (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg =
nil)) org-series-cmd nil) 109 117 (face org-agenda-structure org-agenda-typ=
e todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp curr=
ent-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series=
-cmd nil) 117 118 (face org-agenda-structure org-agenda-type todo org-last-=
args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) =
current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 118 12=
7 (face org-agenda-structure org-agenda-type todo org-last-args nil org-red=
o-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-a=
rg) nil current-prefix-arg nil)) org-series-cmd nil) 127 128 (face org-agen=
da-structure org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-=
list (or (and (numberp current-prefix-arg) current-prefix-arg) nil current-=
prefix-arg nil)) org-series-cmd nil) 128 135 (face org-agenda-structure org=
-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (n=
umberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil))=
 org-series-cmd nil) 135 136 (face org-agenda-structure org-agenda-type tod=
o org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp current-p=
refix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd =
nil) 136 145 (face org-agenda-structure org-agenda-type todo org-last-args =
nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) curre=
nt-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 145 167 (fa=
ce org-agenda-structure org-agenda-type todo org-last-args nil org-redo-cmd=
 (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) n=
il current-prefix-arg nil)) org-series-cmd nil) 167 168 (face org-agenda-st=
ructure org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list =
(or (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefi=
x-arg nil)) org-series-cmd nil) 168 177 (face org-agenda-structure org-agen=
da-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (number=
p current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-=
series-cmd nil) 177 178 (face org-agenda-structure org-agenda-type todo org=
-last-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix=
-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) =
178 188 (face org-agenda-structure org-agenda-type todo org-last-args nil o=
rg-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-pr=
efix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 188 189 (face or=
g-agenda-structure org-agenda-type todo org-last-args nil org-redo-cmd (org=
-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil cu=
rrent-prefix-arg nil)) org-series-cmd nil) 189 199 (face org-agenda-structu=
re org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (=
and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg=
 nil)) org-series-cmd nil) 199 200 (face org-agenda-structure org-agenda-ty=
pe todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp cur=
rent-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-serie=
s-cmd nil) 200 208 (face org-agenda-structure org-agenda-type todo org-last=
-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg)=
 current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 208 2=
09 (face org-agenda-structure org-agenda-type todo org-last-args nil org-re=
do-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-=
arg) nil current-prefix-arg nil)) org-series-cmd nil) 209 220 (face org-age=
nda-structure org-agenda-type todo org-last-args nil org-redo-cmd (org-todo=
-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil current=
-prefix-arg nil)) org-series-cmd nil) 220 221 (face org-agenda-structure or=
g-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (=
numberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)=
) org-series-cmd nil) 221 231 (face org-agenda-structure org-agenda-type to=
do org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp current-=
prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd=
 nil) 231 232 (face org-agenda-structure org-agenda-type todo org-last-args=
 nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) curr=
ent-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 232 245 (f=
ace org-agenda-structure org-agenda-type todo org-last-args nil org-redo-cm=
d (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) =
nil current-prefix-arg nil)) org-series-cmd nil) 245 246 (org-agenda-type t=
odo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp current=
-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cm=
d nil) 246 249 (org-category \"inbox\" tags (#(\"SKIP\" 0 4 (inherited t)) =
#(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" k=
eymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse)=
 (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-leve=
l-1) fontified t)) #(\"misc\" 0 4 (org-category \"inbox\" keymap (keymap (f=
ollow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-=
open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t=
))) org-priority-highest 65 org-priority-lowest 67 time-of-day nil duration=
 nil breadcrumbs nil txt #(\"TODO belluzj [Github] belluzj/fantasque-sans: =
A font family with a great monospaced variant for programmers. :SKIP:INBOX:=
:BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) org-category=
 \"inbox\" org-heading t) 4 108 (fontified t face org-level-1 org-category =
\"inbox\" org-heading t) 108 110 (org-heading t) 110 114 (inherited t org-h=
eading t) 114 115 (org-heading t) 115 120 (inherited t org-heading t) 120 1=
22 (org-heading t) 122 130 (org-category \"inbox\" keymap (keymap (follow-l=
ink . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at=
-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t org-he=
ading t) 130 131 (org-heading t) 131 135 (fontified t face (org-tag org-lev=
el-1) mouse-face highlight keymap (keymap (follow-link . mouse-face) (mouse=
-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-category \"=
inbox\" org-heading t) 135 136 (org-heading t)) level \" \" time \"\" extra=
 \"\" format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-pref=
ix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcru=
mbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\=
" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space c=
ategory-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (=
concat category \":\" (get-text-property 0 'extra-space category)))))) doti=
me t org-series-cmd nil org-redo-cmd (org-todo-list (or (and (numberp curre=
nt-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-last-ar=
gs nil org-agenda-type todo face nil done-face org-agenda-done org-not-done=
-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(=
?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\=
\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|M=
ERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\=
\|WAITING\\\\)\" org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\=
\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\=
\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\=
\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(=
?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]=
*$\" mouse-face highlight help-echo \"mouse-2 or RET jump to org file /tmp/=
inbox.org\" org-marker #<marker (moves after insertion) at 292 in inbox.org=
> org-hd-marker #<marker (moves after insertion) at 292 in inbox.org> prior=
ity 1001 ts-date nil type \"todo\" todo-state #(\"TODO\" 0 4 (fontified t f=
ace (org-todo org-level-1) org-category \"inbox\"))) 249 260 (org-category =
\"inbox\" tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)=
) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . =
mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse=
)) mouse-face highlight face (org-tag org-level-1) fontified t)) #(\"misc\"=
 0 4 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mou=
se-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face hi=
ghlight face (org-tag org-level-1) fontified t))) org-priority-highest 65 o=
rg-priority-lowest 67 time-of-day nil duration nil breadcrumbs nil txt #(\"=
TODO belluzj [Github] belluzj/fantasque-sans: A font family with a great mo=
nospaced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontif=
ied t face (org-todo org-level-1) org-category \"inbox\" org-heading t) 4 1=
08 (fontified t face org-level-1 org-category \"inbox\" org-heading t) 108 =
110 (org-heading t) 110 114 (inherited t org-heading t) 114 115 (org-headin=
g t) 115 120 (inherited t org-heading t) 120 122 (org-heading t) 122 130 (o=
rg-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . =
org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight=
 face (org-tag org-level-1) fontified t org-heading t) 130 131 (org-heading=
 t) 131 135 (fontified t face (org-tag org-level-1) mouse-face highlight ke=
ymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) =
(mouse-2 . org-open-at-mouse)) org-category \"inbox\" org-heading t) 135 13=
6 (org-heading t)) level \" \" time \"\" extra \"\" format (((org-prefix-ha=
s-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-p=
refix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" =
(format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category=
-icon \"\" (get-text-property 0 'extra-space category-icon)))) (format \"%-=
12s\" (if (member category '(\"\" nil)) \"\" (concat category \":\" (get-te=
xt-property 0 'extra-space category)))))) dotime t org-series-cmd nil org-r=
edo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix=
-arg) nil current-prefix-arg nil)) org-last-args nil org-agenda-type todo f=
ace nil done-face org-agenda-done org-not-done-regexp \"\\\\(DOING\\\\|HOLD=
\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAI=
TING\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\=
\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\=
\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-complex-=
heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\=
\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOIN=
G\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\=
\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(=
?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight hel=
p-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" org-marker #<mark=
er (moves after insertion) at 292 in inbox.org> org-hd-marker #<marker (mov=
es after insertion) at 292 in inbox.org> priority 1001 ts-date nil type \"t=
odo\" todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) or=
g-category \"inbox\"))) 260 263 (todo-state #(\"TODO\" 0 4 (fontified t fac=
e (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-date nil=
 priority 1001 org-hd-marker #<marker (moves after insertion) at 292 in inb=
ox.org> org-marker #<marker (moves after insertion) at 292 in inbox.org> he=
lp-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face highl=
ight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\=
\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|=
MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\=
\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?=
\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-tod=
o-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\=
\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\=
\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOIN=
G\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\=
\)\\\\|WAITING\\\\)\" done-face org-agenda-done org-agenda-type todo org-la=
st-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-ar=
g) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil doti=
me t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefi=
x-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrum=
bs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\"=
 nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space ca=
tegory-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (c=
oncat category \":\" (get-text-property 0 'extra-space category)))))) extra=
 \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] belluzj/fantasque=
-sans: A font family with a great monospaced variant for programmers. :SKIP=
:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) org-c=
ategory \"inbox\" org-heading t) 4 108 (fontified t face org-level-1 org-ca=
tegory \"inbox\" org-heading t) 108 110 (org-heading t) 110 114 (inherited =
t org-heading t) 114 115 (org-heading t) 115 120 (inherited t org-heading t=
) 120 122 (org-heading t) 122 130 (org-category \"inbox\" keymap (keymap (f=
ollow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-=
open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t=
 org-heading t) 130 131 (org-heading t) 131 135 (fontified t face (org-tag =
org-level-1) mouse-face highlight keymap (keymap (follow-link . mouse-face)=
 (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-cate=
gory \"inbox\" org-heading t) 135 136 (org-heading t)) breadcrumbs nil dura=
tion nil time-of-day nil org-priority-lowest 67 org-priority-highest 65 tag=
s (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMAR=
K\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (=
mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face=
 highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-cat=
egory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-fi=
nd-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face =
(org-tag org-level-1) fontified t))) org-category \"inbox\" face org-todo p=
rettify-symbols-end 301 prettify-symbols-start 294 composition (0 7 [128119=
]) org-todo-head #(\"TODO\" 0 4 (face org-todo)) fontified t org-heading t)=
 263 267 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1=
) org-category \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-m=
arker #<marker (moves after insertion) at 292 in inbox.org> org-marker #<ma=
rker (moves after insertion) at 292 in inbox.org> help-echo \"mouse-2 or RE=
T jump to org file /tmp/inbox.org\" mouse-face highlight org-complex-headin=
g-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE=
\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|=
REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\=
\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]=
+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELL=
ED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\=
\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\=
)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\=
\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" d=
one-face org-agenda-done org-agenda-type todo org-last-args nil org-redo-cm=
d (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) =
nil current-prefix-arg nil)) org-series-cmd nil dotime t format (((org-pref=
ix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (=
org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s =
%s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat cat=
egory-icon \"\" (get-text-property 0 'extra-space category-icon)))) (format=
 \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category \":\" (g=
et-text-property 0 'extra-space category)))))) extra \"\" time \"\" level \=
" \" txt #(\"TODO belluzj [Github] belluzj/fantasque-sans: A font family wi=
th a great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\=
" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\" org-h=
eading t) 4 108 (fontified t face org-level-1 org-category \"inbox\" org-he=
ading t) 108 110 (org-heading t) 110 114 (inherited t org-heading t) 114 11=
5 (org-heading t) 115 120 (inherited t org-heading t) 120 122 (org-heading =
t) 122 130 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face=
) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-f=
ace highlight face (org-tag org-level-1) fontified t org-heading t) 130 131=
 (org-heading t) 131 135 (fontified t face (org-tag org-level-1) mouse-face=
 highlight keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-fi=
le-at-mouse) (mouse-2 . org-open-at-mouse)) org-category \"inbox\" org-head=
ing t) 135 136 (org-heading t)) breadcrumbs nil duration nil time-of-day ni=
l org-priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inhe=
rited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-category \=
"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file=
-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-ta=
g org-level-1) fontified t)) #(\"misc\" 0 4 (org-category \"inbox\" keymap =
(keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mous=
e-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) f=
ontified t))) org-category \"inbox\" face org-todo prettify-symbols-end 301=
 prettify-symbols-start 294 composition (0 7 [128119]) org-todo-head #(\"TO=
DO\" 0 4 (face org-todo)) fontified t org-heading t) 267 268 (org-heading t=
 org-category \"inbox\" tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5=
 (inherited t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (=
follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org=
-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified =
t)) #(\"misc\" 0 4 (org-category \"inbox\" keymap (keymap (follow-link . mo=
use-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse))=
 mouse-face highlight face (org-tag org-level-1) fontified t))) org-priorit=
y-highest 65 org-priority-lowest 67 time-of-day nil duration nil breadcrumb=
s nil txt #(\"TODO belluzj [Github] belluzj/fantasque-sans: A font family w=
ith a great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:=
\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\" org-=
heading t) 4 108 (fontified t face org-level-1 org-category \"inbox\" org-h=
eading t) 108 110 (org-heading t) 110 114 (inherited t org-heading t) 114 1=
15 (org-heading t) 115 120 (inherited t org-heading t) 120 122 (org-heading=
 t) 122 130 (org-category \"inbox\" keymap (keymap (follow-link . mouse-fac=
e) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-=
face highlight face (org-tag org-level-1) fontified t org-heading t) 130 13=
1 (org-heading t) 131 135 (fontified t face (org-tag org-level-1) mouse-fac=
e highlight keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-f=
ile-at-mouse) (mouse-2 . org-open-at-mouse)) org-category \"inbox\" org-hea=
ding t) 135 136 (org-heading t)) level \" \" time \"\" extra \"\" format ((=
(org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-len=
gth 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (form=
at \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (c=
oncat category-icon \"\" (get-text-property 0 'extra-space category-icon)))=
) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category=
 \":\" (get-text-property 0 'extra-space category)))))) dotime t org-series=
-cmd nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) =
current-prefix-arg) nil current-prefix-arg nil)) org-last-args nil org-agen=
da-type todo face nil done-face org-agenda-done org-not-done-regexp \"\\\\(=
DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|OD=
O\\\\)\\\\|WAITING\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING=
\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOI=
NG\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\=
" org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\=
|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MER=
GED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|=
WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\=
\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face=
 highlight help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" org=
-marker #<marker (moves after insertion) at 292 in inbox.org> org-hd-marker=
 #<marker (moves after insertion) at 292 in inbox.org> priority 1001 ts-dat=
e nil type \"todo\" todo-state #(\"TODO\" 0 4 (fontified t face (org-todo o=
rg-level-1) org-category \"inbox\"))) 268 371 (org-heading t fontified t or=
g-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) face nil=
 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOO=
KMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-fac=
e) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-=
face highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org=
-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . or=
g-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight f=
ace (org-tag org-level-1) fontified t))) org-priority-highest 65 org-priori=
ty-lowest 67 time-of-day nil duration nil breadcrumbs nil txt #(\"TODO bell=
uzj [Github] belluzj/fantasque-sans: A font family with a great monospaced =
variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t fac=
e (org-todo org-level-1) org-category \"inbox\" org-heading t) 4 108 (fonti=
fied t face org-level-1 org-category \"inbox\" org-heading t) 108 110 (org-=
heading t) 110 114 (inherited t org-heading t) 114 115 (org-heading t) 115 =
120 (inherited t org-heading t) 120 122 (org-heading t) 122 130 (org-catego=
ry \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-=
file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (or=
g-tag org-level-1) fontified t org-heading t) 130 131 (org-heading t) 131 1=
35 (fontified t face (org-tag org-level-1) mouse-face highlight keymap (key=
map (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 =
. org-open-at-mouse)) org-category \"inbox\" org-heading t) 135 136 (org-he=
ading t)) level \" \" time \"\" extra \"\" format (((org-prefix-has-time ni=
l) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has=
-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \=
"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\=
" (get-text-property 0 'extra-space category-icon)))) (format \"%-12s\" (if=
 (member category '(\"\" nil)) \"\" (concat category \":\" (get-text-proper=
ty 0 'extra-space category)))))) dotime t org-series-cmd nil org-redo-cmd (=
org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil=
 current-prefix-arg nil)) org-last-args nil org-agenda-type todo done-face =
org-agenda-done org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|R=
EVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-to=
do-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\=
\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\=
\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-complex-heading-regexp \"^=
\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\=
\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|S=
OMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(=
\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:al=
num:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight help-echo \"mouse-2 o=
r RET jump to org file /tmp/inbox.org\" org-marker #<marker (moves after in=
sertion) at 292 in inbox.org> org-hd-marker #<marker (moves after insertion=
) at 292 in inbox.org> priority 1001 ts-date nil type \"todo\" todo-state #=
(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox=
\"))) 371 372 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-le=
vel-1) org-category \"inbox\")) type \"todo\" ts-date nil priority 1001 org=
-hd-marker #<marker (moves after insertion) at 292 in inbox.org> org-marker=
 #<marker (moves after insertion) at 292 in inbox.org> help-echo \"mouse-2 =
or RET jump to org file /tmp/inbox.org\" mouse-face highlight org-complex-h=
eading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\=
\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING=
\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\=
\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?=
:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CA=
NCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|H=
OLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|OD=
O\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONG=
OING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\=
)\" done-face org-agenda-done face nil org-agenda-type todo org-last-args n=
il org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) curren=
t-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil dotime t form=
at (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-categor=
y-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) =
(format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"=
\" (concat category-icon \"\" (get-text-property 0 'extra-space category-ic=
on)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat cat=
egory \":\" (get-text-property 0 'extra-space category)))))) extra \"\" tim=
e \"\" level \" \" txt #(\"TODO belluzj [Github] belluzj/fantasque-sans: A =
font family with a great monospaced variant for programmers. :SKIP:INBOX::B=
OOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) org-category \=
"inbox\" org-heading t) 4 108 (fontified t face org-level-1 org-category \"=
inbox\" org-heading t) 108 110 (org-heading t) 110 114 (inherited t org-hea=
ding t) 114 115 (org-heading t) 115 120 (inherited t org-heading t) 120 122=
 (org-heading t) 122 130 (org-category \"inbox\" keymap (keymap (follow-lin=
k . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-m=
ouse)) mouse-face highlight face (org-tag org-level-1) fontified t org-head=
ing t) 130 131 (org-heading t) 131 135 (fontified t face (org-tag org-level=
-1) mouse-face highlight keymap (keymap (follow-link . mouse-face) (mouse-3=
 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-category \"in=
box\" org-heading t) 135 136 (org-heading t)) breadcrumbs nil duration nil =
time-of-day nil org-priority-lowest 67 org-priority-highest 65 tags (#(\"SK=
IP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (=
org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 .=
 org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highligh=
t face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-category \"i=
nbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-a=
t-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag =
org-level-1) fontified t))) org-category \"inbox\" org-heading t display (s=
pace :align-to (- right (216) 1))) 372 373 (org-heading t org-category \"in=
box\" tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(=
\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mous=
e-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) m=
ouse-face highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4=
 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3=
 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highli=
ght face (org-tag org-level-1) fontified t))) org-priority-highest 65 org-p=
riority-lowest 67 time-of-day nil duration nil breadcrumbs nil txt #(\"TODO=
 belluzj [Github] belluzj/fantasque-sans: A font family with a great monosp=
aced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified =
t face (org-todo org-level-1) org-category \"inbox\" org-heading t) 4 108 (=
fontified t face org-level-1 org-category \"inbox\" org-heading t) 108 110 =
(org-heading t) 110 114 (inherited t org-heading t) 114 115 (org-heading t)=
 115 120 (inherited t org-heading t) 120 122 (org-heading t) 122 130 (org-c=
ategory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-=
find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight fac=
e (org-tag org-level-1) fontified t org-heading t) 130 131 (org-heading t) =
131 135 (fontified t face (org-tag org-level-1) mouse-face highlight keymap=
 (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mou=
se-2 . org-open-at-mouse)) org-category \"inbox\" org-heading t) 135 136 (o=
rg-heading t)) level \" \" time \"\" extra \"\" format (((org-prefix-has-ti=
me nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefi=
x-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (for=
mat \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category-ico=
n \"\" (get-text-property 0 'extra-space category-icon)))) (format \"%-12s\=
" (if (member category '(\"\" nil)) \"\" (concat category \":\" (get-text-p=
roperty 0 'extra-space category)))))) dotime t org-series-cmd nil org-redo-=
cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg=
) nil current-prefix-arg nil)) org-last-args nil org-agenda-type todo face =
(org-tag) done-face org-agenda-done org-not-done-regexp \"\\\\(DOING\\\\|HO=
LD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|W=
AITING\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)=
\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIE=
W\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-comple=
x-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:IN=
G\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGO=
ING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)=
\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\=
\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight h=
elp-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" org-marker #<ma=
rker (moves after insertion) at 292 in inbox.org> org-hd-marker #<marker (m=
oves after insertion) at 292 in inbox.org> priority 1001 ts-date nil type \=
"todo\" todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) =
org-category \"inbox\"))) 373 377 (org-heading t inherited t org-category \=
"inbox\" tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t))=
 #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . m=
ouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)=
) mouse-face highlight face (org-tag org-level-1) fontified t)) #(\"misc\" =
0 4 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mous=
e-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face hig=
hlight face (org-tag org-level-1) fontified t))) org-priority-highest 65 or=
g-priority-lowest 67 time-of-day nil duration nil breadcrumbs nil txt #(\"T=
ODO belluzj [Github] belluzj/fantasque-sans: A font family with a great mon=
ospaced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontifi=
ed t face (org-todo org-level-1) org-category \"inbox\" org-heading t) 4 10=
8 (fontified t face org-level-1 org-category \"inbox\" org-heading t) 108 1=
10 (org-heading t) 110 114 (inherited t org-heading t) 114 115 (org-heading=
 t) 115 120 (inherited t org-heading t) 120 122 (org-heading t) 122 130 (or=
g-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . o=
rg-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight =
face (org-tag org-level-1) fontified t org-heading t) 130 131 (org-heading =
t) 131 135 (fontified t face (org-tag org-level-1) mouse-face highlight key=
map (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (=
mouse-2 . org-open-at-mouse)) org-category \"inbox\" org-heading t) 135 136=
 (org-heading t)) level \" \" time \"\" extra \"\" format (((org-prefix-has=
-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-pr=
efix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (=
format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category-=
icon \"\" (get-text-property 0 'extra-space category-icon)))) (format \"%-1=
2s\" (if (member category '(\"\" nil)) \"\" (concat category \":\" (get-tex=
t-property 0 'extra-space category)))))) dotime t org-series-cmd nil org-re=
do-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-=
arg) nil current-prefix-arg nil)) org-last-args nil org-agenda-type todo fa=
ce (org-tag) done-face org-agenda-done org-not-done-regexp \"\\\\(DOING\\\\=
|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\=
\|WAITING\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\=
\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|RE=
VIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-com=
plex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?=
:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|O=
NGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\=
\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??=
\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highligh=
t help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" org-marker #=
<marker (moves after insertion) at 292 in inbox.org> org-hd-marker #<marker=
 (moves after insertion) at 292 in inbox.org> priority 1001 ts-date nil typ=
e \"todo\" todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-=
1) org-category \"inbox\"))) 377 378 (org-heading t org-category \"inbox\" =
tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOK=
MARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face=
) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-f=
ace highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-=
category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org=
-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight fa=
ce (org-tag org-level-1) fontified t))) org-priority-highest 65 org-priorit=
y-lowest 67 time-of-day nil duration nil breadcrumbs nil txt #(\"TODO bellu=
zj [Github] belluzj/fantasque-sans: A font family with a great monospaced v=
ariant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face=
 (org-todo org-level-1) org-category \"inbox\" org-heading t) 4 108 (fontif=
ied t face org-level-1 org-category \"inbox\" org-heading t) 108 110 (org-h=
eading t) 110 114 (inherited t org-heading t) 114 115 (org-heading t) 115 1=
20 (inherited t org-heading t) 120 122 (org-heading t) 122 130 (org-categor=
y \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-f=
ile-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org=
-tag org-level-1) fontified t org-heading t) 130 131 (org-heading t) 131 13=
5 (fontified t face (org-tag org-level-1) mouse-face highlight keymap (keym=
ap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 .=
 org-open-at-mouse)) org-category \"inbox\" org-heading t) 135 136 (org-hea=
ding t)) level \" \" time \"\" extra \"\" format (((org-prefix-has-time nil=
) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-=
effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"=
%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\"=
 (get-text-property 0 'extra-space category-icon)))) (format \"%-12s\" (if =
(member category '(\"\" nil)) \"\" (concat category \":\" (get-text-propert=
y 0 'extra-space category)))))) dotime t org-series-cmd nil org-redo-cmd (o=
rg-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil =
current-prefix-arg nil)) org-last-args nil org-agenda-type todo face (org-t=
ag) done-face org-agenda-done org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\=
|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING=
\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F=
\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|=
SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-complex-head=
ing-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|=
NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\=
\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?=
\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ =
	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight help-ec=
ho \"mouse-2 or RET jump to org file /tmp/inbox.org\" org-marker #<marker (=
moves after insertion) at 292 in inbox.org> org-hd-marker #<marker (moves a=
fter insertion) at 292 in inbox.org> priority 1001 ts-date nil type \"todo\=
" todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-ca=
tegory \"inbox\"))) 378 383 (org-heading t inherited t org-category \"inbox=
\" tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"B=
OOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-f=
ace) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mous=
e-face highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (o=
rg-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . =
org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight=
 face (org-tag org-level-1) fontified t))) org-priority-highest 65 org-prio=
rity-lowest 67 time-of-day nil duration nil breadcrumbs nil txt #(\"TODO be=
lluzj [Github] belluzj/fantasque-sans: A font family with a great monospace=
d variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t f=
ace (org-todo org-level-1) org-category \"inbox\" org-heading t) 4 108 (fon=
tified t face org-level-1 org-category \"inbox\" org-heading t) 108 110 (or=
g-heading t) 110 114 (inherited t org-heading t) 114 115 (org-heading t) 11=
5 120 (inherited t org-heading t) 120 122 (org-heading t) 122 130 (org-cate=
gory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-fin=
d-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (=
org-tag org-level-1) fontified t org-heading t) 130 131 (org-heading t) 131=
 135 (fontified t face (org-tag org-level-1) mouse-face highlight keymap (k=
eymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-=
2 . org-open-at-mouse)) org-category \"inbox\" org-heading t) 135 136 (org-=
heading t)) level \" \" time \"\" extra \"\" format (((org-prefix-has-time =
nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-h=
as-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format=
 \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category-icon \=
"\" (get-text-property 0 'extra-space category-icon)))) (format \"%-12s\" (=
if (member category '(\"\" nil)) \"\" (concat category \":\" (get-text-prop=
erty 0 'extra-space category)))))) dotime t org-series-cmd nil org-redo-cmd=
 (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) n=
il current-prefix-arg nil)) org-last-args nil org-agenda-type todo face (or=
g-tag) done-face org-agenda-done org-not-done-regexp \"\\\\(DOING\\\\|HOLD\=
\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAIT=
ING\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\=
\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\=
\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-complex-h=
eading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\=
\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING=
\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\=
\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?=
:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight help=
-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" org-marker #<marke=
r (moves after insertion) at 292 in inbox.org> org-hd-marker #<marker (move=
s after insertion) at 292 in inbox.org> priority 1001 ts-date nil type \"to=
do\" todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org=
-category \"inbox\"))) 383 385 (org-heading t org-category \"inbox\" tags (=
#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\"=
 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mou=
se-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face hi=
ghlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-catego=
ry \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-=
file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (or=
g-tag org-level-1) fontified t))) org-priority-highest 65 org-priority-lowe=
st 67 time-of-day nil duration nil breadcrumbs nil txt #(\"TODO belluzj [Gi=
thub] belluzj/fantasque-sans: A font family with a great monospaced variant=
 for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-=
todo org-level-1) org-category \"inbox\" org-heading t) 4 108 (fontified t =
face org-level-1 org-category \"inbox\" org-heading t) 108 110 (org-heading=
 t) 110 114 (inherited t org-heading t) 114 115 (org-heading t) 115 120 (in=
herited t org-heading t) 120 122 (org-heading t) 122 130 (org-category \"in=
box\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at=
-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag o=
rg-level-1) fontified t org-heading t) 130 131 (org-heading t) 131 135 (fon=
tified t face (org-tag org-level-1) mouse-face highlight keymap (keymap (fo=
llow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-o=
pen-at-mouse)) org-category \"inbox\" org-heading t) 135 136 (org-heading t=
)) level \" \" time \"\" extra \"\" format (((org-prefix-has-time nil) (org=
-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort=
 nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (=
if (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-=
text-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (membe=
r category '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'e=
xtra-space category)))))) dotime t org-series-cmd nil org-redo-cmd (org-tod=
o-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil curren=
t-prefix-arg nil)) org-last-args nil org-agenda-type todo face (org-tag) do=
ne-face org-agenda-done org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOI=
NG\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\=
" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?=
:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDA=
Y\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-complex-heading-re=
gexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\=
)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVI=
EW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?=
: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\=
\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight help-echo \"m=
ouse-2 or RET jump to org file /tmp/inbox.org\" org-marker #<marker (moves =
after insertion) at 292 in inbox.org> org-hd-marker #<marker (moves after i=
nsertion) at 292 in inbox.org> priority 1001 ts-date nil type \"todo\" todo=
-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-category=
 \"inbox\"))) 385 393 (org-heading t fontified t org-category \"inbox\" org=
-todo-head #(\"TODO\" 0 4 (face org-todo)) face (org-tag) mouse-face highli=
ght keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-m=
ouse) (mouse-2 . org-open-at-mouse)) tags (#(\"SKIP\" 0 4 (inherited t)) #(=
\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" key=
map (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (=
mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-=
1) fontified t)) #(\"misc\" 0 4 (org-category \"inbox\" keymap (keymap (fol=
low-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-op=
en-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t))=
) org-priority-highest 65 org-priority-lowest 67 time-of-day nil duration n=
il breadcrumbs nil txt #(\"TODO belluzj [Github] belluzj/fantasque-sans: A =
font family with a great monospaced variant for programmers. :SKIP:INBOX::B=
OOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) org-category \=
"inbox\" org-heading t) 4 108 (fontified t face org-level-1 org-category \"=
inbox\" org-heading t) 108 110 (org-heading t) 110 114 (inherited t org-hea=
ding t) 114 115 (org-heading t) 115 120 (inherited t org-heading t) 120 122=
 (org-heading t) 122 130 (org-category \"inbox\" keymap (keymap (follow-lin=
k . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-m=
ouse)) mouse-face highlight face (org-tag org-level-1) fontified t org-head=
ing t) 130 131 (org-heading t) 131 135 (fontified t face (org-tag org-level=
-1) mouse-face highlight keymap (keymap (follow-link . mouse-face) (mouse-3=
 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-category \"in=
box\" org-heading t) 135 136 (org-heading t)) level \" \" time \"\" extra \=
"\" format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix=
-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumb=
s nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" =
nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space cat=
egory-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (co=
ncat category \":\" (get-text-property 0 'extra-space category)))))) dotime=
 t org-series-cmd nil org-redo-cmd (org-todo-list (or (and (numberp current=
-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-last-args=
 nil org-agenda-type todo done-face org-agenda-done org-not-done-regexp \"\=
\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\=
\|ODO\\\\)\\\\|WAITING\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?=
:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|O=
NGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\=
\\)\" org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED=
\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\=
|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\=
\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*=
?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" help-e=
cho \"mouse-2 or RET jump to org file /tmp/inbox.org\" org-marker #<marker =
(moves after insertion) at 292 in inbox.org> org-hd-marker #<marker (moves =
after insertion) at 292 in inbox.org> priority 1001 ts-date nil type \"todo=
\" todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-c=
ategory \"inbox\"))) 393 394 (org-heading t org-category \"inbox\" tags (#(=
\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0=
 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse=
-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face high=
light face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-category=
 \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-fi=
le-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-=
tag org-level-1) fontified t))) org-priority-highest 65 org-priority-lowest=
 67 time-of-day nil duration nil breadcrumbs nil txt #(\"TODO belluzj [Gith=
ub] belluzj/fantasque-sans: A font family with a great monospaced variant f=
or programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-to=
do org-level-1) org-category \"inbox\" org-heading t) 4 108 (fontified t fa=
ce org-level-1 org-category \"inbox\" org-heading t) 108 110 (org-heading t=
) 110 114 (inherited t org-heading t) 114 115 (org-heading t) 115 120 (inhe=
rited t org-heading t) 120 122 (org-heading t) 122 130 (org-category \"inbo=
x\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-m=
ouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org=
-level-1) fontified t org-heading t) 130 131 (org-heading t) 131 135 (fonti=
fied t face (org-tag org-level-1) mouse-face highlight keymap (keymap (foll=
ow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-ope=
n-at-mouse)) org-category \"inbox\" org-heading t) 135 136 (org-heading t))=
 level \" \" time \"\" extra \"\" format (((org-prefix-has-time nil) (org-p=
refix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort n=
il) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if=
 (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-te=
xt-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (member =
category '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'ext=
ra-space category)))))) dotime t org-series-cmd nil org-redo-cmd (org-todo-=
list (or (and (numberp current-prefix-arg) current-prefix-arg) nil current-=
prefix-arg nil)) org-last-args nil org-agenda-type todo face (org-tag) done=
-face org-agenda-done org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING=
\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" =
org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:A=
ILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\=
\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-complex-heading-rege=
xp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\=
\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW=
\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: =
+\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(=
:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight help-echo \"mou=
se-2 or RET jump to org file /tmp/inbox.org\" org-marker #<marker (moves af=
ter insertion) at 292 in inbox.org> org-hd-marker #<marker (moves after ins=
ertion) at 292 in inbox.org> priority 1001 ts-date nil type \"todo\" todo-s=
tate #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-category \=
"inbox\"))) 394 398 (org-heading t keymap (keymap (follow-link . mouse-face=
) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-f=
ace highlight face (org-tag) org-todo-head #(\"TODO\" 0 4 (face org-todo)) =
org-category \"inbox\" fontified t tags (#(\"SKIP\" 0 4 (inherited t)) #(\"=
INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keyma=
p (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mo=
use-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1)=
 fontified t)) #(\"misc\" 0 4 (org-category \"inbox\" keymap (keymap (follo=
w-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open=
-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t))) =
org-priority-highest 65 org-priority-lowest 67 time-of-day nil duration nil=
 breadcrumbs nil txt #(\"TODO belluzj [Github] belluzj/fantasque-sans: A fo=
nt family with a great monospaced variant for programmers. :SKIP:INBOX::BOO=
KMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) org-category \"i=
nbox\" org-heading t) 4 108 (fontified t face org-level-1 org-category \"in=
box\" org-heading t) 108 110 (org-heading t) 110 114 (inherited t org-headi=
ng t) 114 115 (org-heading t) 115 120 (inherited t org-heading t) 120 122 (=
org-heading t) 122 130 (org-category \"inbox\" keymap (keymap (follow-link =
. mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mou=
se)) mouse-face highlight face (org-tag org-level-1) fontified t org-headin=
g t) 130 131 (org-heading t) 131 135 (fontified t face (org-tag org-level-1=
) mouse-face highlight keymap (keymap (follow-link . mouse-face) (mouse-3 .=
 org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-category \"inbo=
x\" org-heading t) 135 136 (org-heading t)) level \" \" time \"\" extra \"\=
" format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-c=
ategory-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs =
nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" ni=
l)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space categ=
ory-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (conc=
at category \":\" (get-text-property 0 'extra-space category)))))) dotime t=
 org-series-cmd nil org-redo-cmd (org-todo-list (or (and (numberp current-p=
refix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-last-args n=
il org-agenda-type todo done-face org-agenda-done org-not-done-regexp \"\\\=
\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|=
ODO\\\\)\\\\|WAITING\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:I=
NG\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONG=
OING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\=
)\" org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\=
\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|M=
ERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\=
\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\=
\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" help-ech=
o \"mouse-2 or RET jump to org file /tmp/inbox.org\" org-marker #<marker (m=
oves after insertion) at 292 in inbox.org> org-hd-marker #<marker (moves af=
ter insertion) at 292 in inbox.org> priority 1001 ts-date nil type \"todo\"=
 todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-cat=
egory \"inbox\"))) 398 399 (org-heading t org-category \"inbox\" tags (#(\"=
SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8=
 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3=
 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highli=
ght face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-category \=
"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file=
-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-ta=
g org-level-1) fontified t))) org-priority-highest 65 org-priority-lowest 6=
7 time-of-day nil duration nil breadcrumbs nil txt #(\"TODO belluzj [Github=
] belluzj/fantasque-sans: A font family with a great monospaced variant for=
 programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo=
 org-level-1) org-category \"inbox\" org-heading t) 4 108 (fontified t face=
 org-level-1 org-category \"inbox\" org-heading t) 108 110 (org-heading t) =
110 114 (inherited t org-heading t) 114 115 (org-heading t) 115 120 (inheri=
ted t org-heading t) 120 122 (org-heading t) 122 130 (org-category \"inbox\=
" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mou=
se) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-l=
evel-1) fontified t org-heading t) 130 131 (org-heading t) 131 135 (fontifi=
ed t face (org-tag org-level-1) mouse-face highlight keymap (keymap (follow=
-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-=
at-mouse)) org-category \"inbox\" org-heading t) 135 136 (org-heading t)) l=
evel \" \" time \"\" extra \"\" format (((org-prefix-has-time nil) (org-pre=
fix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort nil=
) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (=
member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text=
-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (member ca=
tegory '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra=
-space category)))))) dotime t org-series-cmd nil org-redo-cmd (org-todo-li=
st (or (and (numberp current-prefix-arg) current-prefix-arg) nil current-pr=
efix-arg nil)) org-last-args nil org-agenda-type todo face (org-tag) done-f=
ace org-agenda-done org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\=
\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" or=
g-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AIL=
ED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\=
\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-complex-heading-regexp=
 \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\=
\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\=
\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\=
\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[=
[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight help-echo \"mouse=
-2 or RET jump to org file /tmp/inbox.org\" org-marker #<marker (moves afte=
r insertion) at 292 in inbox.org> org-hd-marker #<marker (moves after inser=
tion) at 292 in inbox.org> priority 1001 ts-date nil type \"todo\" todo-sta=
te #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-category \"i=
nbox\"))) 399 400 (org-agenda-type todo org-last-args nil org-redo-cmd (org=
-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil cu=
rrent-prefix-arg nil)) org-series-cmd nil) 400 414 (todo-state #(\"TODO\" 0=
 4 (fontified t face (org-todo org-level-1) org-category \"inbox\")) type \=
"todo\" ts-date nil priority 1001 org-hd-marker #<marker (moves after inser=
tion) at 780 in inbox.org> org-marker #<marker (moves after insertion) at 7=
80 in inbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org=
\" mouse-face highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(=
?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN=
\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:IC=
KLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\=
)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\=
\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\=
\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\=
\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done=
-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(=
?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face nil=
 dotime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-=
prefix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-brea=
dcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '=
(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-spa=
ce category-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"=
\" (concat category \":\" (get-text-property 0 'extra-space category)))))) =
extra \"\" time \"\" level \" \" txt #(\"TODO #email Ihor Radchenko <yantar=
92@HIDDEN> Re: Bug: Moving org-inline-tasks produces error message [9.3.=
6 (9.3.6-elpa @ /home/c.hemminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX:=
:EMAIL:\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox=
\" org-heading t) 4 125 (fontified t face org-level-1 org-category \"inbox\=
" org-heading t) 125 145 (fontified t face (italic org-level-1) font-lock-m=
ultiline t org-emphasis t org-category \"inbox\" org-heading t) 145 171 (fo=
ntified t face org-level-1 org-category \"inbox\" org-heading t) 171 173 (o=
rg-heading t) 173 177 (inherited t org-heading t) 177 178 (org-heading t) 1=
78 183 (inherited t org-heading t) 183 185 (org-heading t) 185 190 (org-cat=
egory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-fi=
nd-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face =
(org-tag org-level-1) fontified t org-heading t) 190 191 (org-heading t)) b=
readcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-prio=
rity-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inheri=
ted t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" keymap (keymap (follow-link=
 . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mo=
use)) mouse-face highlight face (org-tag org-level-1) fontified t))) org-ca=
tegory \"inbox\" org-agenda-type todo org-last-args nil org-redo-cmd (org-t=
odo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil curr=
ent-prefix-arg nil)) org-series-cmd nil) 414 418 (org-heading t org-categor=
y \"inbox\" face org-todo fontified t tags (#(\"SKIP\" 0 4 (inherited t)) #=
(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" keyma=
p (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mo=
use-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1)=
 fontified t))) org-priority-highest 65 org-priority-lowest 67 time-of-day =
nil duration nil breadcrumbs nil txt #(\"TODO #email Ihor Radchenko <yantar=
92@HIDDEN> Re: Bug: Moving org-inline-tasks produces error message [9.3.=
6 (9.3.6-elpa @ /home/c.hemminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX:=
:EMAIL:\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox=
\" org-heading t) 4 125 (fontified t face org-level-1 org-category \"inbox\=
" org-heading t) 125 145 (fontified t face (italic org-level-1) font-lock-m=
ultiline t org-emphasis t org-category \"inbox\" org-heading t) 145 171 (fo=
ntified t face org-level-1 org-category \"inbox\" org-heading t) 171 173 (o=
rg-heading t) 173 177 (inherited t org-heading t) 177 178 (org-heading t) 1=
78 183 (inherited t org-heading t) 183 185 (org-heading t) 185 190 (org-cat=
egory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-fi=
nd-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face =
(org-tag org-level-1) fontified t org-heading t) 190 191 (org-heading t)) l=
evel \" \" time \"\" extra \"\" format (((org-prefix-has-time nil) (org-pre=
fix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort nil=
) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (=
member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text=
-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (member ca=
tegory '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra=
-space category)))))) dotime t done-face org-agenda-done org-not-done-regex=
p \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKL=
ER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\=
\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\=
\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAIT=
ING\\\\)\" org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANC=
ELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOL=
D\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\=
\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\=
\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" m=
ouse-face highlight help-echo \"mouse-2 or RET jump to org file /tmp/inbox.=
org\" org-marker #<marker (moves after insertion) at 780 in inbox.org> org-=
hd-marker #<marker (moves after insertion) at 780 in inbox.org> priority 10=
01 ts-date nil type \"todo\" todo-state #(\"TODO\" 0 4 (fontified t face (o=
rg-todo org-level-1) org-category \"inbox\")) org-agenda-type todo org-last=
-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg)=
 current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 418 4=
19 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-=
category \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker =
#<marker (moves after insertion) at 780 in inbox.org> org-marker #<marker (=
moves after insertion) at 780 in inbox.org> help-echo \"mouse-2 or RET jump=
 to org file /tmp/inbox.org\" mouse-face highlight org-complex-heading-rege=
xp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\=
\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW=
\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: =
+\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(=
:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\=
|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MER=
GED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|=
WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|RE=
VIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-fa=
ce org-agenda-done face nil dotime t format (((org-prefix-has-time nil) (or=
g-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effor=
t nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" =
(if (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get=
-text-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (memb=
er category '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 '=
extra-space category)))))) extra \"\" time \"\" level \" \" txt #(\"TODO #e=
mail Ihor Radchenko <yantar92@HIDDEN> Re: Bug: Moving org-inline-tasks p=
roduces error message [9.3.6 (9.3.6-elpa @ /home/c.hemminghaus/.emacs.d/elp=
a/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified t face (org-todo org-le=
vel-1) org-category \"inbox\" org-heading t) 4 125 (fontified t face org-le=
vel-1 org-category \"inbox\" org-heading t) 125 145 (fontified t face (ital=
ic org-level-1) font-lock-multiline t org-emphasis t org-category \"inbox\"=
 org-heading t) 145 171 (fontified t face org-level-1 org-category \"inbox\=
" org-heading t) 171 173 (org-heading t) 173 177 (inherited t org-heading t=
) 177 178 (org-heading t) 178 183 (inherited t org-heading t) 183 185 (org-=
heading t) 185 190 (org-category \"inbox\" keymap (keymap (follow-link . mo=
use-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse))=
 mouse-face highlight face (org-tag org-level-1) fontified t org-heading t)=
 190 191 (org-heading t)) breadcrumbs nil duration nil time-of-day nil org-=
priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited =
t)) #(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" =
keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse=
) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-lev=
el-1) fontified t))) org-category \"inbox\" org-agenda-type todo org-last-a=
rgs nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) c=
urrent-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 419 539=
 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-ca=
tegory \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker #<=
marker (moves after insertion) at 780 in inbox.org> org-marker #<marker (mo=
ves after insertion) at 780 in inbox.org> help-echo \"mouse-2 or RET jump t=
o org file /tmp/inbox.org\" mouse-face highlight org-complex-heading-regexp=
 \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\=
\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\=
\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\=
\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[=
[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|D=
O\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGE=
D\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WA=
ITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVI=
EW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face=
 org-agenda-done dotime t format (((org-prefix-has-time nil) (org-prefix-ha=
s-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort nil) (org=
-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member=
 category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-prope=
rty 0 'extra-space category-icon)))) (format \"%-12s\" (if (member category=
 '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra-space=
 category)))))) extra \"\" time \"\" level \" \" txt #(\"TODO #email Ihor R=
adchenko <yantar92@HIDDEN> Re: Bug: Moving org-inline-tasks produces err=
or message [9.3.6 (9.3.6-elpa @ /home/c.hemminghaus/.emacs.d/elpa/org-9.3.6=
/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified t face (org-todo org-level-1) org-=
category \"inbox\" org-heading t) 4 125 (fontified t face org-level-1 org-c=
ategory \"inbox\" org-heading t) 125 145 (fontified t face (italic org-leve=
l-1) font-lock-multiline t org-emphasis t org-category \"inbox\" org-headin=
g t) 145 171 (fontified t face org-level-1 org-category \"inbox\" org-headi=
ng t) 171 173 (org-heading t) 173 177 (inherited t org-heading t) 177 178 (=
org-heading t) 178 183 (inherited t org-heading t) 183 185 (org-heading t) =
185 190 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (=
mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face=
 highlight face (org-tag org-level-1) fontified t org-heading t) 190 191 (o=
rg-heading t)) breadcrumbs nil duration nil time-of-day nil org-priority-lo=
west 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INB=
OX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" keymap (key=
map (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 =
. org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fonti=
fied t))) fontified t face nil org-category \"inbox\" org-heading t org-age=
nda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numbe=
rp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org=
-series-cmd nil) 539 559 (todo-state #(\"TODO\" 0 4 (fontified t face (org-=
todo org-level-1) org-category \"inbox\")) type \"todo\" ts-date nil priori=
ty 1001 org-hd-marker #<marker (moves after insertion) at 780 in inbox.org>=
 org-marker #<marker (moves after insertion) at 780 in inbox.org> help-echo=
 \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face highlight or=
g-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\=
\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\=
\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAIT=
ING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\=
\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regex=
p \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN=
\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:IC=
KLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|H=
OLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|=
WAITING\\\\)\" done-face org-agenda-done dotime t format (((org-prefix-has-=
time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-pre=
fix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (f=
ormat \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category-i=
con \"\" (get-text-property 0 'extra-space category-icon)))) (format \"%-12=
s\" (if (member category '(\"\" nil)) \"\" (concat category \":\" (get-text=
-property 0 'extra-space category)))))) extra \"\" time \"\" level \" \" tx=
t #(\"TODO #email Ihor Radchenko <yantar92@HIDDEN> Re: Bug: Moving org-i=
nline-tasks produces error message [9.3.6 (9.3.6-elpa @ /home/c.hemminghaus=
/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified t face (or=
g-todo org-level-1) org-category \"inbox\" org-heading t) 4 125 (fontified =
t face org-level-1 org-category \"inbox\" org-heading t) 125 145 (fontified=
 t face (italic org-level-1) font-lock-multiline t org-emphasis t org-categ=
ory \"inbox\" org-heading t) 145 171 (fontified t face org-level-1 org-cate=
gory \"inbox\" org-heading t) 171 173 (org-heading t) 173 177 (inherited t =
org-heading t) 177 178 (org-heading t) 178 183 (inherited t org-heading t) =
183 185 (org-heading t) 185 190 (org-category \"inbox\" keymap (keymap (fol=
low-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-op=
en-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t o=
rg-heading t) 190 191 (org-heading t)) breadcrumbs nil duration nil time-of=
-day nil org-priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 =
4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (org-catego=
ry \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-=
file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (or=
g-tag org-level-1) fontified t))) fontified t face nil font-lock-multiline =
t org-emphasis t org-category \"inbox\" org-heading t org-agenda-type todo =
org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp current-pre=
fix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd ni=
l) 559 585 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level=
-1) org-category \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd=
-marker #<marker (moves after insertion) at 780 in inbox.org> org-marker #<=
marker (moves after insertion) at 780 in inbox.org> help-echo \"mouse-2 or =
RET jump to org file /tmp/inbox.org\" mouse-face highlight org-complex-head=
ing-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|=
NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\=
\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?=
\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ =
	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCE=
LLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD=
\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\=
\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOIN=
G\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\"=
 done-face org-agenda-done dotime t format (((org-prefix-has-time nil) (org=
-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort=
 nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (=
if (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-=
text-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (membe=
r category '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'e=
xtra-space category)))))) extra \"\" time \"\" level \" \" txt #(\"TODO #em=
ail Ihor Radchenko <yantar92@HIDDEN> Re: Bug: Moving org-inline-tasks pr=
oduces error message [9.3.6 (9.3.6-elpa @ /home/c.hemminghaus/.emacs.d/elpa=
/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified t face (org-todo org-lev=
el-1) org-category \"inbox\" org-heading t) 4 125 (fontified t face org-lev=
el-1 org-category \"inbox\" org-heading t) 125 145 (fontified t face (itali=
c org-level-1) font-lock-multiline t org-emphasis t org-category \"inbox\" =
org-heading t) 145 171 (fontified t face org-level-1 org-category \"inbox\"=
 org-heading t) 171 173 (org-heading t) 173 177 (inherited t org-heading t)=
 177 178 (org-heading t) 178 183 (inherited t org-heading t) 183 185 (org-h=
eading t) 185 190 (org-category \"inbox\" keymap (keymap (follow-link . mou=
se-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) =
mouse-face highlight face (org-tag org-level-1) fontified t org-heading t) =
190 191 (org-heading t)) breadcrumbs nil duration nil time-of-day nil org-p=
riority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t=
)) #(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" k=
eymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse)=
 (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-leve=
l-1) fontified t))) fontified t face nil org-category \"inbox\" org-heading=
 t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (=
and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg=
 nil)) org-series-cmd nil) 585 586 (org-series-cmd nil org-redo-cmd (org-to=
do-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil curre=
nt-prefix-arg nil)) org-last-args nil org-agenda-type todo org-heading t or=
g-category \"inbox\" tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (i=
nherited t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" keymap (keymap (follow=
-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-=
at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t))) o=
rg-priority-highest 65 org-priority-lowest 67 time-of-day nil duration nil =
breadcrumbs nil txt #(\"TODO #email Ihor Radchenko <yantar92@HIDDEN> Re:=
 Bug: Moving org-inline-tasks produces error message [9.3.6 (9.3.6-elpa @ /=
home/c.hemminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fo=
ntified t face (org-todo org-level-1) org-category \"inbox\" org-heading t)=
 4 125 (fontified t face org-level-1 org-category \"inbox\" org-heading t) =
125 145 (fontified t face (italic org-level-1) font-lock-multiline t org-em=
phasis t org-category \"inbox\" org-heading t) 145 171 (fontified t face or=
g-level-1 org-category \"inbox\" org-heading t) 171 173 (org-heading t) 173=
 177 (inherited t org-heading t) 177 178 (org-heading t) 178 183 (inherited=
 t org-heading t) 183 185 (org-heading t) 185 190 (org-category \"inbox\" k=
eymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse)=
 (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-leve=
l-1) fontified t org-heading t) 190 191 (org-heading t)) level \" \" time \=
"\" extra \"\" format (((org-prefix-has-time nil) (org-prefix-has-tag nil) =
(org-prefix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has=
-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-i=
con '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extr=
a-space category-icon)))) (format \"%-12s\" (if (member category '(\"\" nil=
)) \"\" (concat category \":\" (get-text-property 0 'extra-space category))=
)))) dotime t face nil done-face org-agenda-done org-not-done-regexp \"\\\\=
(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|O=
DO\\\\)\\\\|WAITING\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:IN=
G\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGO=
ING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)=
\" org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\=
\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|ME=
RGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\=
|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\=
\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-fac=
e highlight help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" or=
g-marker #<marker (moves after insertion) at 780 in inbox.org> org-hd-marke=
r #<marker (moves after insertion) at 780 in inbox.org> priority 1001 ts-da=
te nil type \"todo\" todo-state #(\"TODO\" 0 4 (fontified t face (org-todo =
org-level-1) org-category \"inbox\")) display (space :align-to (- right (15=
2) 1))) 586 587 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-=
level-1) org-category \"inbox\")) type \"todo\" ts-date nil priority 1001 o=
rg-hd-marker #<marker (moves after insertion) at 780 in inbox.org> org-mark=
er #<marker (moves after insertion) at 780 in inbox.org> help-echo \"mouse-=
2 or RET jump to org file /tmp/inbox.org\" mouse-face highlight org-complex=
-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING=
\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOI=
NG\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\=
\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\=
(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(=
CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\=
|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|=
ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|O=
NGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\=
\\)\" done-face org-agenda-done face (org-tag) dotime t format (((org-prefi=
x-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (o=
rg-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %=
s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat cate=
gory-icon \"\" (get-text-property 0 'extra-space category-icon)))) (format =
\"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category \":\" (ge=
t-text-property 0 'extra-space category)))))) extra \"\" time \"\" level \"=
 \" txt #(\"TODO #email Ihor Radchenko <yantar92@HIDDEN> Re: Bug: Moving=
 org-inline-tasks produces error message [9.3.6 (9.3.6-elpa @ /home/c.hemmi=
nghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified t fa=
ce (org-todo org-level-1) org-category \"inbox\" org-heading t) 4 125 (font=
ified t face org-level-1 org-category \"inbox\" org-heading t) 125 145 (fon=
tified t face (italic org-level-1) font-lock-multiline t org-emphasis t org=
-category \"inbox\" org-heading t) 145 171 (fontified t face org-level-1 or=
g-category \"inbox\" org-heading t) 171 173 (org-heading t) 173 177 (inheri=
ted t org-heading t) 177 178 (org-heading t) 178 183 (inherited t org-headi=
ng t) 183 185 (org-heading t) 185 190 (org-category \"inbox\" keymap (keyma=
p (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . =
org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontifi=
ed t org-heading t) 190 191 (org-heading t)) breadcrumbs nil duration nil t=
ime-of-day nil org-priority-lowest 67 org-priority-highest 65 tags (#(\"SKI=
P\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (org-=
category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org=
-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight fa=
ce (org-tag org-level-1) fontified t))) org-category \"inbox\" org-heading =
t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (a=
nd (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg =
nil)) org-series-cmd nil) 587 591 (todo-state #(\"TODO\" 0 4 (fontified t f=
ace (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-date n=
il priority 1001 org-hd-marker #<marker (moves after insertion) at 780 in i=
nbox.org> org-marker #<marker (moves after insertion) at 780 in inbox.org> =
help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face hig=
hlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLE=
D\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\=
\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)=
\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.=
*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-t=
odo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\=
\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T=
\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DO=
ING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\=
\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face (org-tag) dotime t f=
ormat (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-cate=
gory-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil=
)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil))=
 \"\" (concat category-icon \"\" (get-text-property 0 'extra-space category=
-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat =
category \":\" (get-text-property 0 'extra-space category)))))) extra \"\" =
time \"\" level \" \" txt #(\"TODO #email Ihor Radchenko <yantar92@HIDDEN=
m> Re: Bug: Moving org-inline-tasks produces error message [9.3.6 (9.3.6-el=
pa @ /home/c.hemminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0=
 4 (fontified t face (org-todo org-level-1) org-category \"inbox\" org-head=
ing t) 4 125 (fontified t face org-level-1 org-category \"inbox\" org-headi=
ng t) 125 145 (fontified t face (italic org-level-1) font-lock-multiline t =
org-emphasis t org-category \"inbox\" org-heading t) 145 171 (fontified t f=
ace org-level-1 org-category \"inbox\" org-heading t) 171 173 (org-heading =
t) 173 177 (inherited t org-heading t) 177 178 (org-heading t) 178 183 (inh=
erited t org-heading t) 183 185 (org-heading t) 185 190 (org-category \"inb=
ox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-=
mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag or=
g-level-1) fontified t org-heading t) 190 191 (org-heading t)) breadcrumbs =
nil duration nil time-of-day nil org-priority-lowest 67 org-priority-highes=
t 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\=
"EMAIL\" 0 5 (org-category \"inbox\" keymap (keymap (follow-link . mouse-fa=
ce) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse=
-face highlight face (org-tag org-level-1) fontified t))) org-category \"in=
box\" inherited t org-heading t org-agenda-type todo org-last-args nil org-=
redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefi=
x-arg) nil current-prefix-arg nil)) org-series-cmd nil) 591 592 (todo-state=
 #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inb=
ox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker #<marker (move=
s after insertion) at 780 in inbox.org> org-marker #<marker (moves after in=
sertion) at 780 in inbox.org> help-echo \"mouse-2 or RET jump to org file /=
tmp/inbox.org\" mouse-face highlight org-complex-heading-regexp \"^\\\\(\\\=
\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AI=
LED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\=
\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\=
\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#=
%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\=
\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOIN=
G\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\"=
 org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMED=
AY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-=
done face (org-tag) dotime t format (((org-prefix-has-time nil) (org-prefix=
-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort nil) (=
org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (mem=
ber category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-pr=
operty 0 'extra-space category-icon)))) (format \"%-12s\" (if (member categ=
ory '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra-sp=
ace category)))))) extra \"\" time \"\" level \" \" txt #(\"TODO #email Iho=
r Radchenko <yantar92@HIDDEN> Re: Bug: Moving org-inline-tasks produces =
error message [9.3.6 (9.3.6-elpa @ /home/c.hemminghaus/.emacs.d/elpa/org-9.=
3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified t face (org-todo org-level-1) o=
rg-category \"inbox\" org-heading t) 4 125 (fontified t face org-level-1 or=
g-category \"inbox\" org-heading t) 125 145 (fontified t face (italic org-l=
evel-1) font-lock-multiline t org-emphasis t org-category \"inbox\" org-hea=
ding t) 145 171 (fontified t face org-level-1 org-category \"inbox\" org-he=
ading t) 171 173 (org-heading t) 173 177 (inherited t org-heading t) 177 17=
8 (org-heading t) 178 183 (inherited t org-heading t) 183 185 (org-heading =
t) 185 190 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face=
) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-f=
ace highlight face (org-tag org-level-1) fontified t org-heading t) 190 191=
 (org-heading t)) breadcrumbs nil duration nil time-of-day nil org-priority=
-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"=
INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" keymap (=
keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse=
-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fo=
ntified t))) org-category \"inbox\" org-heading t org-agenda-type todo org-=
last-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-=
arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 5=
92 597 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) =
org-category \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-mar=
ker #<marker (moves after insertion) at 780 in inbox.org> org-marker #<mark=
er (moves after insertion) at 780 in inbox.org> help-echo \"mouse-2 or RET =
jump to org file /tmp/inbox.org\" mouse-face highlight org-complex-heading-=
regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\=
\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|RE=
VIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\=
(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\=
\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED=
\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\=
|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\=
\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\=
\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" don=
e-face org-agenda-done face (org-tag) dotime t format (((org-prefix-has-tim=
e nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix=
-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (form=
at \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category-icon=
 \"\" (get-text-property 0 'extra-space category-icon)))) (format \"%-12s\"=
 (if (member category '(\"\" nil)) \"\" (concat category \":\" (get-text-pr=
operty 0 'extra-space category)))))) extra \"\" time \"\" level \" \" txt #=
(\"TODO #email Ihor Radchenko <yantar92@HIDDEN> Re: Bug: Moving org-inli=
ne-tasks produces error message [9.3.6 (9.3.6-elpa @ /home/c.hemminghaus/.e=
macs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified t face (org-t=
odo org-level-1) org-category \"inbox\" org-heading t) 4 125 (fontified t f=
ace org-level-1 org-category \"inbox\" org-heading t) 125 145 (fontified t =
face (italic org-level-1) font-lock-multiline t org-emphasis t org-category=
 \"inbox\" org-heading t) 145 171 (fontified t face org-level-1 org-categor=
y \"inbox\" org-heading t) 171 173 (org-heading t) 173 177 (inherited t org=
-heading t) 177 178 (org-heading t) 178 183 (inherited t org-heading t) 183=
 185 (org-heading t) 185 190 (org-category \"inbox\" keymap (keymap (follow=
-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-=
at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t org-=
heading t) 190 191 (org-heading t)) breadcrumbs nil duration nil time-of-da=
y nil org-priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (=
inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (org-category =
\"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-fil=
e-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-t=
ag org-level-1) fontified t))) org-category \"inbox\" inherited t org-headi=
ng t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or=
 (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-a=
rg nil)) org-series-cmd nil) 597 599 (todo-state #(\"TODO\" 0 4 (fontified =
t face (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-dat=
e nil priority 1001 org-hd-marker #<marker (moves after insertion) at 780 i=
n inbox.org> org-marker #<marker (moves after insertion) at 780 in inbox.or=
g> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face =
highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCE=
LLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD=
\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\=
\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\=
\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" or=
g-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AIL=
ED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\=
\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\=
(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|O=
DO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face (org-tag) dotime =
t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-c=
ategory-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs =
nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" ni=
l)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space categ=
ory-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (conc=
at category \":\" (get-text-property 0 'extra-space category)))))) extra \"=
\" time \"\" level \" \" txt #(\"TODO #email Ihor Radchenko <yantar92@gmail=
.com> Re: Bug: Moving org-inline-tasks produces error message [9.3.6 (9.3.6=
-elpa @ /home/c.hemminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:\=
" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\" org-h=
eading t) 4 125 (fontified t face org-level-1 org-category \"inbox\" org-he=
ading t) 125 145 (fontified t face (italic org-level-1) font-lock-multiline=
 t org-emphasis t org-category \"inbox\" org-heading t) 145 171 (fontified =
t face org-level-1 org-category \"inbox\" org-heading t) 171 173 (org-headi=
ng t) 173 177 (inherited t org-heading t) 177 178 (org-heading t) 178 183 (=
inherited t org-heading t) 183 185 (org-heading t) 185 190 (org-category \"=
inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-=
at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag=
 org-level-1) fontified t org-heading t) 190 191 (org-heading t)) breadcrum=
bs nil duration nil time-of-day nil org-priority-lowest 67 org-priority-hig=
hest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) =
#(\"EMAIL\" 0 5 (org-category \"inbox\" keymap (keymap (follow-link . mouse=
-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mo=
use-face highlight face (org-tag org-level-1) fontified t))) org-category \=
"inbox\" org-heading t org-agenda-type todo org-last-args nil org-redo-cmd =
(org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) ni=
l current-prefix-arg nil)) org-series-cmd nil) 599 604 (todo-state #(\"TODO=
\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\")) ty=
pe \"todo\" ts-date nil priority 1001 org-hd-marker #<marker (moves after i=
nsertion) at 780 in inbox.org> org-marker #<marker (moves after insertion) =
at 780 in inbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox=
.org\" org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLE=
D\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\=
\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)=
\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.=
*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-t=
odo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\=
\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T=
\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DO=
ING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\=
\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done dotime t format (((org-pr=
efix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12)=
 (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %=
s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat c=
ategory-icon \"\" (get-text-property 0 'extra-space category-icon)))) (form=
at \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category \":\" =
(get-text-property 0 'extra-space category)))))) extra \"\" time \"\" level=
 \" \" txt #(\"TODO #email Ihor Radchenko <yantar92@HIDDEN> Re: Bug: Mov=
ing org-inline-tasks produces error message [9.3.6 (9.3.6-elpa @ /home/c.he=
mminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified t=
 face (org-todo org-level-1) org-category \"inbox\" org-heading t) 4 125 (f=
ontified t face org-level-1 org-category \"inbox\" org-heading t) 125 145 (=
fontified t face (italic org-level-1) font-lock-multiline t org-emphasis t =
org-category \"inbox\" org-heading t) 145 171 (fontified t face org-level-1=
 org-category \"inbox\" org-heading t) 171 173 (org-heading t) 173 177 (inh=
erited t org-heading t) 177 178 (org-heading t) 178 183 (inherited t org-he=
ading t) 183 185 (org-heading t) 185 190 (org-category \"inbox\" keymap (ke=
ymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2=
 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) font=
ified t org-heading t) 190 191 (org-heading t)) breadcrumbs nil duration ni=
l time-of-day nil org-priority-lowest 67 org-priority-highest 65 tags (#(\"=
SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (o=
rg-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . =
org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight=
 face (org-tag org-level-1) fontified t))) org-category \"inbox\" keymap (k=
eymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-=
2 . org-open-at-mouse)) mouse-face highlight face (org-tag) fontified t org=
-heading t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-li=
st (or (and (numberp current-prefix-arg) current-prefix-arg) nil current-pr=
efix-arg nil)) org-series-cmd nil) 604 605 (todo-state #(\"TODO\" 0 4 (font=
ified t face (org-todo org-level-1) org-category \"inbox\")) type \"todo\" =
ts-date nil priority 1001 org-hd-marker #<marker (moves after insertion) at=
 780 in inbox.org> org-marker #<marker (moves after insertion) at 780 in in=
box.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse=
-face highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\=
(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\=
\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\=
|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?=
: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*=
$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\=
(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOME=
DAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp =
\"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER=
\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face (org-tag) d=
otime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-pr=
efix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadc=
rumbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\=
"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space=
 category-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\"=
 (concat category \":\" (get-text-property 0 'extra-space category)))))) ex=
tra \"\" time \"\" level \" \" txt #(\"TODO #email Ihor Radchenko <yantar92=
@gmail.com> Re: Bug: Moving org-inline-tasks produces error message [9.3.6 =
(9.3.6-elpa @ /home/c.hemminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::E=
MAIL:\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\"=
 org-heading t) 4 125 (fontified t face org-level-1 org-category \"inbox\" =
org-heading t) 125 145 (fontified t face (italic org-level-1) font-lock-mul=
tiline t org-emphasis t org-category \"inbox\" org-heading t) 145 171 (font=
ified t face org-level-1 org-category \"inbox\" org-heading t) 171 173 (org=
-heading t) 173 177 (inherited t org-heading t) 177 178 (org-heading t) 178=
 183 (inherited t org-heading t) 183 185 (org-heading t) 185 190 (org-categ=
ory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find=
-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (o=
rg-tag org-level-1) fontified t org-heading t) 190 191 (org-heading t)) bre=
adcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-priori=
ty-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherite=
d t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" keymap (keymap (follow-link .=
 mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mous=
e)) mouse-face highlight face (org-tag org-level-1) fontified t))) org-cate=
gory \"inbox\" org-heading t org-agenda-type todo org-last-args nil org-red=
o-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-a=
rg) nil current-prefix-arg nil)) org-series-cmd nil) 605 606 (org-agenda-ty=
pe todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp cur=
rent-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-serie=
s-cmd nil))"

--=-=-=
Content-Type: text/plain; charset=utf-8
Content-Disposition: attachment; filename=agenda-step8.txt
Content-Transfer-Encoding: quoted-printable

"#(\"Global list of TODO items of type: ALL
Press =E2=80=98N r=E2=80=99 (e.g. =E2=80=980 r=E2=80=99) to search again: (=
0)[ALL] (1)TODO (2)ONGOING (3)DOING (4)REVIEW (5)DONE (6)FAILED
                      (7)MERGED (8)SOMEDAY (9)WAITING (10)HOLD (11)TICKLER =
(12)FROZEN (13)CANCELLED
  inbox:      ONGOING belluzj [Github] belluzj/fantasque-sans: A font famil=
y with a great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:mi=
sc:
  inbox:      TODO #email Ihor Radchenko <yantar92@HIDDEN> Re: Bug: Movi=
ng org-inline-tasks produces error message [9.3.6 (9.3.6-elpa @ /home/c.hem=
minghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:
\" 0 34 (face org-agenda-structure short-heading \"ToDo: ALL\" org-agenda-s=
tructural-header t org-agenda-type todo org-last-args nil org-redo-cmd (org=
-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil cu=
rrent-prefix-arg nil)) org-series-cmd nil) 34 35 (org-agenda-structural-hea=
der t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (o=
r (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-=
arg nil)) org-series-cmd nil) 35 38 (face warning org-agenda-structural-hea=
der t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (o=
r (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-=
arg nil)) org-series-cmd nil) 38 39 (org-agenda-type todo org-last-args nil=
 org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-=
prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 39 48 (face or=
g-agenda-structure org-agenda-type todo org-last-args nil org-redo-cmd (org=
-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil cu=
rrent-prefix-arg nil)) org-series-cmd nil) 48 49 (face org-agenda-structure=
 font-lock-face help-key-binding org-agenda-type todo org-last-args nil org=
-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-pref=
ix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 49 50 (face org-ag=
enda-structure org-agenda-type todo org-last-args nil org-redo-cmd (org-tod=
o-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil curren=
t-prefix-arg nil)) org-series-cmd nil) 50 57 (face org-agenda-structure org=
-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (n=
umberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil))=
 org-series-cmd nil) 57 58 (face org-agenda-structure org-agenda-type todo =
org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp current-pre=
fix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd ni=
l) 58 60 (face org-agenda-structure org-agenda-type todo org-last-args nil =
org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-p=
refix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 60 61 (face org=
-agenda-structure font-lock-face help-key-binding org-agenda-type todo org-=
last-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-=
arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 6=
1 62 (face org-agenda-structure org-agenda-type todo org-last-args nil org-=
redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefi=
x-arg) nil current-prefix-arg nil)) org-series-cmd nil) 62 89 (face org-age=
nda-structure org-agenda-type todo org-last-args nil org-redo-cmd (org-todo=
-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil current=
-prefix-arg nil)) org-series-cmd nil) 89 90 (todo-state #(\"TODO\" 0 4 (fon=
tified t face (org-todo org-level-1) org-category \"inbox\")) type \"todo\"=
 ts-date nil priority 1001 org-hd-marker #<marker (moves after insertion) i=
n no buffer> org-marker #<marker (moves after insertion) in no buffer> help=
-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face highlig=
ht org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\=
\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|ME=
RGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\=
|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\=
\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-=
regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|=
ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\=
(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\=
\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)=
\\\\|WAITING\\\\)\" done-face org-agenda-done face org-agenda-structure org=
-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (n=
umberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil))=
 org-series-cmd nil dotime t format (((org-prefix-has-time nil) (org-prefix=
-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort nil) (=
org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (mem=
ber category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-pr=
operty 0 'extra-space category-icon)))) (format \"%-12s\" (if (member categ=
ory '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra-sp=
ace category)))))) extra \"\" time \"\" level \" \" txt #(\"TODO belluzj [G=
ithub] belluzj/fantasque-sans: A font family with a great monospaced varian=
t for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org=
-todo org-level-1) org-category \"inbox\" org-heading t) 4 108 (fontified t=
 face org-level-1 org-category \"inbox\" org-heading t) 108 110 (org-headin=
g t) 110 114 (inherited t org-heading t) 114 115 (org-heading t) 115 120 (i=
nherited t org-heading t) 120 122 (org-heading t) 122 130 (org-category \"i=
nbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-a=
t-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag =
org-level-1) fontified t org-heading t) 130 131 (org-heading t) 131 135 (fo=
ntified t face (org-tag org-level-1) mouse-face highlight keymap (keymap (f=
ollow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-=
open-at-mouse)) org-category \"inbox\" org-heading t) 135 136 (org-heading =
t)) breadcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org=
-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (i=
nherited t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (fol=
low-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-op=
en-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t))=
 #(\"misc\" 0 4 (org-category \"inbox\" keymap (keymap (follow-link . mouse=
-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mo=
use-face highlight face (org-tag org-level-1) fontified t))) org-category \=
"inbox\" org-heading t display (space :align-to (- right (216) 1))) 90 93 (=
face org-agenda-structure org-agenda-type todo org-last-args nil org-redo-c=
md (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg)=
 nil current-prefix-arg nil)) org-series-cmd nil) 93 97 (face org-agenda-st=
ructure org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list =
(or (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefi=
x-arg nil)) org-series-cmd nil) 97 98 (todo-state #(\"TODO\" 0 4 (fontified=
 t face (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-da=
te nil priority 1001 org-hd-marker #<marker (moves after insertion) in no b=
uffer> org-marker #<marker (moves after insertion) in no buffer> help-echo =
\"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face highlight org=
-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\=
\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\=
\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITI=
NG\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\=
\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp=
 \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\=
\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICK=
LER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HO=
LD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|W=
AITING\\\\)\" done-face org-agenda-done face org-agenda-structure org-agend=
a-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp=
 current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-s=
eries-cmd nil dotime t format (((org-prefix-has-time nil) (org-prefix-has-t=
ag nil) (org-prefix-category-length 12) (org-prefix-has-effort nil) (org-pr=
efix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member ca=
tegory-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property=
 0 'extra-space category-icon)))) (format \"%-12s\" (if (member category '(=
\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra-space ca=
tegory)))))) extra \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github]=
 belluzj/fantasque-sans: A font family with a great monospaced variant for =
programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo =
org-level-1) org-category \"inbox\" org-heading t) 4 108 (fontified t face =
org-level-1 org-category \"inbox\" org-heading t) 108 110 (org-heading t) 1=
10 114 (inherited t org-heading t) 114 115 (org-heading t) 115 120 (inherit=
ed t org-heading t) 120 122 (org-heading t) 122 130 (org-category \"inbox\"=
 keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mous=
e) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-le=
vel-1) fontified t org-heading t) 130 131 (org-heading t) 131 135 (fontifie=
d t face (org-tag org-level-1) mouse-face highlight keymap (keymap (follow-=
link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-a=
t-mouse)) org-category \"inbox\" org-heading t) 135 136 (org-heading t)) br=
eadcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-prior=
ity-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherit=
ed t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-li=
nk . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-=
mouse)) mouse-face highlight face (org-tag org-level-1) fontified t)) #(\"m=
isc\" 0 4 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face)=
 (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-fa=
ce highlight face (org-tag org-level-1) fontified t))) org-category \"inbox=
\" org-heading t display (space :align-to (- right (216) 1))) 98 101 (face =
org-agenda-structure org-agenda-type todo org-last-args nil org-redo-cmd (o=
rg-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil =
current-prefix-arg nil)) org-series-cmd nil) 101 108 (face org-agenda-struc=
ture org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or=
 (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-a=
rg nil)) org-series-cmd nil) 108 109 (todo-state #(\"TODO\" 0 4 (fontified =
t face (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-dat=
e nil priority 1001 org-hd-marker #<marker (moves after insertion) in no bu=
ffer> org-marker #<marker (moves after insertion) in no buffer> help-echo \=
"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face highlight org-=
complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\=
\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\=
\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITIN=
G\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\=
)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp =
\"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\=
\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKL=
ER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOL=
D\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WA=
ITING\\\\)\" done-face org-agenda-done face org-agenda-structure org-agenda=
-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp =
current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-se=
ries-cmd nil dotime t format (((org-prefix-has-time nil) (org-prefix-has-ta=
g nil) (org-prefix-category-length 12) (org-prefix-has-effort nil) (org-pre=
fix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member cat=
egory-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property =
0 'extra-space category-icon)))) (format \"%-12s\" (if (member category '(\=
"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra-space cat=
egory)))))) extra \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] =
belluzj/fantasque-sans: A font family with a great monospaced variant for p=
rogrammers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo o=
rg-level-1) org-category \"inbox\" org-heading t) 4 108 (fontified t face o=
rg-level-1 org-category \"inbox\" org-heading t) 108 110 (org-heading t) 11=
0 114 (inherited t org-heading t) 114 115 (org-heading t) 115 120 (inherite=
d t org-heading t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" =
keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse=
) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-lev=
el-1) fontified t org-heading t) 130 131 (org-heading t) 131 135 (fontified=
 t face (org-tag org-level-1) mouse-face highlight keymap (keymap (follow-l=
ink . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at=
-mouse)) org-category \"inbox\" org-heading t) 135 136 (org-heading t)) bre=
adcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-priori=
ty-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherite=
d t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-lin=
k . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-m=
ouse)) mouse-face highlight face (org-tag org-level-1) fontified t)) #(\"mi=
sc\" 0 4 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) =
(mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-fac=
e highlight face (org-tag org-level-1) fontified t))) org-category \"inbox\=
" org-heading t display (space :align-to (- right (216) 1))) 109 112 (face =
org-agenda-structure org-agenda-type todo org-last-args nil org-redo-cmd (o=
rg-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil =
current-prefix-arg nil)) org-series-cmd nil) 112 117 (face org-agenda-struc=
ture org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or=
 (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-a=
rg nil)) org-series-cmd nil) 117 118 (todo-state #(\"TODO\" 0 4 (fontified =
t face (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-dat=
e nil priority 1001 org-hd-marker #<marker (moves after insertion) in no bu=
ffer> org-marker #<marker (moves after insertion) in no buffer> help-echo \=
"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face highlight org-=
complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\=
\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\=
\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITIN=
G\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\=
)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp =
\"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\=
\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKL=
ER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOL=
D\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WA=
ITING\\\\)\" done-face org-agenda-done face org-agenda-structure org-agenda=
-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp =
current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-se=
ries-cmd nil dotime t format (((org-prefix-has-time nil) (org-prefix-has-ta=
g nil) (org-prefix-category-length 12) (org-prefix-has-effort nil) (org-pre=
fix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member cat=
egory-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property =
0 'extra-space category-icon)))) (format \"%-12s\" (if (member category '(\=
"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra-space cat=
egory)))))) extra \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] =
belluzj/fantasque-sans: A font family with a great monospaced variant for p=
rogrammers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo o=
rg-level-1) org-category \"inbox\" org-heading t) 4 108 (fontified t face o=
rg-level-1 org-category \"inbox\" org-heading t) 108 110 (org-heading t) 11=
0 114 (inherited t org-heading t) 114 115 (org-heading t) 115 120 (inherite=
d t org-heading t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" =
keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse=
) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-lev=
el-1) fontified t org-heading t) 130 131 (org-heading t) 131 135 (fontified=
 t face (org-tag org-level-1) mouse-face highlight keymap (keymap (follow-l=
ink . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at=
-mouse)) org-category \"inbox\" org-heading t) 135 136 (org-heading t)) bre=
adcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-priori=
ty-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherite=
d t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-lin=
k . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-m=
ouse)) mouse-face highlight face (org-tag org-level-1) fontified t)) #(\"mi=
sc\" 0 4 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) =
(mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-fac=
e highlight face (org-tag org-level-1) fontified t))) org-category \"inbox\=
" org-heading t display (space :align-to (- right (216) 1))) 118 121 (face =
org-agenda-structure org-agenda-type todo org-last-args nil org-redo-cmd (o=
rg-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil =
current-prefix-arg nil)) org-series-cmd nil) 121 127 (face org-agenda-struc=
ture org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or=
 (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-a=
rg nil)) org-series-cmd nil) 127 128 (todo-state #(\"TODO\" 0 4 (fontified =
t face (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-dat=
e nil priority 1001 org-hd-marker #<marker (moves after insertion) in no bu=
ffer> org-marker #<marker (moves after insertion) in no buffer> help-echo \=
"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face highlight org-=
complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\=
\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\=
\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITIN=
G\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\=
)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp =
\"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\=
\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKL=
ER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOL=
D\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WA=
ITING\\\\)\" done-face org-agenda-done face org-agenda-structure org-agenda=
-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp =
current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-se=
ries-cmd nil dotime t format (((org-prefix-has-time nil) (org-prefix-has-ta=
g nil) (org-prefix-category-length 12) (org-prefix-has-effort nil) (org-pre=
fix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member cat=
egory-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property =
0 'extra-space category-icon)))) (format \"%-12s\" (if (member category '(\=
"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra-space cat=
egory)))))) extra \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] =
belluzj/fantasque-sans: A font family with a great monospaced variant for p=
rogrammers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo o=
rg-level-1) org-category \"inbox\" org-heading t) 4 108 (fontified t face o=
rg-level-1 org-category \"inbox\" org-heading t) 108 110 (org-heading t) 11=
0 114 (inherited t org-heading t) 114 115 (org-heading t) 115 120 (inherite=
d t org-heading t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" =
keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse=
) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-lev=
el-1) fontified t org-heading t) 130 131 (org-heading t) 131 135 (fontified=
 t face (org-tag org-level-1) mouse-face highlight keymap (keymap (follow-l=
ink . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at=
-mouse)) org-category \"inbox\" org-heading t) 135 136 (org-heading t)) bre=
adcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-priori=
ty-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherite=
d t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-lin=
k . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-m=
ouse)) mouse-face highlight face (org-tag org-level-1) fontified t)) #(\"mi=
sc\" 0 4 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) =
(mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-fac=
e highlight face (org-tag org-level-1) fontified t))) org-category \"inbox\=
" org-heading t display (space :align-to (- right (216) 1))) 128 131 (face =
org-agenda-structure org-agenda-type todo org-last-args nil org-redo-cmd (o=
rg-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil =
current-prefix-arg nil)) org-series-cmd nil) 131 135 (face org-agenda-struc=
ture org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or=
 (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-a=
rg nil)) org-series-cmd nil) 135 136 (todo-state #(\"TODO\" 0 4 (fontified =
t face (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-dat=
e nil priority 1001 org-hd-marker #<marker (moves after insertion) in no bu=
ffer> org-marker #<marker (moves after insertion) in no buffer> help-echo \=
"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face highlight org-=
complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\=
\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\=
\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITIN=
G\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\=
)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp =
\"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\=
\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKL=
ER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOL=
D\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WA=
ITING\\\\)\" done-face org-agenda-done face org-agenda-structure org-agenda=
-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp =
current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-se=
ries-cmd nil dotime t format (((org-prefix-has-time nil) (org-prefix-has-ta=
g nil) (org-prefix-category-length 12) (org-prefix-has-effort nil) (org-pre=
fix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member cat=
egory-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property =
0 'extra-space category-icon)))) (format \"%-12s\" (if (member category '(\=
"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra-space cat=
egory)))))) extra \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] =
belluzj/fantasque-sans: A font family with a great monospaced variant for p=
rogrammers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo o=
rg-level-1) org-category \"inbox\" org-heading t) 4 108 (fontified t face o=
rg-level-1 org-category \"inbox\" org-heading t) 108 110 (org-heading t) 11=
0 114 (inherited t org-heading t) 114 115 (org-heading t) 115 120 (inherite=
d t org-heading t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" =
keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse=
) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-lev=
el-1) fontified t org-heading t) 130 131 (org-heading t) 131 135 (fontified=
 t face (org-tag org-level-1) mouse-face highlight keymap (keymap (follow-l=
ink . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at=
-mouse)) org-category \"inbox\" org-heading t) 135 136 (org-heading t)) bre=
adcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-priori=
ty-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherite=
d t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-lin=
k . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-m=
ouse)) mouse-face highlight face (org-tag org-level-1) fontified t)) #(\"mi=
sc\" 0 4 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) =
(mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-fac=
e highlight face (org-tag org-level-1) fontified t))) org-category \"inbox\=
" org-heading t display (space :align-to (- right (216) 1))) 136 139 (face =
org-agenda-structure org-agenda-type todo org-last-args nil org-redo-cmd (o=
rg-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil =
current-prefix-arg nil)) org-series-cmd nil) 139 145 (face org-agenda-struc=
ture org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or=
 (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-a=
rg nil)) org-series-cmd nil) 145 167 (face org-agenda-structure org-agenda-=
type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp c=
urrent-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-ser=
ies-cmd nil) 167 168 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo=
 org-level-1) org-category \"inbox\")) type \"todo\" ts-date nil priority 1=
001 org-hd-marker #<marker (moves after insertion) in no buffer> org-marker=
 #<marker (moves after insertion) in no buffer> help-echo \"mouse-2 or RET =
jump to org file /tmp/inbox.org\" mouse-face highlight org-complex-heading-=
regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\=
\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|RE=
VIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\=
(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\=
\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED=
\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\=
|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\=
\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\=
\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" don=
e-face org-agenda-done face org-agenda-structure org-agenda-type todo org-l=
ast-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-a=
rg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil dot=
ime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-pref=
ix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcru=
mbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\=
" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space c=
ategory-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (=
concat category \":\" (get-text-property 0 'extra-space category)))))) extr=
a \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] belluzj/fantasqu=
e-sans: A font family with a great monospaced variant for programmers. :SKI=
P:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) org-=
category \"inbox\" org-heading t) 4 108 (fontified t face org-level-1 org-c=
ategory \"inbox\" org-heading t) 108 110 (org-heading t) 110 114 (inherited=
 t org-heading t) 114 115 (org-heading t) 115 120 (inherited t org-heading =
t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" keymap (keymap (=
follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org=
-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified =
t org-heading t) 130 131 (org-heading t) 131 135 (fontified t face (org-tag=
 org-level-1) mouse-face highlight keymap (keymap (follow-link . mouse-face=
) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-cat=
egory \"inbox\" org-heading t) 135 136 (org-heading t)) breadcrumbs nil dur=
ation nil time-of-day nil org-priority-lowest 67 org-priority-highest 65 ta=
gs (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMA=
RK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) =
(mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-fac=
e highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-ca=
tegory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-f=
ind-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face=
 (org-tag org-level-1) fontified t))) org-category \"inbox\" org-heading t =
display (space :align-to (- right (216) 1))) 168 171 (face org-agenda-struc=
ture org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or=
 (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-a=
rg nil)) org-series-cmd nil) 171 177 (face org-agenda-structure org-agenda-=
type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp c=
urrent-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-ser=
ies-cmd nil) 177 178 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo=
 org-level-1) org-category \"inbox\")) type \"todo\" ts-date nil priority 1=
001 org-hd-marker #<marker (moves after insertion) in no buffer> org-marker=
 #<marker (moves after insertion) in no buffer> help-echo \"mouse-2 or RET =
jump to org file /tmp/inbox.org\" mouse-face highlight org-complex-heading-=
regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\=
\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|RE=
VIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\=
(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\=
\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED=
\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\=
|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\=
\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\=
\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" don=
e-face org-agenda-done face org-agenda-structure org-agenda-type todo org-l=
ast-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-a=
rg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil dot=
ime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-pref=
ix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcru=
mbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\=
" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space c=
ategory-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (=
concat category \":\" (get-text-property 0 'extra-space category)))))) extr=
a \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] belluzj/fantasqu=
e-sans: A font family with a great monospaced variant for programmers. :SKI=
P:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) org-=
category \"inbox\" org-heading t) 4 108 (fontified t face org-level-1 org-c=
ategory \"inbox\" org-heading t) 108 110 (org-heading t) 110 114 (inherited=
 t org-heading t) 114 115 (org-heading t) 115 120 (inherited t org-heading =
t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" keymap (keymap (=
follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org=
-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified =
t org-heading t) 130 131 (org-heading t) 131 135 (fontified t face (org-tag=
 org-level-1) mouse-face highlight keymap (keymap (follow-link . mouse-face=
) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-cat=
egory \"inbox\" org-heading t) 135 136 (org-heading t)) breadcrumbs nil dur=
ation nil time-of-day nil org-priority-lowest 67 org-priority-highest 65 ta=
gs (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMA=
RK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) =
(mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-fac=
e highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-ca=
tegory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-f=
ind-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face=
 (org-tag org-level-1) fontified t))) org-category \"inbox\" org-heading t =
display (space :align-to (- right (216) 1))) 178 181 (face org-agenda-struc=
ture org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or=
 (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-a=
rg nil)) org-series-cmd nil) 181 188 (face org-agenda-structure org-agenda-=
type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp c=
urrent-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-ser=
ies-cmd nil) 188 189 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo=
 org-level-1) org-category \"inbox\")) type \"todo\" ts-date nil priority 1=
001 org-hd-marker #<marker (moves after insertion) in no buffer> org-marker=
 #<marker (moves after insertion) in no buffer> help-echo \"mouse-2 or RET =
jump to org file /tmp/inbox.org\" mouse-face highlight org-complex-heading-=
regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\=
\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|RE=
VIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\=
(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\=
\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED=
\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\=
|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\=
\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\=
\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" don=
e-face org-agenda-done face org-agenda-structure org-agenda-type todo org-l=
ast-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-a=
rg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil dot=
ime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-pref=
ix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcru=
mbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\=
" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space c=
ategory-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (=
concat category \":\" (get-text-property 0 'extra-space category)))))) extr=
a \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] belluzj/fantasqu=
e-sans: A font family with a great monospaced variant for programmers. :SKI=
P:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) org-=
category \"inbox\" org-heading t) 4 108 (fontified t face org-level-1 org-c=
ategory \"inbox\" org-heading t) 108 110 (org-heading t) 110 114 (inherited=
 t org-heading t) 114 115 (org-heading t) 115 120 (inherited t org-heading =
t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" keymap (keymap (=
follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org=
-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified =
t org-heading t) 130 131 (org-heading t) 131 135 (fontified t face (org-tag=
 org-level-1) mouse-face highlight keymap (keymap (follow-link . mouse-face=
) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-cat=
egory \"inbox\" org-heading t) 135 136 (org-heading t)) breadcrumbs nil dur=
ation nil time-of-day nil org-priority-lowest 67 org-priority-highest 65 ta=
gs (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMA=
RK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) =
(mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-fac=
e highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-ca=
tegory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-f=
ind-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face=
 (org-tag org-level-1) fontified t))) org-category \"inbox\" org-heading t =
display (space :align-to (- right (216) 1))) 189 192 (face org-agenda-struc=
ture org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or=
 (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-a=
rg nil)) org-series-cmd nil) 192 199 (face org-agenda-structure org-agenda-=
type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp c=
urrent-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-ser=
ies-cmd nil) 199 200 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo=
 org-level-1) org-category \"inbox\")) type \"todo\" ts-date nil priority 1=
001 org-hd-marker #<marker (moves after insertion) in no buffer> org-marker=
 #<marker (moves after insertion) in no buffer> help-echo \"mouse-2 or RET =
jump to org file /tmp/inbox.org\" mouse-face highlight org-complex-heading-=
regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\=
\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|RE=
VIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\=
(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\=
\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED=
\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\=
|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\=
\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\=
\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" don=
e-face org-agenda-done face org-agenda-structure org-agenda-type todo org-l=
ast-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-a=
rg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil dot=
ime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-pref=
ix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcru=
mbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\=
" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space c=
ategory-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (=
concat category \":\" (get-text-property 0 'extra-space category)))))) extr=
a \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] belluzj/fantasqu=
e-sans: A font family with a great monospaced variant for programmers. :SKI=
P:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) org-=
category \"inbox\" org-heading t) 4 108 (fontified t face org-level-1 org-c=
ategory \"inbox\" org-heading t) 108 110 (org-heading t) 110 114 (inherited=
 t org-heading t) 114 115 (org-heading t) 115 120 (inherited t org-heading =
t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" keymap (keymap (=
follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org=
-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified =
t org-heading t) 130 131 (org-heading t) 131 135 (fontified t face (org-tag=
 org-level-1) mouse-face highlight keymap (keymap (follow-link . mouse-face=
) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-cat=
egory \"inbox\" org-heading t) 135 136 (org-heading t)) breadcrumbs nil dur=
ation nil time-of-day nil org-priority-lowest 67 org-priority-highest 65 ta=
gs (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMA=
RK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) =
(mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-fac=
e highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-ca=
tegory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-f=
ind-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face=
 (org-tag org-level-1) fontified t))) org-category \"inbox\" org-heading t =
display (space :align-to (- right (216) 1))) 200 204 (face org-agenda-struc=
ture org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or=
 (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-a=
rg nil)) org-series-cmd nil) 204 208 (face org-agenda-structure org-agenda-=
type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp c=
urrent-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-ser=
ies-cmd nil) 208 209 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo=
 org-level-1) org-category \"inbox\")) type \"todo\" ts-date nil priority 1=
001 org-hd-marker #<marker (moves after insertion) in no buffer> org-marker=
 #<marker (moves after insertion) in no buffer> help-echo \"mouse-2 or RET =
jump to org file /tmp/inbox.org\" mouse-face highlight org-complex-heading-=
regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\=
\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|RE=
VIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\=
(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\=
\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED=
\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\=
|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\=
\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\=
\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" don=
e-face org-agenda-done face org-agenda-structure org-agenda-type todo org-l=
ast-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-a=
rg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil dot=
ime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-pref=
ix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcru=
mbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\=
" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space c=
ategory-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (=
concat category \":\" (get-text-property 0 'extra-space category)))))) extr=
a \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] belluzj/fantasqu=
e-sans: A font family with a great monospaced variant for programmers. :SKI=
P:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) org-=
category \"inbox\" org-heading t) 4 108 (fontified t face org-level-1 org-c=
ategory \"inbox\" org-heading t) 108 110 (org-heading t) 110 114 (inherited=
 t org-heading t) 114 115 (org-heading t) 115 120 (inherited t org-heading =
t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" keymap (keymap (=
follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org=
-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified =
t org-heading t) 130 131 (org-heading t) 131 135 (fontified t face (org-tag=
 org-level-1) mouse-face highlight keymap (keymap (follow-link . mouse-face=
) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-cat=
egory \"inbox\" org-heading t) 135 136 (org-heading t)) breadcrumbs nil dur=
ation nil time-of-day nil org-priority-lowest 67 org-priority-highest 65 ta=
gs (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMA=
RK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) =
(mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-fac=
e highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-ca=
tegory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-f=
ind-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face=
 (org-tag org-level-1) fontified t))) org-category \"inbox\" org-heading t =
display (space :align-to (- right (216) 1))) 209 213 (face org-agenda-struc=
ture org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or=
 (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-a=
rg nil)) org-series-cmd nil) 213 220 (face org-agenda-structure org-agenda-=
type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp c=
urrent-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-ser=
ies-cmd nil) 220 221 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo=
 org-level-1) org-category \"inbox\")) type \"todo\" ts-date nil priority 1=
001 org-hd-marker #<marker (moves after insertion) in no buffer> org-marker=
 #<marker (moves after insertion) in no buffer> help-echo \"mouse-2 or RET =
jump to org file /tmp/inbox.org\" mouse-face highlight org-complex-heading-=
regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\=
\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|RE=
VIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\=
(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\=
\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED=
\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\=
|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\=
\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\=
\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" don=
e-face org-agenda-done face org-agenda-structure org-agenda-type todo org-l=
ast-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-a=
rg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil dot=
ime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-pref=
ix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcru=
mbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\=
" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space c=
ategory-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (=
concat category \":\" (get-text-property 0 'extra-space category)))))) extr=
a \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] belluzj/fantasqu=
e-sans: A font family with a great monospaced variant for programmers. :SKI=
P:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) org-=
category \"inbox\" org-heading t) 4 108 (fontified t face org-level-1 org-c=
ategory \"inbox\" org-heading t) 108 110 (org-heading t) 110 114 (inherited=
 t org-heading t) 114 115 (org-heading t) 115 120 (inherited t org-heading =
t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" keymap (keymap (=
follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org=
-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified =
t org-heading t) 130 131 (org-heading t) 131 135 (fontified t face (org-tag=
 org-level-1) mouse-face highlight keymap (keymap (follow-link . mouse-face=
) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-cat=
egory \"inbox\" org-heading t) 135 136 (org-heading t)) breadcrumbs nil dur=
ation nil time-of-day nil org-priority-lowest 67 org-priority-highest 65 ta=
gs (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMA=
RK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) =
(mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-fac=
e highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-ca=
tegory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-f=
ind-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face=
 (org-tag org-level-1) fontified t))) org-category \"inbox\" org-heading t =
display (space :align-to (- right (216) 1))) 221 225 (face org-agenda-struc=
ture org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or=
 (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-a=
rg nil)) org-series-cmd nil) 225 231 (face org-agenda-structure org-agenda-=
type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp c=
urrent-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-ser=
ies-cmd nil) 231 232 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo=
 org-level-1) org-category \"inbox\")) type \"todo\" ts-date nil priority 1=
001 org-hd-marker #<marker (moves after insertion) in no buffer> org-marker=
 #<marker (moves after insertion) in no buffer> help-echo \"mouse-2 or RET =
jump to org file /tmp/inbox.org\" mouse-face highlight org-complex-heading-=
regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\=
\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|RE=
VIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\=
(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\=
\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED=
\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\=
|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\=
\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\=
\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" don=
e-face org-agenda-done face org-agenda-structure org-agenda-type todo org-l=
ast-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-a=
rg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil dot=
ime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-pref=
ix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcru=
mbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\=
" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space c=
ategory-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (=
concat category \":\" (get-text-property 0 'extra-space category)))))) extr=
a \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] belluzj/fantasqu=
e-sans: A font family with a great monospaced variant for programmers. :SKI=
P:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) org-=
category \"inbox\" org-heading t) 4 108 (fontified t face org-level-1 org-c=
ategory \"inbox\" org-heading t) 108 110 (org-heading t) 110 114 (inherited=
 t org-heading t) 114 115 (org-heading t) 115 120 (inherited t org-heading =
t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" keymap (keymap (=
follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org=
-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified =
t org-heading t) 130 131 (org-heading t) 131 135 (fontified t face (org-tag=
 org-level-1) mouse-face highlight keymap (keymap (follow-link . mouse-face=
) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-cat=
egory \"inbox\" org-heading t) 135 136 (org-heading t)) breadcrumbs nil dur=
ation nil time-of-day nil org-priority-lowest 67 org-priority-highest 65 ta=
gs (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMA=
RK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) =
(mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-fac=
e highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-ca=
tegory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-f=
ind-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face=
 (org-tag org-level-1) fontified t))) org-category \"inbox\" org-heading t =
display (space :align-to (- right (216) 1))) 232 236 (face org-agenda-struc=
ture org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or=
 (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-a=
rg nil)) org-series-cmd nil) 236 245 (face org-agenda-structure org-agenda-=
type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp c=
urrent-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-ser=
ies-cmd nil) 245 246 (org-agenda-type todo org-last-args nil org-redo-cmd (=
org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil=
 current-prefix-arg nil)) org-series-cmd nil) 246 260 (todo-state #(\"ONGOI=
NG\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composi=
tion (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 fac=
e (org-todo org-level-1) org-category \"inbox\") 3 7 (fontified t org-todo-=
head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-sy=
mbols-start 294 prettify-symbols-end 301 face (org-todo org-level-1) org-ca=
tegory \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker #<=
marker (moves after insertion) at 292 in inbox.org> org-marker #<marker (mo=
ves after insertion) at 292 in inbox.org> help-echo \"mouse-2 or RET jump t=
o org file /tmp/inbox.org\" mouse-face highlight org-complex-heading-regexp=
 \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\=
\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\=
\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\=
\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[=
[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|D=
O\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGE=
D\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WA=
ITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVI=
EW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face=
 org-agenda-done face nil dotime t format (((org-prefix-has-time nil) (org-=
prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort =
nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (i=
f (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-t=
ext-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (member=
 category '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'ex=
tra-space category)))))) extra \"\" time \"\" level \" \" txt #(\"ONGOING b=
elluzj [Github] belluzj/fantasque-sans: A font family with a great monospac=
ed variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 3 (fontified t =
org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) pr=
ettify-symbols-start 294 prettify-symbols-end 301 face (org-todo org-level-=
1) org-category \"inbox\" org-heading t) 3 7 (fontified t org-todo-head #(\=
"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-st=
art 294 prettify-symbols-end 301 face (org-todo org-level-1) org-category \=
"inbox\" org-heading t) 7 8 (fontified t org-todo-head #(\"TODO\" 0 4 (face=
 org-todo)) face org-level-1 org-category \"inbox\" org-heading t) 8 111 (f=
ontified t org-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-to=
do)) face org-level-1 org-heading t) 111 113 (org-heading t) 113 117 (inher=
ited t org-heading t) 117 118 (org-heading t) 118 123 (inherited t org-head=
ing t) 123 125 (org-heading t) 125 133 (keymap (keymap (follow-link . mouse=
-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mo=
use-face highlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 =
(face org-todo)) org-category \"inbox\" fontified t org-heading t) 133 134 =
(org-heading t) 134 138 (fontified t org-category \"inbox\" org-todo-head #=
(\"TODO\" 0 4 (face org-todo)) face (org-tag org-level-1) mouse-face highli=
ght keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-m=
ouse) (mouse-2 . org-open-at-mouse)) org-heading t) 138 139 (org-heading t)=
) breadcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-p=
riority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inh=
erited t)) #(\"BOOKMARK\" 0 8 (keymap (keymap (follow-link . mouse-face) (m=
ouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face =
highlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org=
-todo)) org-category \"inbox\" fontified t)) #(\"misc\" 0 4 (keymap (keymap=
 (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . o=
rg-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-todo=
-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified t)))=
 org-category \"inbox\" org-agenda-type todo org-last-args nil org-redo-cmd=
 (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) n=
il current-prefix-arg nil)) org-series-cmd nil) 260 263 (org-heading t org-=
category \"inbox\" face org-todo prettify-symbols-end 301 prettify-symbols-=
start 294 composition (0 7 [128119]) org-todo-head #(\"TODO\" 0 4 (face org=
-todo)) fontified t tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (in=
herited t)) #(\"BOOKMARK\" 0 8 (keymap (keymap (follow-link . mouse-face) (=
mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face=
 highlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face or=
g-todo)) org-category \"inbox\" fontified t)) #(\"misc\" 0 4 (keymap (keyma=
p (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . =
org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-tod=
o-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified t))=
) org-priority-highest 65 org-priority-lowest 67 time-of-day nil duration n=
il breadcrumbs nil txt #(\"ONGOING belluzj [Github] belluzj/fantasque-sans:=
 A font family with a great monospaced variant for programmers. :SKIP:INBOX=
::BOOKMARK:misc:\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-=
todo)) composition (0 7 [128119]) prettify-symbols-start 294 prettify-symbo=
ls-end 301 face (org-todo org-level-1) org-category \"inbox\" org-heading t=
) 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) compositio=
n (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 face (=
org-todo org-level-1) org-category \"inbox\" org-heading t) 7 8 (fontified =
t org-todo-head #(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-catego=
ry \"inbox\" org-heading t) 8 111 (fontified t org-category \"inbox\" org-t=
odo-head #(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-heading t) 11=
1 113 (org-heading t) 113 117 (inherited t org-heading t) 117 118 (org-head=
ing t) 118 123 (inherited t org-heading t) 123 125 (org-heading t) 125 133 =
(keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mous=
e) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-le=
vel-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\"=
 fontified t org-heading t) 133 134 (org-heading t) 134 138 (fontified t or=
g-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) face (or=
g-tag org-level-1) mouse-face highlight keymap (keymap (follow-link . mouse=
-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) or=
g-heading t) 138 139 (org-heading t)) level \" \" time \"\" extra \"\" form=
at (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-categor=
y-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) =
(format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"=
\" (concat category-icon \"\" (get-text-property 0 'extra-space category-ic=
on)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat cat=
egory \":\" (get-text-property 0 'extra-space category)))))) dotime t done-=
face org-agenda-done org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\=
\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" o=
rg-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AI=
LED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\=
\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-complex-heading-regex=
p \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\=
\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\=
\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +=
\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:=
[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight help-echo \"mous=
e-2 or RET jump to org file /tmp/inbox.org\" org-marker #<marker (moves aft=
er insertion) at 292 in inbox.org> org-hd-marker #<marker (moves after inse=
rtion) at 292 in inbox.org> priority 1001 ts-date nil type \"todo\" todo-st=
ate #(\"ONGOING\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-t=
odo)) composition (0 7 [128119]) prettify-symbols-start 294 prettify-symbol=
s-end 301 face (org-todo org-level-1) org-category \"inbox\") 3 7 (fontifie=
d t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]=
) prettify-symbols-start 294 prettify-symbols-end 301 face (org-todo org-le=
vel-1) org-category \"inbox\")) org-agenda-type todo org-last-args nil org-=
redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefi=
x-arg) nil current-prefix-arg nil)) org-series-cmd nil) 263 267 (org-headin=
g t org-category \"inbox\" face org-todo prettify-symbols-end 301 prettify-=
symbols-start 294 composition (0 7 [128119]) org-todo-head #(\"TODO\" 0 4 (=
face org-todo)) fontified t tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\"=
 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (keymap (keymap (follow-link . mouse=
-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mo=
use-face highlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 =
(face org-todo)) org-category \"inbox\" fontified t)) #(\"misc\" 0 4 (keyma=
p (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mo=
use-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1)=
 org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fonti=
fied t))) org-priority-highest 65 org-priority-lowest 67 time-of-day nil du=
ration nil breadcrumbs nil txt #(\"ONGOING belluzj [Github] belluzj/fantasq=
ue-sans: A font family with a great monospaced variant for programmers. :SK=
IP:INBOX::BOOKMARK:misc:\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (f=
ace org-todo)) composition (0 7 [128119]) prettify-symbols-start 294 pretti=
fy-symbols-end 301 face (org-todo org-level-1) org-category \"inbox\" org-h=
eading t) 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) co=
mposition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 30=
1 face (org-todo org-level-1) org-category \"inbox\" org-heading t) 7 8 (fo=
ntified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) face org-level-1 or=
g-category \"inbox\" org-heading t) 8 111 (fontified t org-category \"inbox=
\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-headi=
ng t) 111 113 (org-heading t) 113 117 (inherited t org-heading t) 117 118 (=
org-heading t) 118 123 (inherited t org-heading t) 123 125 (org-heading t) =
125 133 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file=
-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-ta=
g org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \=
"inbox\" fontified t org-heading t) 133 134 (org-heading t) 134 138 (fontif=
ied t org-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) =
face (org-tag org-level-1) mouse-face highlight keymap (keymap (follow-link=
 . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mo=
use)) org-heading t) 138 139 (org-heading t)) level \" \" time \"\" extra \=
"\" format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix=
-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumb=
s nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" =
nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space cat=
egory-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (co=
ncat category \":\" (get-text-property 0 'extra-space category)))))) dotime=
 t done-face org-agenda-done org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|=
ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\=
\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\=
\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|S=
OMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-complex-headi=
ng-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|N=
E\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\=
|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\=
\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	=
]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight help-ech=
o \"mouse-2 or RET jump to org file /tmp/inbox.org\" org-marker #<marker (m=
oves after insertion) at 292 in inbox.org> org-hd-marker #<marker (moves af=
ter insertion) at 292 in inbox.org> priority 1001 ts-date nil type \"todo\"=
 todo-state #(\"ONGOING\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (fa=
ce org-todo)) composition (0 7 [128119]) prettify-symbols-start 294 prettif=
y-symbols-end 301 face (org-todo org-level-1) org-category \"inbox\") 3 7 (=
fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 =
[128119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-tod=
o org-level-1) org-category \"inbox\")) org-agenda-type todo org-last-args =
nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) curre=
nt-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 267 268 (to=
do-state #(\"ONGOING\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face =
org-todo)) composition (0 7 [128119]) prettify-symbols-start 294 prettify-s=
ymbols-end 301 face (org-todo org-level-1) org-category \"inbox\") 3 7 (fon=
tified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [12=
8119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-todo o=
rg-level-1) org-category \"inbox\")) type \"todo\" ts-date nil priority 100=
1 org-hd-marker #<marker (moves after insertion) at 292 in inbox.org> org-m=
arker #<marker (moves after insertion) at 292 in inbox.org> help-echo \"mou=
se-2 or RET jump to org file /tmp/inbox.org\" mouse-face highlight org-comp=
lex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:=
ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ON=
GOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\=
\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\=
\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\=
\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\=
\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\=
\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\=
\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITIN=
G\\\\)\" done-face org-agenda-done face nil org-agenda-type todo org-last-a=
rgs nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) c=
urrent-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil dotime t=
 format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-ca=
tegory-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs n=
il)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil=
)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space catego=
ry-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (conca=
t category \":\" (get-text-property 0 'extra-space category)))))) extra \"\=
" time \"\" level \" \" txt #(\"ONGOING belluzj [Github] belluzj/fantasque-=
sans: A font family with a great monospaced variant for programmers. :SKIP:=
INBOX::BOOKMARK:misc:\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face=
 org-todo)) composition (0 7 [128119]) prettify-symbols-start 294 prettify-=
symbols-end 301 face (org-todo org-level-1) org-category \"inbox\" org-head=
ing t) 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) compo=
sition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 f=
ace (org-todo org-level-1) org-category \"inbox\" org-heading t) 7 8 (fonti=
fied t org-todo-head #(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-c=
ategory \"inbox\" org-heading t) 8 111 (fontified t org-category \"inbox\" =
org-todo-head #(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-heading =
t) 111 113 (org-heading t) 113 117 (inherited t org-heading t) 117 118 (org=
-heading t) 118 123 (inherited t org-heading t) 123 125 (org-heading t) 125=
 133 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at=
-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag o=
rg-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"in=
box\" fontified t org-heading t) 133 134 (org-heading t) 134 138 (fontified=
 t org-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) fac=
e (org-tag org-level-1) mouse-face highlight keymap (keymap (follow-link . =
mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse=
)) org-heading t) 138 139 (org-heading t)) breadcrumbs nil duration nil tim=
e-of-day nil org-priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\=
" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (key=
map (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (=
mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-=
1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fon=
tified t)) #(\"misc\" 0 4 (keymap (keymap (follow-link . mouse-face) (mouse=
-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face high=
light face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-tod=
o)) org-category \"inbox\" fontified t))) org-category \"inbox\" org-headin=
g t display (space :align-to (- right (216) 1))) 268 371 (todo-state #(\"ON=
GOING\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) comp=
osition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 =
face (org-todo org-level-1) org-category \"inbox\") 3 7 (fontified t org-to=
do-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify=
-symbols-start 294 prettify-symbols-end 301 face (org-todo org-level-1) org=
-category \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker=
 #<marker (moves after insertion) at 292 in inbox.org> org-marker #<marker =
(moves after insertion) at 292 in inbox.org> help-echo \"mouse-2 or RET jum=
p to org file /tmp/inbox.org\" mouse-face highlight org-complex-heading-reg=
exp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)=
\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIE=
W\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?:=
 +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\=
(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\=
\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|ME=
RGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\=
|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|R=
EVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-f=
ace org-agenda-done dotime t format (((org-prefix-has-time nil) (org-prefix=
-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort nil) (=
org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (mem=
ber category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-pr=
operty 0 'extra-space category-icon)))) (format \"%-12s\" (if (member categ=
ory '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra-sp=
ace category)))))) extra \"\" time \"\" level \" \" txt #(\"ONGOING belluzj=
 [Github] belluzj/fantasque-sans: A font family with a great monospaced var=
iant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 3 (fontified t org-to=
do-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify=
-symbols-start 294 prettify-symbols-end 301 face (org-todo org-level-1) org=
-category \"inbox\" org-heading t) 3 7 (fontified t org-todo-head #(\"TODO\=
" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-start 29=
4 prettify-symbols-end 301 face (org-todo org-level-1) org-category \"inbox=
\" org-heading t) 7 8 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-t=
odo)) face org-level-1 org-category \"inbox\" org-heading t) 8 111 (fontifi=
ed t org-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) f=
ace org-level-1 org-heading t) 111 113 (org-heading t) 113 117 (inherited t=
 org-heading t) 117 118 (org-heading t) 118 123 (inherited t org-heading t)=
 123 125 (org-heading t) 125 133 (keymap (keymap (follow-link . mouse-face)=
 (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-fa=
ce highlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face =
org-todo)) org-category \"inbox\" fontified t org-heading t) 133 134 (org-h=
eading t) 134 138 (fontified t org-category \"inbox\" org-todo-head #(\"TOD=
O\" 0 4 (face org-todo)) face (org-tag org-level-1) mouse-face highlight ke=
ymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) =
(mouse-2 . org-open-at-mouse)) org-heading t) 138 139 (org-heading t)) brea=
dcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-priorit=
y-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited=
 t)) #(\"BOOKMARK\" 0 8 (keymap (keymap (follow-link . mouse-face) (mouse-3=
 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highli=
ght face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)=
) org-category \"inbox\" fontified t)) #(\"misc\" 0 4 (keymap (keymap (foll=
ow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-ope=
n-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-todo-head =
#(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified t))) fonti=
fied t org-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo))=
 face nil org-heading t org-agenda-type todo org-last-args nil org-redo-cmd=
 (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) n=
il current-prefix-arg nil)) org-series-cmd nil) 371 372 (todo-state #(\"ONG=
OING\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) compo=
sition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 f=
ace (org-todo org-level-1) org-category \"inbox\") 3 7 (fontified t org-tod=
o-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-=
symbols-start 294 prettify-symbols-end 301 face (org-todo org-level-1) org-=
category \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker =
#<marker (moves after insertion) at 292 in inbox.org> org-marker #<marker (=
moves after insertion) at 292 in inbox.org> help-echo \"mouse-2 or RET jump=
 to org file /tmp/inbox.org\" mouse-face highlight org-complex-heading-rege=
xp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\=
\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW=
\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: =
+\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(=
:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\=
|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MER=
GED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|=
WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|RE=
VIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-fa=
ce org-agenda-done face nil org-agenda-type todo org-last-args nil org-redo=
-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-ar=
g) nil current-prefix-arg nil)) org-series-cmd nil dotime t format (((org-p=
refix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12=
) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" =
%s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat =
category-icon \"\" (get-text-property 0 'extra-space category-icon)))) (for=
mat \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category \":\"=
 (get-text-property 0 'extra-space category)))))) extra \"\" time \"\" leve=
l \" \" txt #(\"ONGOING belluzj [Github] belluzj/fantasque-sans: A font fam=
ily with a great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:=
misc:\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) comp=
osition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 =
face (org-todo org-level-1) org-category \"inbox\" org-heading t) 3 7 (font=
ified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128=
119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-todo or=
g-level-1) org-category \"inbox\" org-heading t) 7 8 (fontified t org-todo-=
head #(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-category \"inbox\=
" org-heading t) 8 111 (fontified t org-category \"inbox\" org-todo-head #(=
\"TODO\" 0 4 (face org-todo)) face org-level-1 org-heading t) 111 113 (org-=
heading t) 113 117 (inherited t org-heading t) 117 118 (org-heading t) 118 =
123 (inherited t org-heading t) 123 125 (org-heading t) 125 133 (keymap (ke=
ymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2=
 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-=
todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified =
t org-heading t) 133 134 (org-heading t) 134 138 (fontified t org-category =
\"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) face (org-tag org-l=
evel-1) mouse-face highlight keymap (keymap (follow-link . mouse-face) (mou=
se-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-heading t=
) 138 139 (org-heading t)) breadcrumbs nil duration nil time-of-day nil org=
-priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited=
 t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (keymap (keymap (fol=
low-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-op=
en-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-todo-head=
 #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified t)) #(\"m=
isc\" 0 4 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-fi=
le-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-=
tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category=
 \"inbox\" fontified t))) org-category \"inbox\" org-heading t display (spa=
ce :align-to (- right (216) 1))) 372 373 (todo-state #(\"ONGOING\" 0 3 (fon=
tified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [12=
8119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-todo o=
rg-level-1) org-category \"inbox\") 3 7 (fontified t org-todo-head #(\"TODO=
\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-start 2=
94 prettify-symbols-end 301 face (org-todo org-level-1) org-category \"inbo=
x\")) type \"todo\" ts-date nil priority 1001 org-hd-marker #<marker (moves=
 after insertion) at 292 in inbox.org> org-marker #<marker (moves after ins=
ertion) at 292 in inbox.org> help-echo \"mouse-2 or RET jump to org file /t=
mp/inbox.org\" mouse-face highlight org-complex-heading-regexp \"^\\\\(\\\\=
*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AIL=
ED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\=
\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\=
\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%=
:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\=
\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING=
\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" =
org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDA=
Y\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-d=
one face (org-tag) dotime t format (((org-prefix-has-time nil) (org-prefix-=
has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort nil) (o=
rg-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (memb=
er category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-pro=
perty 0 'extra-space category-icon)))) (format \"%-12s\" (if (member catego=
ry '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra-spa=
ce category)))))) extra \"\" time \"\" level \" \" txt #(\"ONGOING belluzj =
[Github] belluzj/fantasque-sans: A font family with a great monospaced vari=
ant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 3 (fontified t org-tod=
o-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-=
symbols-start 294 prettify-symbols-end 301 face (org-todo org-level-1) org-=
category \"inbox\" org-heading t) 3 7 (fontified t org-todo-head #(\"TODO\"=
 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-start 294=
 prettify-symbols-end 301 face (org-todo org-level-1) org-category \"inbox\=
" org-heading t) 7 8 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-to=
do)) face org-level-1 org-category \"inbox\" org-heading t) 8 111 (fontifie=
d t org-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) fa=
ce org-level-1 org-heading t) 111 113 (org-heading t) 113 117 (inherited t =
org-heading t) 117 118 (org-heading t) 118 123 (inherited t org-heading t) =
123 125 (org-heading t) 125 133 (keymap (keymap (follow-link . mouse-face) =
(mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-fac=
e highlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face o=
rg-todo)) org-category \"inbox\" fontified t org-heading t) 133 134 (org-he=
ading t) 134 138 (fontified t org-category \"inbox\" org-todo-head #(\"TODO=
\" 0 4 (face org-todo)) face (org-tag org-level-1) mouse-face highlight key=
map (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (=
mouse-2 . org-open-at-mouse)) org-heading t) 138 139 (org-heading t)) bread=
crumbs nil duration nil time-of-day nil org-priority-lowest 67 org-priority=
-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited =
t)) #(\"BOOKMARK\" 0 8 (keymap (keymap (follow-link . mouse-face) (mouse-3 =
. org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlig=
ht face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo))=
 org-category \"inbox\" fontified t)) #(\"misc\" 0 4 (keymap (keymap (follo=
w-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open=
-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-todo-head #=
(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified t))) org-ca=
tegory \"inbox\" org-heading t org-agenda-type todo org-last-args nil org-r=
edo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix=
-arg) nil current-prefix-arg nil)) org-series-cmd nil) 373 377 (todo-state =
#(\"ONGOING\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)=
) composition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-en=
d 301 face (org-todo org-level-1) org-category \"inbox\") 3 7 (fontified t =
org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) pr=
ettify-symbols-start 294 prettify-symbols-end 301 face (org-todo org-level-=
1) org-category \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-=
marker #<marker (moves after insertion) at 292 in inbox.org> org-marker #<m=
arker (moves after insertion) at 292 in inbox.org> help-echo \"mouse-2 or R=
ET jump to org file /tmp/inbox.org\" mouse-face highlight org-complex-headi=
ng-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|N=
E\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\=
|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\=
\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	=
]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCEL=
LED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\=
\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\=
\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING=
\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" =
done-face org-agenda-done face (org-tag) dotime t format (((org-prefix-has-=
time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-pre=
fix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (f=
ormat \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category-i=
con \"\" (get-text-property 0 'extra-space category-icon)))) (format \"%-12=
s\" (if (member category '(\"\" nil)) \"\" (concat category \":\" (get-text=
-property 0 'extra-space category)))))) extra \"\" time \"\" level \" \" tx=
t #(\"ONGOING belluzj [Github] belluzj/fantasque-sans: A font family with a=
 great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 =
3 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0=
 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-=
todo org-level-1) org-category \"inbox\" org-heading t) 3 7 (fontified t or=
g-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) pret=
tify-symbols-start 294 prettify-symbols-end 301 face (org-todo org-level-1)=
 org-category \"inbox\" org-heading t) 7 8 (fontified t org-todo-head #(\"T=
ODO\" 0 4 (face org-todo)) face org-level-1 org-category \"inbox\" org-head=
ing t) 8 111 (fontified t org-category \"inbox\" org-todo-head #(\"TODO\" 0=
 4 (face org-todo)) face org-level-1 org-heading t) 111 113 (org-heading t)=
 113 117 (inherited t org-heading t) 117 118 (org-heading t) 118 123 (inher=
ited t org-heading t) 123 125 (org-heading t) 125 133 (keymap (keymap (foll=
ow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-ope=
n-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-todo-head =
#(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified t org-head=
ing t) 133 134 (org-heading t) 134 138 (fontified t org-category \"inbox\" =
org-todo-head #(\"TODO\" 0 4 (face org-todo)) face (org-tag org-level-1) mo=
use-face highlight keymap (keymap (follow-link . mouse-face) (mouse-3 . org=
-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-heading t) 138 139 =
(org-heading t)) breadcrumbs nil duration nil time-of-day nil org-priority-=
lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"I=
NBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (keymap (keymap (follow-link .=
 mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mous=
e)) mouse-face highlight face (org-tag org-level-1) org-todo-head #(\"TODO\=
" 0 4 (face org-todo)) org-category \"inbox\" fontified t)) #(\"misc\" 0 4 =
(keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mous=
e) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-le=
vel-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\"=
 fontified t))) org-category \"inbox\" inherited t org-heading t org-agenda=
-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp =
current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-se=
ries-cmd nil) 377 378 (todo-state #(\"ONGOING\" 0 3 (fontified t org-todo-h=
ead #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-sym=
bols-start 294 prettify-symbols-end 301 face (org-todo org-level-1) org-cat=
egory \"inbox\") 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-to=
do)) composition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols=
-end 301 face (org-todo org-level-1) org-category \"inbox\")) type \"todo\"=
 ts-date nil priority 1001 org-hd-marker #<marker (moves after insertion) a=
t 292 in inbox.org> org-marker #<marker (moves after insertion) at 292 in i=
nbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mous=
e-face highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\=
\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\=
\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\=
\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(=
?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]=
*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\=
\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOM=
EDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp=
 \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLE=
R\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face (org-tag) =
dotime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-p=
refix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-bread=
crumbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(=
\"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-spac=
e category-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\=
" (concat category \":\" (get-text-property 0 'extra-space category)))))) e=
xtra \"\" time \"\" level \" \" txt #(\"ONGOING belluzj [Github] belluzj/fa=
ntasque-sans: A font family with a great monospaced variant for programmers=
. :SKIP:INBOX::BOOKMARK:misc:\" 0 3 (fontified t org-todo-head #(\"TODO\" 0=
 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-start 294 p=
rettify-symbols-end 301 face (org-todo org-level-1) org-category \"inbox\" =
org-heading t) 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo=
)) composition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-e=
nd 301 face (org-todo org-level-1) org-category \"inbox\" org-heading t) 7 =
8 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) face org-level=
-1 org-category \"inbox\" org-heading t) 8 111 (fontified t org-category \"=
inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-=
heading t) 111 113 (org-heading t) 113 117 (inherited t org-heading t) 117 =
118 (org-heading t) 118 123 (inherited t org-heading t) 123 125 (org-headin=
g t) 125 133 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find=
-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (o=
rg-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-categ=
ory \"inbox\" fontified t org-heading t) 133 134 (org-heading t) 134 138 (f=
ontified t org-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-to=
do)) face (org-tag org-level-1) mouse-face highlight keymap (keymap (follow=
-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-=
at-mouse)) org-heading t) 138 139 (org-heading t)) breadcrumbs nil duration=
 nil time-of-day nil org-priority-lowest 67 org-priority-highest 65 tags (#=
(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" =
0 8 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-=
mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag or=
g-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inb=
ox\" fontified t)) #(\"misc\" 0 4 (keymap (keymap (follow-link . mouse-face=
) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-f=
ace highlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face=
 org-todo)) org-category \"inbox\" fontified t))) org-category \"inbox\" or=
g-heading t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-l=
ist (or (and (numberp current-prefix-arg) current-prefix-arg) nil current-p=
refix-arg nil)) org-series-cmd nil) 378 383 (todo-state #(\"ONGOING\" 0 3 (=
fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 =
[128119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-tod=
o org-level-1) org-category \"inbox\") 3 7 (fontified t org-todo-head #(\"T=
ODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-star=
t 294 prettify-symbols-end 301 face (org-todo org-level-1) org-category \"i=
nbox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker #<marker (mo=
ves after insertion) at 292 in inbox.org> org-marker #<marker (moves after =
insertion) at 292 in inbox.org> help-echo \"mouse-2 or RET jump to org file=
 /tmp/inbox.org\" mouse-face highlight org-complex-heading-regexp \"^\\\\(\=
\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:=
AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY=
\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#=
.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_=
@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:IN=
G\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGO=
ING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)=
\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOM=
EDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agend=
a-done face (org-tag) dotime t format (((org-prefix-has-time nil) (org-pref=
ix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort nil)=
 (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (m=
ember category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-=
property 0 'extra-space category-icon)))) (format \"%-12s\" (if (member cat=
egory '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra-=
space category)))))) extra \"\" time \"\" level \" \" txt #(\"ONGOING bellu=
zj [Github] belluzj/fantasque-sans: A font family with a great monospaced v=
ariant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 3 (fontified t org-=
todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) pretti=
fy-symbols-start 294 prettify-symbols-end 301 face (org-todo org-level-1) o=
rg-category \"inbox\" org-heading t) 3 7 (fontified t org-todo-head #(\"TOD=
O\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-start =
294 prettify-symbols-end 301 face (org-todo org-level-1) org-category \"inb=
ox\" org-heading t) 7 8 (fontified t org-todo-head #(\"TODO\" 0 4 (face org=
-todo)) face org-level-1 org-category \"inbox\" org-heading t) 8 111 (fonti=
fied t org-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo))=
 face org-level-1 org-heading t) 111 113 (org-heading t) 113 117 (inherited=
 t org-heading t) 117 118 (org-heading t) 118 123 (inherited t org-heading =
t) 123 125 (org-heading t) 125 133 (keymap (keymap (follow-link . mouse-fac=
e) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-=
face highlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (fac=
e org-todo)) org-category \"inbox\" fontified t org-heading t) 133 134 (org=
-heading t) 134 138 (fontified t org-category \"inbox\" org-todo-head #(\"T=
ODO\" 0 4 (face org-todo)) face (org-tag org-level-1) mouse-face highlight =
keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse=
) (mouse-2 . org-open-at-mouse)) org-heading t) 138 139 (org-heading t)) br=
eadcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-prior=
ity-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherit=
ed t)) #(\"BOOKMARK\" 0 8 (keymap (keymap (follow-link . mouse-face) (mouse=
-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face high=
light face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-tod=
o)) org-category \"inbox\" fontified t)) #(\"misc\" 0 4 (keymap (keymap (fo=
llow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-o=
pen-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-todo-hea=
d #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified t))) org=
-category \"inbox\" inherited t org-heading t org-agenda-type todo org-last=
-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg)=
 current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 383 3=
85 (todo-state #(\"ONGOING\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 =
(face org-todo)) composition (0 7 [128119]) prettify-symbols-start 294 pret=
tify-symbols-end 301 face (org-todo org-level-1) org-category \"inbox\") 3 =
7 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0=
 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-=
todo org-level-1) org-category \"inbox\")) type \"todo\" ts-date nil priori=
ty 1001 org-hd-marker #<marker (moves after insertion) at 292 in inbox.org>=
 org-marker #<marker (moves after insertion) at 292 in inbox.org> help-echo=
 \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face highlight or=
g-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\=
\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\=
\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAIT=
ING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\=
\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regex=
p \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN=
\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:IC=
KLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|H=
OLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|=
WAITING\\\\)\" done-face org-agenda-done face (org-tag) dotime t format (((=
org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-leng=
th 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (forma=
t \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (co=
ncat category-icon \"\" (get-text-property 0 'extra-space category-icon))))=
 (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category =
\":\" (get-text-property 0 'extra-space category)))))) extra \"\" time \"\"=
 level \" \" txt #(\"ONGOING belluzj [Github] belluzj/fantasque-sans: A fon=
t family with a great monospaced variant for programmers. :SKIP:INBOX::BOOK=
MARK:misc:\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo))=
 composition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end=
 301 face (org-todo org-level-1) org-category \"inbox\" org-heading t) 3 7 =
(fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7=
 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-to=
do org-level-1) org-category \"inbox\" org-heading t) 7 8 (fontified t org-=
todo-head #(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-category \"i=
nbox\" org-heading t) 8 111 (fontified t org-category \"inbox\" org-todo-he=
ad #(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-heading t) 111 113 =
(org-heading t) 113 117 (inherited t org-heading t) 117 118 (org-heading t)=
 118 123 (inherited t org-heading t) 123 125 (org-heading t) 125 133 (keyma=
p (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mo=
use-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1)=
 org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fonti=
fied t org-heading t) 133 134 (org-heading t) 134 138 (fontified t org-cate=
gory \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) face (org-tag =
org-level-1) mouse-face highlight keymap (keymap (follow-link . mouse-face)=
 (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-head=
ing t) 138 139 (org-heading t)) breadcrumbs nil duration nil time-of-day ni=
l org-priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inhe=
rited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (keymap (keymap=
 (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . o=
rg-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-todo=
-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified t)) =
#(\"misc\" 0 4 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-fi=
nd-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face =
(org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-cat=
egory \"inbox\" fontified t))) org-category \"inbox\" org-heading t org-age=
nda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numbe=
rp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org=
-series-cmd nil) 385 393 (todo-state #(\"ONGOING\" 0 3 (fontified t org-tod=
o-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-=
symbols-start 294 prettify-symbols-end 301 face (org-todo org-level-1) org-=
category \"inbox\") 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (face org=
-todo)) composition (0 7 [128119]) prettify-symbols-start 294 prettify-symb=
ols-end 301 face (org-todo org-level-1) org-category \"inbox\")) type \"tod=
o\" ts-date nil priority 1001 org-hd-marker #<marker (moves after insertion=
) at 292 in inbox.org> org-marker #<marker (moves after insertion) at 292 i=
n inbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" o=
rg-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO=
\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED=
\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAI=
TING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\=
\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-rege=
xp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZE=
N\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:I=
CKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|=
HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\=
|WAITING\\\\)\" done-face org-agenda-done dotime t format (((org-prefix-has=
-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-pr=
efix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (=
format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category-=
icon \"\" (get-text-property 0 'extra-space category-icon)))) (format \"%-1=
2s\" (if (member category '(\"\" nil)) \"\" (concat category \":\" (get-tex=
t-property 0 'extra-space category)))))) extra \"\" time \"\" level \" \" t=
xt #(\"ONGOING belluzj [Github] belluzj/fantasque-sans: A font family with =
a great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0=
 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (=
0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org=
-todo org-level-1) org-category \"inbox\" org-heading t) 3 7 (fontified t o=
rg-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) pre=
ttify-symbols-start 294 prettify-symbols-end 301 face (org-todo org-level-1=
) org-category \"inbox\" org-heading t) 7 8 (fontified t org-todo-head #(\"=
TODO\" 0 4 (face org-todo)) face org-level-1 org-category \"inbox\" org-hea=
ding t) 8 111 (fontified t org-category \"inbox\" org-todo-head #(\"TODO\" =
0 4 (face org-todo)) face org-level-1 org-heading t) 111 113 (org-heading t=
) 113 117 (inherited t org-heading t) 117 118 (org-heading t) 118 123 (inhe=
rited t org-heading t) 123 125 (org-heading t) 125 133 (keymap (keymap (fol=
low-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-op=
en-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-todo-head=
 #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified t org-hea=
ding t) 133 134 (org-heading t) 134 138 (fontified t org-category \"inbox\"=
 org-todo-head #(\"TODO\" 0 4 (face org-todo)) face (org-tag org-level-1) m=
ouse-face highlight keymap (keymap (follow-link . mouse-face) (mouse-3 . or=
g-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-heading t) 138 139=
 (org-heading t)) breadcrumbs nil duration nil time-of-day nil org-priority=
-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"=
INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (keymap (keymap (follow-link =
. mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mou=
se)) mouse-face highlight face (org-tag org-level-1) org-todo-head #(\"TODO=
\" 0 4 (face org-todo)) org-category \"inbox\" fontified t)) #(\"misc\" 0 4=
 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mou=
se) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-l=
evel-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\=
" fontified t))) keymap (keymap (follow-link . mouse-face) (mouse-3 . org-f=
ind-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face=
 (org-tag) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inb=
ox\" fontified t org-heading t org-agenda-type todo org-last-args nil org-r=
edo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix=
-arg) nil current-prefix-arg nil)) org-series-cmd nil) 393 394 (todo-state =
#(\"ONGOING\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)=
) composition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-en=
d 301 face (org-todo org-level-1) org-category \"inbox\") 3 7 (fontified t =
org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) pr=
ettify-symbols-start 294 prettify-symbols-end 301 face (org-todo org-level-=
1) org-category \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-=
marker #<marker (moves after insertion) at 292 in inbox.org> org-marker #<m=
arker (moves after insertion) at 292 in inbox.org> help-echo \"mouse-2 or R=
ET jump to org file /tmp/inbox.org\" mouse-face highlight org-complex-headi=
ng-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|N=
E\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\=
|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\=
\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	=
]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCEL=
LED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\=
\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\=
\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING=
\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" =
done-face org-agenda-done face (org-tag) dotime t format (((org-prefix-has-=
time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-pre=
fix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (f=
ormat \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category-i=
con \"\" (get-text-property 0 'extra-space category-icon)))) (format \"%-12=
s\" (if (member category '(\"\" nil)) \"\" (concat category \":\" (get-text=
-property 0 'extra-space category)))))) extra \"\" time \"\" level \" \" tx=
t #(\"ONGOING belluzj [Github] belluzj/fantasque-sans: A font family with a=
 great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 =
3 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0=
 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-=
todo org-level-1) org-category \"inbox\" org-heading t) 3 7 (fontified t or=
g-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) pret=
tify-symbols-start 294 prettify-symbols-end 301 face (org-todo org-level-1)=
 org-category \"inbox\" org-heading t) 7 8 (fontified t org-todo-head #(\"T=
ODO\" 0 4 (face org-todo)) face org-level-1 org-category \"inbox\" org-head=
ing t) 8 111 (fontified t org-category \"inbox\" org-todo-head #(\"TODO\" 0=
 4 (face org-todo)) face org-level-1 org-heading t) 111 113 (org-heading t)=
 113 117 (inherited t org-heading t) 117 118 (org-heading t) 118 123 (inher=
ited t org-heading t) 123 125 (org-heading t) 125 133 (keymap (keymap (foll=
ow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-ope=
n-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-todo-head =
#(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified t org-head=
ing t) 133 134 (org-heading t) 134 138 (fontified t org-category \"inbox\" =
org-todo-head #(\"TODO\" 0 4 (face org-todo)) face (org-tag org-level-1) mo=
use-face highlight keymap (keymap (follow-link . mouse-face) (mouse-3 . org=
-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-heading t) 138 139 =
(org-heading t)) breadcrumbs nil duration nil time-of-day nil org-priority-=
lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"I=
NBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (keymap (keymap (follow-link .=
 mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mous=
e)) mouse-face highlight face (org-tag org-level-1) org-todo-head #(\"TODO\=
" 0 4 (face org-todo)) org-category \"inbox\" fontified t)) #(\"misc\" 0 4 =
(keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mous=
e) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-le=
vel-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\"=
 fontified t))) org-category \"inbox\" org-heading t org-agenda-type todo o=
rg-last-args nil org-redo-cmd (org-todo-list (or (and (numberp current-pref=
ix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil=
) 394 398 (todo-state #(\"ONGOING\" 0 3 (fontified t org-todo-head #(\"TODO=
\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-start 2=
94 prettify-symbols-end 301 face (org-todo org-level-1) org-category \"inbo=
x\") 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composi=
tion (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 fac=
e (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-date nil=
 priority 1001 org-hd-marker #<marker (moves after insertion) at 292 in inb=
ox.org> org-marker #<marker (moves after insertion) at 292 in inbox.org> he=
lp-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" org-complex-head=
ing-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|=
NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\=
\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?=
\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ =
	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCE=
LLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD=
\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\=
\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOIN=
G\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\"=
 done-face org-agenda-done dotime t format (((org-prefix-has-time nil) (org=
-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort=
 nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (=
if (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-=
text-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (membe=
r category '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'e=
xtra-space category)))))) extra \"\" time \"\" level \" \" txt #(\"ONGOING =
belluzj [Github] belluzj/fantasque-sans: A font family with a great monospa=
ced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 3 (fontified t=
 org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) p=
rettify-symbols-start 294 prettify-symbols-end 301 face (org-todo org-level=
-1) org-category \"inbox\" org-heading t) 3 7 (fontified t org-todo-head #(=
\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-s=
tart 294 prettify-symbols-end 301 face (org-todo org-level-1) org-category =
\"inbox\" org-heading t) 7 8 (fontified t org-todo-head #(\"TODO\" 0 4 (fac=
e org-todo)) face org-level-1 org-category \"inbox\" org-heading t) 8 111 (=
fontified t org-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-t=
odo)) face org-level-1 org-heading t) 111 113 (org-heading t) 113 117 (inhe=
rited t org-heading t) 117 118 (org-heading t) 118 123 (inherited t org-hea=
ding t) 123 125 (org-heading t) 125 133 (keymap (keymap (follow-link . mous=
e-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) m=
ouse-face highlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4=
 (face org-todo)) org-category \"inbox\" fontified t org-heading t) 133 134=
 (org-heading t) 134 138 (fontified t org-category \"inbox\" org-todo-head =
#(\"TODO\" 0 4 (face org-todo)) face (org-tag org-level-1) mouse-face highl=
ight keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-=
mouse) (mouse-2 . org-open-at-mouse)) org-heading t) 138 139 (org-heading t=
)) breadcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-=
priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (in=
herited t)) #(\"BOOKMARK\" 0 8 (keymap (keymap (follow-link . mouse-face) (=
mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face=
 highlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face or=
g-todo)) org-category \"inbox\" fontified t)) #(\"misc\" 0 4 (keymap (keyma=
p (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . =
org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-tod=
o-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified t))=
) fontified t org-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org=
-todo)) face (org-tag) mouse-face highlight keymap (keymap (follow-link . m=
ouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)=
) org-heading t org-agenda-type todo org-last-args nil org-redo-cmd (org-to=
do-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil curre=
nt-prefix-arg nil)) org-series-cmd nil) 398 399 (todo-state #(\"ONGOING\" 0=
 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (=
0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org=
-todo org-level-1) org-category \"inbox\") 3 7 (fontified t org-todo-head #=
(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-=
start 294 prettify-symbols-end 301 face (org-todo org-level-1) org-category=
 \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker #<marker=
 (moves after insertion) at 292 in inbox.org> org-marker #<marker (moves af=
ter insertion) at 292 in inbox.org> help-echo \"mouse-2 or RET jump to org =
file /tmp/inbox.org\" mouse-face highlight org-complex-heading-regexp \"^\\=
\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\=
\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOM=
EDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\=
\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnu=
m:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(=
?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|=
ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\=
\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\=
|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-a=
genda-done face (org-tag) dotime t format (((org-prefix-has-time nil) (org-=
prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort =
nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (i=
f (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-t=
ext-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (member=
 category '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'ex=
tra-space category)))))) extra \"\" time \"\" level \" \" txt #(\"ONGOING b=
elluzj [Github] belluzj/fantasque-sans: A font family with a great monospac=
ed variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 3 (fontified t =
org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) pr=
ettify-symbols-start 294 prettify-symbols-end 301 face (org-todo org-level-=
1) org-category \"inbox\" org-heading t) 3 7 (fontified t org-todo-head #(\=
"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-st=
art 294 prettify-symbols-end 301 face (org-todo org-level-1) org-category \=
"inbox\" org-heading t) 7 8 (fontified t org-todo-head #(\"TODO\" 0 4 (face=
 org-todo)) face org-level-1 org-category \"inbox\" org-heading t) 8 111 (f=
ontified t org-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-to=
do)) face org-level-1 org-heading t) 111 113 (org-heading t) 113 117 (inher=
ited t org-heading t) 117 118 (org-heading t) 118 123 (inherited t org-head=
ing t) 123 125 (org-heading t) 125 133 (keymap (keymap (follow-link . mouse=
-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mo=
use-face highlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 =
(face org-todo)) org-category \"inbox\" fontified t org-heading t) 133 134 =
(org-heading t) 134 138 (fontified t org-category \"inbox\" org-todo-head #=
(\"TODO\" 0 4 (face org-todo)) face (org-tag org-level-1) mouse-face highli=
ght keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-m=
ouse) (mouse-2 . org-open-at-mouse)) org-heading t) 138 139 (org-heading t)=
) breadcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-p=
riority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inh=
erited t)) #(\"BOOKMARK\" 0 8 (keymap (keymap (follow-link . mouse-face) (m=
ouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face =
highlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org=
-todo)) org-category \"inbox\" fontified t)) #(\"misc\" 0 4 (keymap (keymap=
 (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . o=
rg-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-todo=
-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified t)))=
 org-category \"inbox\" org-heading t org-agenda-type todo org-last-args ni=
l org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current=
-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 399 400 (org-=
agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (nu=
mberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) =
org-series-cmd nil) 400 414 (todo-state #(\"TODO\" 0 4 (fontified t face (o=
rg-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-date nil pri=
ority 1001 org-hd-marker #<marker (moves after insertion) at 780 in inbox.o=
rg> org-marker #<marker (moves after insertion) at 780 in inbox.org> help-e=
cho \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face highlight=
 org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|=
DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERG=
ED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|W=
AITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\=
)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-re=
gexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|RO=
ZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?=
:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\=
\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\=
\\|WAITING\\\\)\" done-face org-agenda-done face nil dotime t format (((org=
-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-length =
12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \=
" %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (conca=
t category-icon \"\" (get-text-property 0 'extra-space category-icon)))) (f=
ormat \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category \":=
\" (get-text-property 0 'extra-space category)))))) extra \"\" time \"\" le=
vel \" \" txt #(\"TODO #email Ihor Radchenko <yantar92@HIDDEN> Re: Bug: =
Moving org-inline-tasks produces error message [9.3.6 (9.3.6-elpa @ /home/c=
.hemminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontifie=
d t face (org-todo org-level-1) org-category \"inbox\" org-heading t) 4 125=
 (fontified t face org-level-1 org-category \"inbox\" org-heading t) 125 14=
5 (fontified t face (italic org-level-1) font-lock-multiline t org-emphasis=
 t org-category \"inbox\" org-heading t) 145 171 (fontified t face org-leve=
l-1 org-category \"inbox\" org-heading t) 171 173 (org-heading t) 173 177 (=
inherited t org-heading t) 177 178 (org-heading t) 178 183 (inherited t org=
-heading t) 183 185 (org-heading t) 185 190 (org-category \"inbox\" keymap =
(keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mous=
e-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) f=
ontified t org-heading t) 190 191 (org-heading t)) breadcrumbs nil duration=
 nil time-of-day nil org-priority-lowest 67 org-priority-highest 65 tags (#=
(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5=
 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3=
 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highli=
ght face (org-tag org-level-1) fontified t))) org-category \"inbox\" org-ag=
enda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numb=
erp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) or=
g-series-cmd nil) 414 418 (org-heading t org-category \"inbox\" face org-to=
do fontified t tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherit=
ed t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" keymap (keymap (follow-link =
. mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mou=
se)) mouse-face highlight face (org-tag org-level-1) fontified t))) org-pri=
ority-highest 65 org-priority-lowest 67 time-of-day nil duration nil breadc=
rumbs nil txt #(\"TODO #email Ihor Radchenko <yantar92@HIDDEN> Re: Bug: =
Moving org-inline-tasks produces error message [9.3.6 (9.3.6-elpa @ /home/c=
.hemminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontifie=
d t face (org-todo org-level-1) org-category \"inbox\" org-heading t) 4 125=
 (fontified t face org-level-1 org-category \"inbox\" org-heading t) 125 14=
5 (fontified t face (italic org-level-1) font-lock-multiline t org-emphasis=
 t org-category \"inbox\" org-heading t) 145 171 (fontified t face org-leve=
l-1 org-category \"inbox\" org-heading t) 171 173 (org-heading t) 173 177 (=
inherited t org-heading t) 177 178 (org-heading t) 178 183 (inherited t org=
-heading t) 183 185 (org-heading t) 185 190 (org-category \"inbox\" keymap =
(keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mous=
e-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) f=
ontified t org-heading t) 190 191 (org-heading t)) level \" \" time \"\" ex=
tra \"\" format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-p=
refix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-bread=
crumbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(=
\"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-spac=
e category-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\=
" (concat category \":\" (get-text-property 0 'extra-space category)))))) d=
otime t done-face org-agenda-done org-not-done-regexp \"\\\\(DOING\\\\|HOLD=
\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAI=
TING\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\=
\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\=
\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-complex-=
heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\=
\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOIN=
G\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\=
\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(=
?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight hel=
p-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" org-marker #<mark=
er (moves after insertion) at 780 in inbox.org> org-hd-marker #<marker (mov=
es after insertion) at 780 in inbox.org> priority 1001 ts-date nil type \"t=
odo\" todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) or=
g-category \"inbox\")) org-agenda-type todo org-last-args nil org-redo-cmd =
(org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) ni=
l current-prefix-arg nil)) org-series-cmd nil) 418 419 (todo-state #(\"TODO=
\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\")) ty=
pe \"todo\" ts-date nil priority 1001 org-hd-marker #<marker (moves after i=
nsertion) at 780 in inbox.org> org-marker #<marker (moves after insertion) =
at 780 in inbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox=
.org\" mouse-face highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\=
\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|R=
OZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(=
?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)=
\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\=
)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\=
\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REV=
IEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-=
done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\=
\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face=
 nil org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or=
 (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-a=
rg nil)) org-series-cmd nil dotime t format (((org-prefix-has-time nil) (or=
g-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effor=
t nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" =
(if (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get=
-text-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (memb=
er category '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 '=
extra-space category)))))) extra \"\" time \"\" level \" \" txt #(\"TODO #e=
mail Ihor Radchenko <yantar92@HIDDEN> Re: Bug: Moving org-inline-tasks p=
roduces error message [9.3.6 (9.3.6-elpa @ /home/c.hemminghaus/.emacs.d/elp=
a/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified t face (org-todo org-le=
vel-1) org-category \"inbox\" org-heading t) 4 125 (fontified t face org-le=
vel-1 org-category \"inbox\" org-heading t) 125 145 (fontified t face (ital=
ic org-level-1) font-lock-multiline t org-emphasis t org-category \"inbox\"=
 org-heading t) 145 171 (fontified t face org-level-1 org-category \"inbox\=
" org-heading t) 171 173 (org-heading t) 173 177 (inherited t org-heading t=
) 177 178 (org-heading t) 178 183 (inherited t org-heading t) 183 185 (org-=
heading t) 185 190 (org-category \"inbox\" keymap (keymap (follow-link . mo=
use-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse))=
 mouse-face highlight face (org-tag org-level-1) fontified t org-heading t)=
 190 191 (org-heading t)) breadcrumbs nil duration nil time-of-day nil org-=
priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited =
t)) #(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" =
keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse=
) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-lev=
el-1) fontified t))) org-category \"inbox\" org-heading t display (space :a=
lign-to (- right (216) 1))) 419 539 (todo-state #(\"TODO\" 0 4 (fontified t=
 face (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-date=
 nil priority 1001 org-hd-marker #<marker (moves after insertion) at 780 in=
 inbox.org> org-marker #<marker (moves after insertion) at 780 in inbox.org=
> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face h=
ighlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCEL=
LED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\=
\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\=
\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\=
(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org=
-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILE=
D\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\=
|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(=
DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|OD=
O\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done dotime t format (((org-=
prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 1=
2) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \"=
 %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat=
 category-icon \"\" (get-text-property 0 'extra-space category-icon)))) (fo=
rmat \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category \":\=
" (get-text-property 0 'extra-space category)))))) extra \"\" time \"\" lev=
el \" \" txt #(\"TODO #email Ihor Radchenko <yantar92@HIDDEN> Re: Bug: M=
oving org-inline-tasks produces error message [9.3.6 (9.3.6-elpa @ /home/c.=
hemminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified=
 t face (org-todo org-level-1) org-category \"inbox\" org-heading t) 4 125 =
(fontified t face org-level-1 org-category \"inbox\" org-heading t) 125 145=
 (fontified t face (italic org-level-1) font-lock-multiline t org-emphasis =
t org-category \"inbox\" org-heading t) 145 171 (fontified t face org-level=
-1 org-category \"inbox\" org-heading t) 171 173 (org-heading t) 173 177 (i=
nherited t org-heading t) 177 178 (org-heading t) 178 183 (inherited t org-=
heading t) 183 185 (org-heading t) 185 190 (org-category \"inbox\" keymap (=
keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse=
-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fo=
ntified t org-heading t) 190 191 (org-heading t)) breadcrumbs nil duration =
nil time-of-day nil org-priority-lowest 67 org-priority-highest 65 tags (#(=
\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 =
(org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 =
. org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlig=
ht face (org-tag org-level-1) fontified t))) fontified t face nil org-categ=
ory \"inbox\" org-heading t org-agenda-type todo org-last-args nil org-redo=
-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-ar=
g) nil current-prefix-arg nil)) org-series-cmd nil) 539 559 (todo-state #(\=
"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\"=
)) type \"todo\" ts-date nil priority 1001 org-hd-marker #<marker (moves af=
ter insertion) at 780 in inbox.org> org-marker #<marker (moves after insert=
ion) at 780 in inbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/=
inbox.org\" mouse-face highlight org-complex-heading-regexp \"^\\\\(\\\\*+\=
\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\=
\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T=
\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]=
\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+=
:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|=
NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\=
\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org=
-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\=
\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done=
 dotime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-=
prefix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-brea=
dcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '=
(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-spa=
ce category-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"=
\" (concat category \":\" (get-text-property 0 'extra-space category)))))) =
extra \"\" time \"\" level \" \" txt #(\"TODO #email Ihor Radchenko <yantar=
92@HIDDEN> Re: Bug: Moving org-inline-tasks produces error message [9.3.=
6 (9.3.6-elpa @ /home/c.hemminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX:=
:EMAIL:\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox=
\" org-heading t) 4 125 (fontified t face org-level-1 org-category \"inbox\=
" org-heading t) 125 145 (fontified t face (italic org-level-1) font-lock-m=
ultiline t org-emphasis t org-category \"inbox\" org-heading t) 145 171 (fo=
ntified t face org-level-1 org-category \"inbox\" org-heading t) 171 173 (o=
rg-heading t) 173 177 (inherited t org-heading t) 177 178 (org-heading t) 1=
78 183 (inherited t org-heading t) 183 185 (org-heading t) 185 190 (org-cat=
egory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-fi=
nd-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face =
(org-tag org-level-1) fontified t org-heading t) 190 191 (org-heading t)) b=
readcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-prio=
rity-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inheri=
ted t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" keymap (keymap (follow-link=
 . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mo=
use)) mouse-face highlight face (org-tag org-level-1) fontified t))) fontif=
ied t face nil font-lock-multiline t org-emphasis t org-category \"inbox\" =
org-heading t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo=
-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil current=
-prefix-arg nil)) org-series-cmd nil) 559 585 (todo-state #(\"TODO\" 0 4 (f=
ontified t face (org-todo org-level-1) org-category \"inbox\")) type \"todo=
\" ts-date nil priority 1001 org-hd-marker #<marker (moves after insertion)=
 at 780 in inbox.org> org-marker #<marker (moves after insertion) at 780 in=
 inbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mo=
use-face highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\=
\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)=
\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\=
\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\=
\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ =
	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\=
\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|S=
OMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-rege=
xp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICK=
LER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done dotime t form=
at (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-categor=
y-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) =
(format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"=
\" (concat category-icon \"\" (get-text-property 0 'extra-space category-ic=
on)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat cat=
egory \":\" (get-text-property 0 'extra-space category)))))) extra \"\" tim=
e \"\" level \" \" txt #(\"TODO #email Ihor Radchenko <yantar92@HIDDEN> =
Re: Bug: Moving org-inline-tasks produces error message [9.3.6 (9.3.6-elpa =
@ /home/c.hemminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 =
(fontified t face (org-todo org-level-1) org-category \"inbox\" org-heading=
 t) 4 125 (fontified t face org-level-1 org-category \"inbox\" org-heading =
t) 125 145 (fontified t face (italic org-level-1) font-lock-multiline t org=
-emphasis t org-category \"inbox\" org-heading t) 145 171 (fontified t face=
 org-level-1 org-category \"inbox\" org-heading t) 171 173 (org-heading t) =
173 177 (inherited t org-heading t) 177 178 (org-heading t) 178 183 (inheri=
ted t org-heading t) 183 185 (org-heading t) 185 190 (org-category \"inbox\=
" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mou=
se) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-l=
evel-1) fontified t org-heading t) 190 191 (org-heading t)) breadcrumbs nil=
 duration nil time-of-day nil org-priority-lowest 67 org-priority-highest 6=
5 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"EM=
AIL\" 0 5 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face)=
 (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-fa=
ce highlight face (org-tag org-level-1) fontified t))) fontified t face nil=
 org-category \"inbox\" org-heading t org-agenda-type todo org-last-args ni=
l org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current=
-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 585 586 (todo=
-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-category=
 \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker #<marker=
 (moves after insertion) at 780 in inbox.org> org-marker #<marker (moves af=
ter insertion) at 780 in inbox.org> help-echo \"mouse-2 or RET jump to org =
file /tmp/inbox.org\" mouse-face highlight org-complex-heading-regexp \"^\\=
\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\=
\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOM=
EDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\=
\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnu=
m:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(=
?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|=
ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\=
\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\=
|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-a=
genda-done face nil org-agenda-type todo org-last-args nil org-redo-cmd (or=
g-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil c=
urrent-prefix-arg nil)) org-series-cmd nil dotime t format (((org-prefix-ha=
s-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-p=
refix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" =
(format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category=
-icon \"\" (get-text-property 0 'extra-space category-icon)))) (format \"%-=
12s\" (if (member category '(\"\" nil)) \"\" (concat category \":\" (get-te=
xt-property 0 'extra-space category)))))) extra \"\" time \"\" level \" \" =
txt #(\"TODO #email Ihor Radchenko <yantar92@HIDDEN> Re: Bug: Moving org=
-inline-tasks produces error message [9.3.6 (9.3.6-elpa @ /home/c.hemmingha=
us/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified t face (=
org-todo org-level-1) org-category \"inbox\" org-heading t) 4 125 (fontifie=
d t face org-level-1 org-category \"inbox\" org-heading t) 125 145 (fontifi=
ed t face (italic org-level-1) font-lock-multiline t org-emphasis t org-cat=
egory \"inbox\" org-heading t) 145 171 (fontified t face org-level-1 org-ca=
tegory \"inbox\" org-heading t) 171 173 (org-heading t) 173 177 (inherited =
t org-heading t) 177 178 (org-heading t) 178 183 (inherited t org-heading t=
) 183 185 (org-heading t) 185 190 (org-category \"inbox\" keymap (keymap (f=
ollow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-=
open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t=
 org-heading t) 190 191 (org-heading t)) breadcrumbs nil duration nil time-=
of-day nil org-priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" =
0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (org-cate=
gory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-fin=
d-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (=
org-tag org-level-1) fontified t))) org-category \"inbox\" org-heading t di=
splay (space :align-to (- right (152) 1))) 586 587 (todo-state #(\"TODO\" 0=
 4 (fontified t face (org-todo org-level-1) org-category \"inbox\")) type \=
"todo\" ts-date nil priority 1001 org-hd-marker #<marker (moves after inser=
tion) at 780 in inbox.org> org-marker #<marker (moves after insertion) at 7=
80 in inbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org=
\" mouse-face highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(=
?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN=
\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:IC=
KLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\=
)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\=
\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\=
\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\=
\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done=
-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(=
?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face (or=
g-tag) dotime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil)=
 (org-prefix-category-length 12) (org-prefix-has-effort nil) (org-prefix-ha=
s-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-=
icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'ext=
ra-space category-icon)))) (format \"%-12s\" (if (member category '(\"\" ni=
l)) \"\" (concat category \":\" (get-text-property 0 'extra-space category)=
))))) extra \"\" time \"\" level \" \" txt #(\"TODO #email Ihor Radchenko <=
yantar92@HIDDEN> Re: Bug: Moving org-inline-tasks produces error message=
 [9.3.6 (9.3.6-elpa @ /home/c.hemminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:=
INBOX::EMAIL:\" 0 4 (fontified t face (org-todo org-level-1) org-category \=
"inbox\" org-heading t) 4 125 (fontified t face org-level-1 org-category \"=
inbox\" org-heading t) 125 145 (fontified t face (italic org-level-1) font-=
lock-multiline t org-emphasis t org-category \"inbox\" org-heading t) 145 1=
71 (fontified t face org-level-1 org-category \"inbox\" org-heading t) 171 =
173 (org-heading t) 173 177 (inherited t org-heading t) 177 178 (org-headin=
g t) 178 183 (inherited t org-heading t) 183 185 (org-heading t) 185 190 (o=
rg-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . =
org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight=
 face (org-tag org-level-1) fontified t org-heading t) 190 191 (org-heading=
 t)) breadcrumbs nil duration nil time-of-day nil org-priority-lowest 67 or=
g-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (=
inherited t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" keymap (keymap (follo=
w-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open=
-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t))) =
org-category \"inbox\" org-heading t org-agenda-type todo org-last-args nil=
 org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-=
prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 587 591 (todo-=
state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-category =
\"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker #<marker =
(moves after insertion) at 780 in inbox.org> org-marker #<marker (moves aft=
er insertion) at 780 in inbox.org> help-echo \"mouse-2 or RET jump to org f=
ile /tmp/inbox.org\" mouse-face highlight org-complex-heading-regexp \"^\\\=
\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\=
(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOME=
DAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\=
\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum=
:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?=
:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|O=
NGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\=
\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|=
SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-ag=
enda-done face (org-tag) dotime t format (((org-prefix-has-time nil) (org-p=
refix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort n=
il) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if=
 (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-te=
xt-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (member =
category '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'ext=
ra-space category)))))) extra \"\" time \"\" level \" \" txt #(\"TODO #emai=
l Ihor Radchenko <yantar92@HIDDEN> Re: Bug: Moving org-inline-tasks prod=
uces error message [9.3.6 (9.3.6-elpa @ /home/c.hemminghaus/.emacs.d/elpa/o=
rg-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified t face (org-todo org-level=
-1) org-category \"inbox\" org-heading t) 4 125 (fontified t face org-level=
-1 org-category \"inbox\" org-heading t) 125 145 (fontified t face (italic =
org-level-1) font-lock-multiline t org-emphasis t org-category \"inbox\" or=
g-heading t) 145 171 (fontified t face org-level-1 org-category \"inbox\" o=
rg-heading t) 171 173 (org-heading t) 173 177 (inherited t org-heading t) 1=
77 178 (org-heading t) 178 183 (inherited t org-heading t) 183 185 (org-hea=
ding t) 185 190 (org-category \"inbox\" keymap (keymap (follow-link . mouse=
-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mo=
use-face highlight face (org-tag org-level-1) fontified t org-heading t) 19=
0 191 (org-heading t)) breadcrumbs nil duration nil time-of-day nil org-pri=
ority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t))=
 #(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" key=
map (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (=
mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-=
1) fontified t))) org-category \"inbox\" inherited t org-heading t org-agen=
da-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (number=
p current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-=
series-cmd nil) 591 592 (todo-state #(\"TODO\" 0 4 (fontified t face (org-t=
odo org-level-1) org-category \"inbox\")) type \"todo\" ts-date nil priorit=
y 1001 org-hd-marker #<marker (moves after insertion) at 780 in inbox.org> =
org-marker #<marker (moves after insertion) at 780 in inbox.org> help-echo =
\"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face highlight org=
-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\=
\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\=
\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITI=
NG\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\=
\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp=
 \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\=
\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICK=
LER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HO=
LD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|W=
AITING\\\\)\" done-face org-agenda-done face (org-tag) dotime t format (((o=
rg-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-lengt=
h 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format=
 \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (con=
cat category-icon \"\" (get-text-property 0 'extra-space category-icon)))) =
(format \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category \=
":\" (get-text-property 0 'extra-space category)))))) extra \"\" time \"\" =
level \" \" txt #(\"TODO #email Ihor Radchenko <yantar92@HIDDEN> Re: Bug=
: Moving org-inline-tasks produces error message [9.3.6 (9.3.6-elpa @ /home=
/c.hemminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontif=
ied t face (org-todo org-level-1) org-category \"inbox\" org-heading t) 4 1=
25 (fontified t face org-level-1 org-category \"inbox\" org-heading t) 125 =
145 (fontified t face (italic org-level-1) font-lock-multiline t org-emphas=
is t org-category \"inbox\" org-heading t) 145 171 (fontified t face org-le=
vel-1 org-category \"inbox\" org-heading t) 171 173 (org-heading t) 173 177=
 (inherited t org-heading t) 177 178 (org-heading t) 178 183 (inherited t o=
rg-heading t) 183 185 (org-heading t) 185 190 (org-category \"inbox\" keyma=
p (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mo=
use-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1)=
 fontified t org-heading t) 190 191 (org-heading t)) breadcrumbs nil durati=
on nil time-of-day nil org-priority-lowest 67 org-priority-highest 65 tags =
(#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0=
 5 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse=
-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face high=
light face (org-tag org-level-1) fontified t))) org-category \"inbox\" org-=
heading t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-lis=
t (or (and (numberp current-prefix-arg) current-prefix-arg) nil current-pre=
fix-arg nil)) org-series-cmd nil) 592 597 (todo-state #(\"TODO\" 0 4 (fonti=
fied t face (org-todo org-level-1) org-category \"inbox\")) type \"todo\" t=
s-date nil priority 1001 org-hd-marker #<marker (moves after insertion) at =
780 in inbox.org> org-marker #<marker (moves after insertion) at 780 in inb=
ox.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-=
face highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(=
CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\=
|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|=
ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?:=
 +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$=
\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(=
?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMED=
AY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \=
"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\=
\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face (org-tag) do=
time t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-pre=
fix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcr=
umbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"=
\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space =
category-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" =
(concat category \":\" (get-text-property 0 'extra-space category)))))) ext=
ra \"\" time \"\" level \" \" txt #(\"TODO #email Ihor Radchenko <yantar92@=
gmail.com> Re: Bug: Moving org-inline-tasks produces error message [9.3.6 (=
9.3.6-elpa @ /home/c.hemminghaus/.emacs.d/elpa/org-9.3.6/)] :SKIP:INBOX::EM=
AIL:\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\" =
org-heading t) 4 125 (fontified t face org-level-1 org-category \"inbox\" o=
rg-heading t) 125 145 (fontified t face (italic org-level-1) font-lock-mult=
iline t org-emphasis t org-category \"inbox\" org-heading t) 145 171 (fonti=
fied t face org-level-1 org-category \"inbox\" org-heading t) 171 173 (org-=
heading t) 173 177 (inherited t org-heading t) 177 178 (org-heading t) 178 =
183 (inherited t org-heading t) 183 185 (org-heading t) 185 190 (org-catego=
ry \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-=
file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (or=
g-tag org-level-1) fontified t org-heading t) 190 191 (org-heading t)) brea=
dcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-priorit=
y-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited=
 t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" keymap (keymap (follow-link . =
mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse=
)) mouse-face highlight face (org-tag org-level-1) fontified t))) org-categ=
ory \"inbox\" inherited t org-heading t org-agenda-type todo org-last-args =
nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) curre=
nt-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 597 599 (to=
do-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-catego=
ry \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker #<mark=
er (moves after insertion) at 780 in inbox.org> org-marker #<marker (moves =
after insertion) at 780 in inbox.org> help-echo \"mouse-2 or RET jump to or=
g file /tmp/inbox.org\" mouse-face highlight org-complex-heading-regexp \"^=
\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\=
\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|S=
OMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(=
\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:al=
num:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\=
\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\=
\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITIN=
G\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\=
\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org=
-agenda-done face (org-tag) dotime t format (((org-prefix-has-time nil) (or=
g-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effor=
t nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" =
(if (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get=
-text-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (memb=
er category '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 '=
extra-space category)))))) extra \"\" time \"\" level \" \" txt #(\"TODO #e=
mail Ihor Radchenko <yantar92@HIDDEN> Re: Bug: Moving org-inline-tasks p=
roduces error message [9.3.6 (9.3.6-elpa @ /home/c.hemminghaus/.emacs.d/elp=
a/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified t face (org-todo org-le=
vel-1) org-category \"inbox\" org-heading t) 4 125 (fontified t face org-le=
vel-1 org-category \"inbox\" org-heading t) 125 145 (fontified t face (ital=
ic org-level-1) font-lock-multiline t org-emphasis t org-category \"inbox\"=
 org-heading t) 145 171 (fontified t face org-level-1 org-category \"inbox\=
" org-heading t) 171 173 (org-heading t) 173 177 (inherited t org-heading t=
) 177 178 (org-heading t) 178 183 (inherited t org-heading t) 183 185 (org-=
heading t) 185 190 (org-category \"inbox\" keymap (keymap (follow-link . mo=
use-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse))=
 mouse-face highlight face (org-tag org-level-1) fontified t org-heading t)=
 190 191 (org-heading t)) breadcrumbs nil duration nil time-of-day nil org-=
priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited =
t)) #(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" =
keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse=
) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-lev=
el-1) fontified t))) org-category \"inbox\" org-heading t org-agenda-type t=
odo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp current=
-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cm=
d nil) 599 604 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-l=
evel-1) org-category \"inbox\")) type \"todo\" ts-date nil priority 1001 or=
g-hd-marker #<marker (moves after insertion) at 780 in inbox.org> org-marke=
r #<marker (moves after insertion) at 780 in inbox.org> help-echo \"mouse-2=
 or RET jump to org file /tmp/inbox.org\" org-complex-heading-regexp \"^\\\=
\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\=
(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOME=
DAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\=
\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum=
:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?=
:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|O=
NGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\=
\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|=
SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-ag=
enda-done dotime t format (((org-prefix-has-time nil) (org-prefix-has-tag n=
il) (org-prefix-category-length 12) (org-prefix-has-effort nil) (org-prefix=
-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member catego=
ry-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 '=
extra-space category-icon)))) (format \"%-12s\" (if (member category '(\"\"=
 nil)) \"\" (concat category \":\" (get-text-property 0 'extra-space catego=
ry)))))) extra \"\" time \"\" level \" \" txt #(\"TODO #email Ihor Radchenk=
o <yantar92@HIDDEN> Re: Bug: Moving org-inline-tasks produces error mess=
age [9.3.6 (9.3.6-elpa @ /home/c.hemminghaus/.emacs.d/elpa/org-9.3.6/)] :SK=
IP:INBOX::EMAIL:\" 0 4 (fontified t face (org-todo org-level-1) org-categor=
y \"inbox\" org-heading t) 4 125 (fontified t face org-level-1 org-category=
 \"inbox\" org-heading t) 125 145 (fontified t face (italic org-level-1) fo=
nt-lock-multiline t org-emphasis t org-category \"inbox\" org-heading t) 14=
5 171 (fontified t face org-level-1 org-category \"inbox\" org-heading t) 1=
71 173 (org-heading t) 173 177 (inherited t org-heading t) 177 178 (org-hea=
ding t) 178 183 (inherited t org-heading t) 183 185 (org-heading t) 185 190=
 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3=
 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highli=
ght face (org-tag org-level-1) fontified t org-heading t) 190 191 (org-head=
ing t)) breadcrumbs nil duration nil time-of-day nil org-priority-lowest 67=
 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 =
5 (inherited t)) #(\"EMAIL\" 0 5 (org-category \"inbox\" keymap (keymap (fo=
llow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-o=
pen-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t)=
)) org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-=
3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highl=
ight face (org-tag) fontified t org-heading t org-agenda-type todo org-last=
-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg)=
 current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 604 6=
05 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-=
category \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker =
#<marker (moves after insertion) at 780 in inbox.org> org-marker #<marker (=
moves after insertion) at 780 in inbox.org> help-echo \"mouse-2 or RET jump=
 to org file /tmp/inbox.org\" mouse-face highlight org-complex-heading-rege=
xp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\=
\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW=
\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: =
+\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(=
:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\=
|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MER=
GED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|=
WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|RE=
VIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-fa=
ce org-agenda-done face (org-tag) dotime t format (((org-prefix-has-time ni=
l) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has=
-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \=
"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\=
" (get-text-property 0 'extra-space category-icon)))) (format \"%-12s\" (if=
 (member category '(\"\" nil)) \"\" (concat category \":\" (get-text-proper=
ty 0 'extra-space category)))))) extra \"\" time \"\" level \" \" txt #(\"T=
ODO #email Ihor Radchenko <yantar92@HIDDEN> Re: Bug: Moving org-inline-t=
asks produces error message [9.3.6 (9.3.6-elpa @ /home/c.hemminghaus/.emacs=
.d/elpa/org-9.3.6/)] :SKIP:INBOX::EMAIL:\" 0 4 (fontified t face (org-todo =
org-level-1) org-category \"inbox\" org-heading t) 4 125 (fontified t face =
org-level-1 org-category \"inbox\" org-heading t) 125 145 (fontified t face=
 (italic org-level-1) font-lock-multiline t org-emphasis t org-category \"i=
nbox\" org-heading t) 145 171 (fontified t face org-level-1 org-category \"=
inbox\" org-heading t) 171 173 (org-heading t) 173 177 (inherited t org-hea=
ding t) 177 178 (org-heading t) 178 183 (inherited t org-heading t) 183 185=
 (org-heading t) 185 190 (org-category \"inbox\" keymap (keymap (follow-lin=
k . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-m=
ouse)) mouse-face highlight face (org-tag org-level-1) fontified t org-head=
ing t) 190 191 (org-heading t)) breadcrumbs nil duration nil time-of-day ni=
l org-priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inhe=
rited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"EMAIL\" 0 5 (org-category \"in=
box\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at=
-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag o=
rg-level-1) fontified t))) org-category \"inbox\" org-heading t org-agenda-=
type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp c=
urrent-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-ser=
ies-cmd nil) 605 606 (org-agenda-type todo org-last-args nil org-redo-cmd (=
org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil=
 current-prefix-arg nil)) org-series-cmd nil))"

--=-=-=
Content-Type: text/plain
Content-Disposition: attachment; filename=agendaline-step5.txt
Content-Transfer-Encoding: quoted-printable

"#(\"  inbox:      TODO belluzj [Github] belluzj/fantasque-sans: A font fam=
ily with a great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:=
misc:\" 0 14 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-lev=
el-1) org-category \"inbox\")) type \"todo\" ts-date nil priority 1001 org-=
hd-marker #<marker (moves after insertion) at 292 in inbox.org> org-marker =
#<marker (moves after insertion) at 292 in inbox.org> help-echo \"mouse-2 o=
r RET jump to org file /tmp/inbox.org\" mouse-face highlight org-complex-he=
ading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\=
\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\=
\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\=
)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:=
[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CAN=
CELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HO=
LD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO=
\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGO=
ING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)=
\" done-face org-agenda-done face nil dotime t format (((org-prefix-has-tim=
e nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix=
-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (form=
at \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category-icon=
 \"\" (get-text-property 0 'extra-space category-icon)))) (format \"%-12s\"=
 (if (member category '(\"\" nil)) \"\" (concat category \":\" (get-text-pr=
operty 0 'extra-space category)))))) extra \"\" time \"\" level \" \" txt #=
(\"TODO belluzj [Github] belluzj/fantasque-sans: A font family with a great=
 monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fon=
tified t face (org-todo org-level-1) org-category \"inbox\" org-heading t) =
4 108 (fontified t face org-level-1 org-category \"inbox\" org-heading t) 1=
08 110 (org-heading t) 110 114 (inherited t org-heading t) 114 115 (org-hea=
ding t) 115 120 (inherited t org-heading t) 120 122 (org-heading t) 122 130=
 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3=
 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highli=
ght face (org-tag org-level-1) fontified t org-heading t) 130 131 (org-head=
ing t) 131 135 (fontified t face (org-tag org-level-1) mouse-face highlight=
 keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mous=
e) (mouse-2 . org-open-at-mouse)) org-category \"inbox\" org-heading t) 135=
 136 (org-heading t)) breadcrumbs nil duration nil time-of-day nil org-prio=
rity-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) =
#(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" k=
eymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse)=
 (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-leve=
l-1) fontified t)) #(\"misc\" 0 4 (org-category \"inbox\" keymap (keymap (f=
ollow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-=
open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t=
))) org-category \"inbox\" org-agenda-type todo org-last-args nil org-redo-=
cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg=
) nil current-prefix-arg nil)) org-series-cmd nil) 14 18 (org-heading t org=
-category \"inbox\" face org-todo fontified t tags (#(\"SKIP\" 0 4 (inherit=
ed t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-category \"in=
box\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at=
-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag o=
rg-level-1) fontified t)) #(\"misc\" 0 4 (org-category \"inbox\" keymap (ke=
ymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2=
 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) font=
ified t))) org-priority-highest 65 org-priority-lowest 67 time-of-day nil d=
uration nil breadcrumbs nil txt #(\"TODO belluzj [Github] belluzj/fantasque=
-sans: A font family with a great monospaced variant for programmers. :SKIP=
:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) org-c=
ategory \"inbox\" org-heading t) 4 108 (fontified t face org-level-1 org-ca=
tegory \"inbox\" org-heading t) 108 110 (org-heading t) 110 114 (inherited =
t org-heading t) 114 115 (org-heading t) 115 120 (inherited t org-heading t=
) 120 122 (org-heading t) 122 130 (org-category \"inbox\" keymap (keymap (f=
ollow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-=
open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t=
 org-heading t) 130 131 (org-heading t) 131 135 (fontified t face (org-tag =
org-level-1) mouse-face highlight keymap (keymap (follow-link . mouse-face)=
 (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-cate=
gory \"inbox\" org-heading t) 135 136 (org-heading t)) level \" \" time \"\=
" extra \"\" format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (o=
rg-prefix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-b=
readcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-ico=
n '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-=
space category-icon)))) (format \"%-12s\" (if (member category '(\"\" nil))=
 \"\" (concat category \":\" (get-text-property 0 'extra-space category))))=
)) dotime t done-face org-agenda-done org-not-done-regexp \"\\\\(DOING\\\\|=
HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\=
|WAITING\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\=
\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REV=
IEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-comp=
lex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:=
ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ON=
GOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\=
\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\=
\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight=
 help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" org-marker #<=
marker (moves after insertion) at 292 in inbox.org> org-hd-marker #<marker =
(moves after insertion) at 292 in inbox.org> priority 1001 ts-date nil type=
 \"todo\" todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1=
) org-category \"inbox\")) org-agenda-type todo org-last-args nil org-redo-=
cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg=
) nil current-prefix-arg nil)) org-series-cmd nil) 18 19 (todo-state #(\"TO=
DO\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\")) =
type \"todo\" ts-date nil priority 1001 org-hd-marker #<marker (moves after=
 insertion) at 292 in inbox.org> org-marker #<marker (moves after insertion=
) at 292 in inbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/inb=
ox.org\" mouse-face highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\=
)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\=
|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\=
\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\=
\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\=
\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\=
\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|R=
EVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-no=
t-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|=
T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done fa=
ce nil dotime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil)=
 (org-prefix-category-length 12) (org-prefix-has-effort nil) (org-prefix-ha=
s-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-=
icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'ext=
ra-space category-icon)))) (format \"%-12s\" (if (member category '(\"\" ni=
l)) \"\" (concat category \":\" (get-text-property 0 'extra-space category)=
))))) extra \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] belluz=
j/fantasque-sans: A font family with a great monospaced variant for program=
mers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-lev=
el-1) org-category \"inbox\" org-heading t) 4 108 (fontified t face org-lev=
el-1 org-category \"inbox\" org-heading t) 108 110 (org-heading t) 110 114 =
(inherited t org-heading t) 114 115 (org-heading t) 115 120 (inherited t or=
g-heading t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" keymap=
 (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mou=
se-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) =
fontified t org-heading t) 130 131 (org-heading t) 131 135 (fontified t fac=
e (org-tag org-level-1) mouse-face highlight keymap (keymap (follow-link . =
mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse=
)) org-category \"inbox\" org-heading t) 135 136 (org-heading t)) breadcrum=
bs nil duration nil time-of-day nil org-priority-lowest 67 org-priority-hig=
hest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) =
#(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mo=
use-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse))=
 mouse-face highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0=
 4 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse=
-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face high=
light face (org-tag org-level-1) fontified t))) org-category \"inbox\" org-=
agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (nu=
mberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) =
org-series-cmd nil) 19 122 (todo-state #(\"TODO\" 0 4 (fontified t face (or=
g-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-date nil prio=
rity 1001 org-hd-marker #<marker (moves after insertion) at 292 in inbox.or=
g> org-marker #<marker (moves after insertion) at 292 in inbox.org> help-ec=
ho \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face highlight =
org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|D=
O\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGE=
D\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WA=
ITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)=
\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-reg=
exp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZ=
EN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:=
ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\=
|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\=
\|WAITING\\\\)\" done-face org-agenda-done dotime t format (((org-prefix-ha=
s-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-p=
refix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" =
(format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category=
-icon \"\" (get-text-property 0 'extra-space category-icon)))) (format \"%-=
12s\" (if (member category '(\"\" nil)) \"\" (concat category \":\" (get-te=
xt-property 0 'extra-space category)))))) extra \"\" time \"\" level \" \" =
txt #(\"TODO belluzj [Github] belluzj/fantasque-sans: A font family with a =
great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4=
 (fontified t face (org-todo org-level-1) org-category \"inbox\" org-headin=
g t) 4 108 (fontified t face org-level-1 org-category \"inbox\" org-heading=
 t) 108 110 (org-heading t) 110 114 (inherited t org-heading t) 114 115 (or=
g-heading t) 115 120 (inherited t org-heading t) 120 122 (org-heading t) 12=
2 130 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mo=
use-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face h=
ighlight face (org-tag org-level-1) fontified t org-heading t) 130 131 (org=
-heading t) 131 135 (fontified t face (org-tag org-level-1) mouse-face high=
light keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at=
-mouse) (mouse-2 . org-open-at-mouse)) org-category \"inbox\" org-heading t=
) 135 136 (org-heading t)) breadcrumbs nil duration nil time-of-day nil org=
-priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited=
 t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-category \"inbo=
x\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-m=
ouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org=
-level-1) fontified t)) #(\"misc\" 0 4 (org-category \"inbox\" keymap (keym=
ap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 .=
 org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontif=
ied t))) fontified t face nil org-category \"inbox\" org-heading t org-agen=
da-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (number=
p current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-=
series-cmd nil) 122 123 (org-series-cmd nil org-redo-cmd (org-todo-list (or=
 (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-a=
rg nil)) org-last-args nil org-agenda-type todo org-heading t org-category =
\"inbox\" tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)=
) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . =
mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse=
)) mouse-face highlight face (org-tag org-level-1) fontified t)) #(\"misc\"=
 0 4 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mou=
se-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face hi=
ghlight face (org-tag org-level-1) fontified t))) org-priority-highest 65 o=
rg-priority-lowest 67 time-of-day nil duration nil breadcrumbs nil txt #(\"=
TODO belluzj [Github] belluzj/fantasque-sans: A font family with a great mo=
nospaced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontif=
ied t face (org-todo org-level-1) org-category \"inbox\" org-heading t) 4 1=
08 (fontified t face org-level-1 org-category \"inbox\" org-heading t) 108 =
110 (org-heading t) 110 114 (inherited t org-heading t) 114 115 (org-headin=
g t) 115 120 (inherited t org-heading t) 120 122 (org-heading t) 122 130 (o=
rg-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . =
org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight=
 face (org-tag org-level-1) fontified t org-heading t) 130 131 (org-heading=
 t) 131 135 (fontified t face (org-tag org-level-1) mouse-face highlight ke=
ymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) =
(mouse-2 . org-open-at-mouse)) org-category \"inbox\" org-heading t) 135 13=
6 (org-heading t)) level \" \" time \"\" extra \"\" format (((org-prefix-ha=
s-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-p=
refix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" =
(format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category=
-icon \"\" (get-text-property 0 'extra-space category-icon)))) (format \"%-=
12s\" (if (member category '(\"\" nil)) \"\" (concat category \":\" (get-te=
xt-property 0 'extra-space category)))))) dotime t face nil done-face org-a=
genda-done org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW=
\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-todo-re=
gexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|RO=
ZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?=
:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-complex-heading-regexp \"^\\\\(=
\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?=
:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDA=
Y\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[=
#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]=
_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight help-echo \"mouse-2 or RET=
 jump to org file /tmp/inbox.org\" org-marker #<marker (moves after inserti=
on) at 292 in inbox.org> org-hd-marker #<marker (moves after insertion) at =
292 in inbox.org> priority 1001 ts-date nil type \"todo\" todo-state #(\"TO=
DO\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\")) =
display (space :align-to (- right (216) 1))) 123 124 (todo-state #(\"TODO\"=
 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\")) type=
 \"todo\" ts-date nil priority 1001 org-hd-marker #<marker (moves after ins=
ertion) at 292 in inbox.org> org-marker #<marker (moves after insertion) at=
 292 in inbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.o=
rg\" mouse-face highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\=
\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZ=
EN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:=
ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\=
\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\=
\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)=
\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIE=
W\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-do=
ne-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\=
\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face (=
org-tag) dotime t format (((org-prefix-has-time nil) (org-prefix-has-tag ni=
l) (org-prefix-category-length 12) (org-prefix-has-effort nil) (org-prefix-=
has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member categor=
y-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'e=
xtra-space category-icon)))) (format \"%-12s\" (if (member category '(\"\" =
nil)) \"\" (concat category \":\" (get-text-property 0 'extra-space categor=
y)))))) extra \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] bell=
uzj/fantasque-sans: A font family with a great monospaced variant for progr=
ammers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-l=
evel-1) org-category \"inbox\" org-heading t) 4 108 (fontified t face org-l=
evel-1 org-category \"inbox\" org-heading t) 108 110 (org-heading t) 110 11=
4 (inherited t org-heading t) 114 115 (org-heading t) 115 120 (inherited t =
org-heading t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" keym=
ap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (m=
ouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1=
) fontified t org-heading t) 130 131 (org-heading t) 131 135 (fontified t f=
ace (org-tag org-level-1) mouse-face highlight keymap (keymap (follow-link =
. mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mou=
se)) org-category \"inbox\" org-heading t) 135 136 (org-heading t)) breadcr=
umbs nil duration nil time-of-day nil org-priority-lowest 67 org-priority-h=
ighest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)=
) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . =
mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse=
)) mouse-face highlight face (org-tag org-level-1) fontified t)) #(\"misc\"=
 0 4 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mou=
se-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face hi=
ghlight face (org-tag org-level-1) fontified t))) org-category \"inbox\" or=
g-heading t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-l=
ist (or (and (numberp current-prefix-arg) current-prefix-arg) nil current-p=
refix-arg nil)) org-series-cmd nil) 124 128 (todo-state #(\"TODO\" 0 4 (fon=
tified t face (org-todo org-level-1) org-category \"inbox\")) type \"todo\"=
 ts-date nil priority 1001 org-hd-marker #<marker (moves after insertion) a=
t 292 in inbox.org> org-marker #<marker (moves after insertion) at 292 in i=
nbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mous=
e-face highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\=
\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\=
\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\=
\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(=
?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]=
*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\=
\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOM=
EDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp=
 \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLE=
R\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face (org-tag) =
dotime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-p=
refix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-bread=
crumbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(=
\"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-spac=
e category-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\=
" (concat category \":\" (get-text-property 0 'extra-space category)))))) e=
xtra \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] belluzj/fanta=
sque-sans: A font family with a great monospaced variant for programmers. :=
SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) o=
rg-category \"inbox\" org-heading t) 4 108 (fontified t face org-level-1 or=
g-category \"inbox\" org-heading t) 108 110 (org-heading t) 110 114 (inheri=
ted t org-heading t) 114 115 (org-heading t) 115 120 (inherited t org-headi=
ng t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" keymap (keyma=
p (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . =
org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontifi=
ed t org-heading t) 130 131 (org-heading t) 131 135 (fontified t face (org-=
tag org-level-1) mouse-face highlight keymap (keymap (follow-link . mouse-f=
ace) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-=
category \"inbox\" org-heading t) 135 136 (org-heading t)) breadcrumbs nil =
duration nil time-of-day nil org-priority-lowest 67 org-priority-highest 65=
 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOO=
KMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-fac=
e) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-=
face highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org=
-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . or=
g-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight f=
ace (org-tag org-level-1) fontified t))) org-category \"inbox\" inherited t=
 org-heading t org-agenda-type todo org-last-args nil org-redo-cmd (org-tod=
o-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil curren=
t-prefix-arg nil)) org-series-cmd nil) 128 129 (todo-state #(\"TODO\" 0 4 (=
fontified t face (org-todo org-level-1) org-category \"inbox\")) type \"tod=
o\" ts-date nil priority 1001 org-hd-marker #<marker (moves after insertion=
) at 292 in inbox.org> org-marker #<marker (moves after insertion) at 292 i=
n inbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" m=
ouse-face highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +=
\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\=
)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER=
\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\=
\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[=
 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F=
\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|=
SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-reg=
exp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:IC=
KLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face (org-ta=
g) dotime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (or=
g-prefix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-br=
eadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon=
 '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-s=
pace category-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) =
\"\" (concat category \":\" (get-text-property 0 'extra-space category)))))=
) extra \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] belluzj/fa=
ntasque-sans: A font family with a great monospaced variant for programmers=
. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1=
) org-category \"inbox\" org-heading t) 4 108 (fontified t face org-level-1=
 org-category \"inbox\" org-heading t) 108 110 (org-heading t) 110 114 (inh=
erited t org-heading t) 114 115 (org-heading t) 115 120 (inherited t org-he=
ading t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" keymap (ke=
ymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2=
 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) font=
ified t org-heading t) 130 131 (org-heading t) 131 135 (fontified t face (o=
rg-tag org-level-1) mouse-face highlight keymap (keymap (follow-link . mous=
e-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) o=
rg-category \"inbox\" org-heading t) 135 136 (org-heading t)) breadcrumbs n=
il duration nil time-of-day nil org-priority-lowest 67 org-priority-highest=
 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"=
BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-=
face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mou=
se-face highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (=
org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 .=
 org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highligh=
t face (org-tag org-level-1) fontified t))) org-category \"inbox\" org-head=
ing t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (o=
r (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-=
arg nil)) org-series-cmd nil) 129 134 (todo-state #(\"TODO\" 0 4 (fontified=
 t face (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-da=
te nil priority 1001 org-hd-marker #<marker (moves after insertion) at 292 =
in inbox.org> org-marker #<marker (moves after insertion) at 292 in inbox.o=
rg> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face=
 highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANC=
ELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOL=
D\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\=
\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\=
\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" o=
rg-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AI=
LED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\=
\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\=
\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|=
ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face (org-tag) dotime=
 t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-=
category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs=
 nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" n=
il)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space cate=
gory-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (con=
cat category \":\" (get-text-property 0 'extra-space category)))))) extra \=
"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] belluzj/fantasque-s=
ans: A font family with a great monospaced variant for programmers. :SKIP:I=
NBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) org-cat=
egory \"inbox\" org-heading t) 4 108 (fontified t face org-level-1 org-cate=
gory \"inbox\" org-heading t) 108 110 (org-heading t) 110 114 (inherited t =
org-heading t) 114 115 (org-heading t) 115 120 (inherited t org-heading t) =
120 122 (org-heading t) 122 130 (org-category \"inbox\" keymap (keymap (fol=
low-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-op=
en-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t o=
rg-heading t) 130 131 (org-heading t) 131 135 (fontified t face (org-tag or=
g-level-1) mouse-face highlight keymap (keymap (follow-link . mouse-face) (=
mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-catego=
ry \"inbox\" org-heading t) 135 136 (org-heading t)) breadcrumbs nil durati=
on nil time-of-day nil org-priority-lowest 67 org-priority-highest 65 tags =
(#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\=
" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mo=
use-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face h=
ighlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-categ=
ory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find=
-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (o=
rg-tag org-level-1) fontified t))) org-category \"inbox\" inherited t org-h=
eading t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list=
 (or (and (numberp current-prefix-arg) current-prefix-arg) nil current-pref=
ix-arg nil)) org-series-cmd nil) 134 136 (todo-state #(\"TODO\" 0 4 (fontif=
ied t face (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts=
-date nil priority 1001 org-hd-marker #<marker (moves after insertion) at 2=
92 in inbox.org> org-marker #<marker (moves after insertion) at 292 in inbo=
x.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-f=
ace highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(C=
ANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|=
HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|O=
DO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: =
+\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\=
" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?=
:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDA=
Y\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"=
\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\=
\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face (org-tag) dot=
ime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-pref=
ix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcru=
mbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\=
" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space c=
ategory-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (=
concat category \":\" (get-text-property 0 'extra-space category)))))) extr=
a \"\" time \"\" level \" \" txt #(\"TODO belluzj [Github] belluzj/fantasqu=
e-sans: A font family with a great monospaced variant for programmers. :SKI=
P:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) org-=
category \"inbox\" org-heading t) 4 108 (fontified t face org-level-1 org-c=
ategory \"inbox\" org-heading t) 108 110 (org-heading t) 110 114 (inherited=
 t org-heading t) 114 115 (org-heading t) 115 120 (inherited t org-heading =
t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" keymap (keymap (=
follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org=
-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified =
t org-heading t) 130 131 (org-heading t) 131 135 (fontified t face (org-tag=
 org-level-1) mouse-face highlight keymap (keymap (follow-link . mouse-face=
) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-cat=
egory \"inbox\" org-heading t) 135 136 (org-heading t)) breadcrumbs nil dur=
ation nil time-of-day nil org-priority-lowest 67 org-priority-highest 65 ta=
gs (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMA=
RK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) =
(mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-fac=
e highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-ca=
tegory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-f=
ind-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face=
 (org-tag org-level-1) fontified t))) org-category \"inbox\" org-heading t =
org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and=
 (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg ni=
l)) org-series-cmd nil) 136 144 (todo-state #(\"TODO\" 0 4 (fontified t fac=
e (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-date nil=
 priority 1001 org-hd-marker #<marker (moves after insertion) at 292 in inb=
ox.org> org-marker #<marker (moves after insertion) at 292 in inbox.org> he=
lp-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" org-complex-head=
ing-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|=
NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\=
\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?=
\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ =
	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCE=
LLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD=
\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\=
\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOIN=
G\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\"=
 done-face org-agenda-done dotime t format (((org-prefix-has-time nil) (org=
-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort=
 nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (=
if (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-=
text-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (membe=
r category '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'e=
xtra-space category)))))) extra \"\" time \"\" level \" \" txt #(\"TODO bel=
luzj [Github] belluzj/fantasque-sans: A font family with a great monospaced=
 variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t fa=
ce (org-todo org-level-1) org-category \"inbox\" org-heading t) 4 108 (font=
ified t face org-level-1 org-category \"inbox\" org-heading t) 108 110 (org=
-heading t) 110 114 (inherited t org-heading t) 114 115 (org-heading t) 115=
 120 (inherited t org-heading t) 120 122 (org-heading t) 122 130 (org-categ=
ory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find=
-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (o=
rg-tag org-level-1) fontified t org-heading t) 130 131 (org-heading t) 131 =
135 (fontified t face (org-tag org-level-1) mouse-face highlight keymap (ke=
ymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2=
 . org-open-at-mouse)) org-category \"inbox\" org-heading t) 135 136 (org-h=
eading t)) breadcrumbs nil duration nil time-of-day nil org-priority-lowest=
 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\"=
 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keym=
ap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 .=
 org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontif=
ied t)) #(\"misc\" 0 4 (org-category \"inbox\" keymap (keymap (follow-link =
. mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mou=
se)) mouse-face highlight face (org-tag org-level-1) fontified t))) org-cat=
egory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-fi=
nd-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face =
(org-tag) fontified t org-heading t org-agenda-type todo org-last-args nil =
org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-p=
refix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 144 145 (todo-s=
tate #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-category \=
"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker #<marker (=
moves after insertion) at 292 in inbox.org> org-marker #<marker (moves afte=
r insertion) at 292 in inbox.org> help-echo \"mouse-2 or RET jump to org fi=
le /tmp/inbox.org\" mouse-face highlight org-complex-heading-regexp \"^\\\\=
(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(=
?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMED=
AY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\=
[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:=
]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:=
ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ON=
GOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\=
\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|S=
OMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-age=
nda-done face (org-tag) dotime t format (((org-prefix-has-time nil) (org-pr=
efix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort ni=
l) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if =
(member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-tex=
t-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (member c=
ategory '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extr=
a-space category)))))) extra \"\" time \"\" level \" \" txt #(\"TODO belluz=
j [Github] belluzj/fantasque-sans: A font family with a great monospaced va=
riant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face =
(org-todo org-level-1) org-category \"inbox\" org-heading t) 4 108 (fontifi=
ed t face org-level-1 org-category \"inbox\" org-heading t) 108 110 (org-he=
ading t) 110 114 (inherited t org-heading t) 114 115 (org-heading t) 115 12=
0 (inherited t org-heading t) 120 122 (org-heading t) 122 130 (org-category=
 \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-fi=
le-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-=
tag org-level-1) fontified t org-heading t) 130 131 (org-heading t) 131 135=
 (fontified t face (org-tag org-level-1) mouse-face highlight keymap (keyma=
p (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . =
org-open-at-mouse)) org-category \"inbox\" org-heading t) 135 136 (org-head=
ing t)) breadcrumbs nil duration nil time-of-day nil org-priority-lowest 67=
 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 =
5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap =
(follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . or=
g-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified=
 t)) #(\"misc\" 0 4 (org-category \"inbox\" keymap (keymap (follow-link . m=
ouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)=
) mouse-face highlight face (org-tag org-level-1) fontified t))) org-catego=
ry \"inbox\" org-heading t org-agenda-type todo org-last-args nil org-redo-=
cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg=
) nil current-prefix-arg nil)) org-series-cmd nil) 145 149 (todo-state #(\"=
TODO\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\")=
) type \"todo\" ts-date nil priority 1001 org-hd-marker #<marker (moves aft=
er insertion) at 292 in inbox.org> org-marker #<marker (moves after inserti=
on) at 292 in inbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/i=
nbox.org\" org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANC=
ELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOL=
D\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\=
\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\=
\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" o=
rg-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AI=
LED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\=
\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\=
\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|=
ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done dotime t format (((or=
g-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-length=
 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format =
\" %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (conc=
at category-icon \"\" (get-text-property 0 'extra-space category-icon)))) (=
format \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category \"=
:\" (get-text-property 0 'extra-space category)))))) extra \"\" time \"\" l=
evel \" \" txt #(\"TODO belluzj [Github] belluzj/fantasque-sans: A font fam=
ily with a great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:=
misc:\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\"=
 org-heading t) 4 108 (fontified t face org-level-1 org-category \"inbox\" =
org-heading t) 108 110 (org-heading t) 110 114 (inherited t org-heading t) =
114 115 (org-heading t) 115 120 (inherited t org-heading t) 120 122 (org-he=
ading t) 122 130 (org-category \"inbox\" keymap (keymap (follow-link . mous=
e-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) m=
ouse-face highlight face (org-tag org-level-1) fontified t org-heading t) 1=
30 131 (org-heading t) 131 135 (fontified t face (org-tag org-level-1) mous=
e-face highlight keymap (keymap (follow-link . mouse-face) (mouse-3 . org-f=
ind-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-category \"inbox\" or=
g-heading t) 135 136 (org-heading t)) breadcrumbs nil duration nil time-of-=
day nil org-priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4=
 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-cate=
gory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-fin=
d-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (=
org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-category \"inbox\" k=
eymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse)=
 (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-leve=
l-1) fontified t))) fontified t face (org-tag) mouse-face highlight keymap =
(keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mous=
e-2 . org-open-at-mouse)) org-category \"inbox\" org-heading t org-agenda-t=
ype todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp cu=
rrent-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-seri=
es-cmd nil) 149 150 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo =
org-level-1) org-category \"inbox\")) type \"todo\" ts-date nil priority 10=
01 org-hd-marker #<marker (moves after insertion) at 292 in inbox.org> org-=
marker #<marker (moves after insertion) at 292 in inbox.org> help-echo \"mo=
use-2 or RET jump to org file /tmp/inbox.org\" mouse-face highlight org-com=
plex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?=
:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|O=
NGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\=
\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??=
\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\=
\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)=
\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\=
\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\=
\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITI=
NG\\\\)\" done-face org-agenda-done face (org-tag) dotime t format (((org-p=
refix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12=
) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" =
%s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat =
category-icon \"\" (get-text-property 0 'extra-space category-icon)))) (for=
mat \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category \":\"=
 (get-text-property 0 'extra-space category)))))) extra \"\" time \"\" leve=
l \" \" txt #(\"TODO belluzj [Github] belluzj/fantasque-sans: A font family=
 with a great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:mis=
c:\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\" or=
g-heading t) 4 108 (fontified t face org-level-1 org-category \"inbox\" org=
-heading t) 108 110 (org-heading t) 110 114 (inherited t org-heading t) 114=
 115 (org-heading t) 115 120 (inherited t org-heading t) 120 122 (org-headi=
ng t) 122 130 (org-category \"inbox\" keymap (keymap (follow-link . mouse-f=
ace) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mous=
e-face highlight face (org-tag org-level-1) fontified t org-heading t) 130 =
131 (org-heading t) 131 135 (fontified t face (org-tag org-level-1) mouse-f=
ace highlight keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find=
-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-category \"inbox\" org-h=
eading t) 135 136 (org-heading t)) breadcrumbs nil duration nil time-of-day=
 nil org-priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (i=
nherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-categor=
y \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-f=
ile-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org=
-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-category \"inbox\" keym=
ap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (m=
ouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1=
) fontified t))) org-category \"inbox\" org-heading t org-agenda-type todo =
org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp current-pre=
fix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd ni=
l))"

--=-=-=
Content-Type: text/plain
Content-Disposition: attachment; filename=agendaline-step6.txt
Content-Transfer-Encoding: quoted-printable

"#(\"  inbox:      ONGOING belluzj [Github] belluzj/fantasque-sans: A font =
family with a great monospaced variant for programmers. :SKIP:INBOX::BOOKMA=
RK:misc:\" 0 3 (org-category \"inbox\" tags (#(\"SKIP\" 0 4 (inherited t)) =
#(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" k=
eymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse)=
 (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-leve=
l-1) fontified t)) #(\"misc\" 0 4 (org-category \"inbox\" keymap (keymap (f=
ollow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-=
open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t=
))) org-priority-highest 65 org-priority-lowest 67 time-of-day nil duration=
 nil breadcrumbs nil txt #(\"TODO belluzj [Github] belluzj/fantasque-sans: =
A font family with a great monospaced variant for programmers. :SKIP:INBOX:=
:BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) org-category=
 \"inbox\" org-heading t) 4 108 (fontified t face org-level-1 org-category =
\"inbox\" org-heading t) 108 110 (org-heading t) 110 114 (inherited t org-h=
eading t) 114 115 (org-heading t) 115 120 (inherited t org-heading t) 120 1=
22 (org-heading t) 122 130 (org-category \"inbox\" keymap (keymap (follow-l=
ink . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at=
-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t org-he=
ading t) 130 131 (org-heading t) 131 135 (fontified t face (org-tag org-lev=
el-1) mouse-face highlight keymap (keymap (follow-link . mouse-face) (mouse=
-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-category \"=
inbox\" org-heading t) 135 136 (org-heading t)) level \" \" time \"\" extra=
 \"\" format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-pref=
ix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcru=
mbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\=
" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space c=
ategory-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (=
concat category \":\" (get-text-property 0 'extra-space category)))))) doti=
me t org-series-cmd nil org-redo-cmd (org-todo-list (or (and (numberp curre=
nt-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-last-ar=
gs nil org-agenda-type todo face nil done-face org-agenda-done org-not-done=
-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(=
?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\=
\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|M=
ERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\=
\|WAITING\\\\)\" org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\=
\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\=
\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\=
\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(=
?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]=
*$\" mouse-face highlight help-echo \"mouse-2 or RET jump to org file /tmp/=
inbox.org\" org-marker #<marker (moves after insertion) at 292 in inbox.org=
> org-hd-marker #<marker (moves after insertion) at 292 in inbox.org> prior=
ity 1001 ts-date nil type \"todo\" todo-state #(\"TODO\" 0 4 (fontified t f=
ace (org-todo org-level-1) org-category \"inbox\"))) 3 14 (org-category \"i=
nbox\" tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #=
(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mou=
se-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) =
mouse-face highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 =
4 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-=
3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highl=
ight face (org-tag org-level-1) fontified t))) org-priority-highest 65 org-=
priority-lowest 67 time-of-day nil duration nil breadcrumbs nil txt #(\"TOD=
O belluzj [Github] belluzj/fantasque-sans: A font family with a great monos=
paced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified=
 t face (org-todo org-level-1) org-category \"inbox\" org-heading t) 4 108 =
(fontified t face org-level-1 org-category \"inbox\" org-heading t) 108 110=
 (org-heading t) 110 114 (inherited t org-heading t) 114 115 (org-heading t=
) 115 120 (inherited t org-heading t) 120 122 (org-heading t) 122 130 (org-=
category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org=
-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight fa=
ce (org-tag org-level-1) fontified t org-heading t) 130 131 (org-heading t)=
 131 135 (fontified t face (org-tag org-level-1) mouse-face highlight keyma=
p (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mo=
use-2 . org-open-at-mouse)) org-category \"inbox\" org-heading t) 135 136 (=
org-heading t)) level \" \" time \"\" extra \"\" format (((org-prefix-has-t=
ime nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-pref=
ix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (fo=
rmat \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category-ic=
on \"\" (get-text-property 0 'extra-space category-icon)))) (format \"%-12s=
\" (if (member category '(\"\" nil)) \"\" (concat category \":\" (get-text-=
property 0 'extra-space category)))))) dotime t org-series-cmd nil org-redo=
-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-ar=
g) nil current-prefix-arg nil)) org-last-args nil org-agenda-type todo face=
 nil done-face org-agenda-done org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\=
\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITIN=
G\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|=
F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\=
|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-complex-hea=
ding-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\=
|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\=
\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)=
?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[=
 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight help-e=
cho \"mouse-2 or RET jump to org file /tmp/inbox.org\" org-marker #<marker =
(moves after insertion) at 292 in inbox.org> org-hd-marker #<marker (moves =
after insertion) at 292 in inbox.org> priority 1001 ts-date nil type \"todo=
\" todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-c=
ategory \"inbox\"))) 14 17 (todo-state #(\"TODO\" 0 4 (fontified t face (or=
g-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-date nil prio=
rity 1001 org-hd-marker #<marker (moves after insertion) at 292 in inbox.or=
g> org-marker #<marker (moves after insertion) at 292 in inbox.org> help-ec=
ho \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face highlight =
org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|D=
O\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGE=
D\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WA=
ITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)=
\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-reg=
exp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZ=
EN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:=
ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\=
|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\=
\|WAITING\\\\)\" done-face org-agenda-done org-agenda-type todo org-last-ar=
gs nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) cu=
rrent-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil dotime t =
format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-cat=
egory-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs ni=
l)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)=
) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space categor=
y-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat=
 category \":\" (get-text-property 0 'extra-space category)))))) extra \"\"=
 time \"\" level \" \" txt #(\"TODO belluzj [Github] belluzj/fantasque-sans=
: A font family with a great monospaced variant for programmers. :SKIP:INBO=
X::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level-1) org-catego=
ry \"inbox\" org-heading t) 4 108 (fontified t face org-level-1 org-categor=
y \"inbox\" org-heading t) 108 110 (org-heading t) 110 114 (inherited t org=
-heading t) 114 115 (org-heading t) 115 120 (inherited t org-heading t) 120=
 122 (org-heading t) 122 130 (org-category \"inbox\" keymap (keymap (follow=
-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-=
at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified t org-=
heading t) 130 131 (org-heading t) 131 135 (fontified t face (org-tag org-l=
evel-1) mouse-face highlight keymap (keymap (follow-link . mouse-face) (mou=
se-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-category =
\"inbox\" org-heading t) 135 136 (org-heading t)) breadcrumbs nil duration =
nil time-of-day nil org-priority-lowest 67 org-priority-highest 65 tags (#(=
\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0=
 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse=
-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face high=
light face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-category=
 \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-fi=
le-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-=
tag org-level-1) fontified t))) org-category \"inbox\" face org-todo pretti=
fy-symbols-end 301 prettify-symbols-start 294 composition (0 7 [128119]) or=
g-todo-head #(\"TODO\" 0 4 (face org-todo)) fontified t org-heading t) 17 2=
1 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-c=
ategory \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker #=
<marker (moves after insertion) at 292 in inbox.org> org-marker #<marker (m=
oves after insertion) at 292 in inbox.org> help-echo \"mouse-2 or RET jump =
to org file /tmp/inbox.org\" mouse-face highlight org-complex-heading-regex=
p \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\=
\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\=
\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +=
\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:=
[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|=
DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERG=
ED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|W=
AITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REV=
IEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-fac=
e org-agenda-done org-agenda-type todo org-last-args nil org-redo-cmd (org-=
todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil cur=
rent-prefix-arg nil)) org-series-cmd nil dotime t format (((org-prefix-has-=
time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-pre=
fix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (f=
ormat \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat category-i=
con \"\" (get-text-property 0 'extra-space category-icon)))) (format \"%-12=
s\" (if (member category '(\"\" nil)) \"\" (concat category \":\" (get-text=
-property 0 'extra-space category)))))) extra \"\" time \"\" level \" \" tx=
t #(\"TODO belluzj [Github] belluzj/fantasque-sans: A font family with a gr=
eat monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (=
fontified t face (org-todo org-level-1) org-category \"inbox\" org-heading =
t) 4 108 (fontified t face org-level-1 org-category \"inbox\" org-heading t=
) 108 110 (org-heading t) 110 114 (inherited t org-heading t) 114 115 (org-=
heading t) 115 120 (inherited t org-heading t) 120 122 (org-heading t) 122 =
130 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mous=
e-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face hig=
hlight face (org-tag org-level-1) fontified t org-heading t) 130 131 (org-h=
eading t) 131 135 (fontified t face (org-tag org-level-1) mouse-face highli=
ght keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-m=
ouse) (mouse-2 . org-open-at-mouse)) org-category \"inbox\" org-heading t) =
135 136 (org-heading t)) breadcrumbs nil duration nil time-of-day nil org-p=
riority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t=
)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\=
" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mou=
se) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-l=
evel-1) fontified t)) #(\"misc\" 0 4 (org-category \"inbox\" keymap (keymap=
 (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . o=
rg-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontifie=
d t))) org-category \"inbox\" face org-todo prettify-symbols-end 301 pretti=
fy-symbols-start 294 composition (0 7 [128119]) org-todo-head #(\"TODO\" 0 =
4 (face org-todo)) fontified t org-heading t) 21 22 (org-heading t org-cate=
gory \"inbox\" tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherit=
ed t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-li=
nk . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-=
mouse)) mouse-face highlight face (org-tag org-level-1) fontified t)) #(\"m=
isc\" 0 4 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face)=
 (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-fa=
ce highlight face (org-tag org-level-1) fontified t))) org-priority-highest=
 65 org-priority-lowest 67 time-of-day nil duration nil breadcrumbs nil txt=
 #(\"TODO belluzj [Github] belluzj/fantasque-sans: A font family with a gre=
at monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (f=
ontified t face (org-todo org-level-1) org-category \"inbox\" org-heading t=
) 4 108 (fontified t face org-level-1 org-category \"inbox\" org-heading t)=
 108 110 (org-heading t) 110 114 (inherited t org-heading t) 114 115 (org-h=
eading t) 115 120 (inherited t org-heading t) 120 122 (org-heading t) 122 1=
30 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse=
-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face high=
light face (org-tag org-level-1) fontified t org-heading t) 130 131 (org-he=
ading t) 131 135 (fontified t face (org-tag org-level-1) mouse-face highlig=
ht keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mo=
use) (mouse-2 . org-open-at-mouse)) org-category \"inbox\" org-heading t) 1=
35 136 (org-heading t)) level \" \" time \"\" extra \"\" format (((org-pref=
ix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) (=
org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s =
%s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat cat=
egory-icon \"\" (get-text-property 0 'extra-space category-icon)))) (format=
 \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category \":\" (g=
et-text-property 0 'extra-space category)))))) dotime t org-series-cmd nil =
org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-p=
refix-arg) nil current-prefix-arg nil)) org-last-args nil org-agenda-type t=
odo face nil done-face org-agenda-done org-not-done-regexp \"\\\\(DOING\\\\=
|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\=
\|WAITING\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\=
\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|RE=
VIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-com=
plex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?=
:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|O=
NGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\=
\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??=
\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highligh=
t help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" org-marker #=
<marker (moves after insertion) at 292 in inbox.org> org-hd-marker #<marker=
 (moves after insertion) at 292 in inbox.org> priority 1001 ts-date nil typ=
e \"todo\" todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-=
1) org-category \"inbox\"))) 22 125 (org-heading t fontified t org-category=
 \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) face nil tags (#(\=
"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 =
8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-=
3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highl=
ight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-category =
\"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-fil=
e-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-t=
ag org-level-1) fontified t))) org-priority-highest 65 org-priority-lowest =
67 time-of-day nil duration nil breadcrumbs nil txt #(\"TODO belluzj [Githu=
b] belluzj/fantasque-sans: A font family with a great monospaced variant fo=
r programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-tod=
o org-level-1) org-category \"inbox\" org-heading t) 4 108 (fontified t fac=
e org-level-1 org-category \"inbox\" org-heading t) 108 110 (org-heading t)=
 110 114 (inherited t org-heading t) 114 115 (org-heading t) 115 120 (inher=
ited t org-heading t) 120 122 (org-heading t) 122 130 (org-category \"inbox=
\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mo=
use) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-=
level-1) fontified t org-heading t) 130 131 (org-heading t) 131 135 (fontif=
ied t face (org-tag org-level-1) mouse-face highlight keymap (keymap (follo=
w-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open=
-at-mouse)) org-category \"inbox\" org-heading t) 135 136 (org-heading t)) =
level \" \" time \"\" extra \"\" format (((org-prefix-has-time nil) (org-pr=
efix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort ni=
l) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if =
(member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-tex=
t-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (member c=
ategory '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extr=
a-space category)))))) dotime t org-series-cmd nil org-redo-cmd (org-todo-l=
ist (or (and (numberp current-prefix-arg) current-prefix-arg) nil current-p=
refix-arg nil)) org-last-args nil org-agenda-type todo done-face org-agenda=
-done org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|=
SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-todo-regexp =
\"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\=
\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKL=
ER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-complex-heading-regexp \"^\\\\(\\\\*=
+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILE=
D\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\=
|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\=
\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:=
]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight help-echo \"mouse-2 or RET jump=
 to org file /tmp/inbox.org\" org-marker #<marker (moves after insertion) a=
t 292 in inbox.org> org-hd-marker #<marker (moves after insertion) at 292 i=
n inbox.org> priority 1001 ts-date nil type \"todo\" todo-state #(\"TODO\" =
0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\"))) 125 =
126 (todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org=
-category \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker=
 #<marker (moves after insertion) at 292 in inbox.org> org-marker #<marker =
(moves after insertion) at 292 in inbox.org> help-echo \"mouse-2 or RET jum=
p to org file /tmp/inbox.org\" mouse-face highlight org-complex-heading-reg=
exp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)=
\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIE=
W\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?:=
 +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\=
(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\=
\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|ME=
RGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\=
|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|R=
EVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-f=
ace org-agenda-done face nil org-agenda-type todo org-last-args nil org-red=
o-cmd (org-todo-list (or (and (numberp current-prefix-arg) current-prefix-a=
rg) nil current-prefix-arg nil)) org-series-cmd nil dotime t format (((org-=
prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 1=
2) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \"=
 %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat=
 category-icon \"\" (get-text-property 0 'extra-space category-icon)))) (fo=
rmat \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category \":\=
" (get-text-property 0 'extra-space category)))))) extra \"\" time \"\" lev=
el \" \" txt #(\"TODO belluzj [Github] belluzj/fantasque-sans: A font famil=
y with a great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:mi=
sc:\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\" o=
rg-heading t) 4 108 (fontified t face org-level-1 org-category \"inbox\" or=
g-heading t) 108 110 (org-heading t) 110 114 (inherited t org-heading t) 11=
4 115 (org-heading t) 115 120 (inherited t org-heading t) 120 122 (org-head=
ing t) 122 130 (org-category \"inbox\" keymap (keymap (follow-link . mouse-=
face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mou=
se-face highlight face (org-tag org-level-1) fontified t org-heading t) 130=
 131 (org-heading t) 131 135 (fontified t face (org-tag org-level-1) mouse-=
face highlight keymap (keymap (follow-link . mouse-face) (mouse-3 . org-fin=
d-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-category \"inbox\" org-=
heading t) 135 136 (org-heading t)) breadcrumbs nil duration nil time-of-da=
y nil org-priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (=
inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-catego=
ry \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-=
file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (or=
g-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-category \"inbox\" key=
map (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (=
mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-=
1) fontified t))) org-category \"inbox\" org-heading t display (space :alig=
n-to (- right (216) 1))) 126 127 (org-heading t org-category \"inbox\" tags=
 (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK=
\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (m=
ouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face =
highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-cate=
gory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-fin=
d-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (=
org-tag org-level-1) fontified t))) org-priority-highest 65 org-priority-lo=
west 67 time-of-day nil duration nil breadcrumbs nil txt #(\"TODO belluzj [=
Github] belluzj/fantasque-sans: A font family with a great monospaced varia=
nt for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (or=
g-todo org-level-1) org-category \"inbox\" org-heading t) 4 108 (fontified =
t face org-level-1 org-category \"inbox\" org-heading t) 108 110 (org-headi=
ng t) 110 114 (inherited t org-heading t) 114 115 (org-heading t) 115 120 (=
inherited t org-heading t) 120 122 (org-heading t) 122 130 (org-category \"=
inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-=
at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag=
 org-level-1) fontified t org-heading t) 130 131 (org-heading t) 131 135 (f=
ontified t face (org-tag org-level-1) mouse-face highlight keymap (keymap (=
follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org=
-open-at-mouse)) org-category \"inbox\" org-heading t) 135 136 (org-heading=
 t)) level \" \" time \"\" extra \"\" format (((org-prefix-has-time nil) (o=
rg-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effo=
rt nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\"=
 (if (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (ge=
t-text-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (mem=
ber category '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 =
'extra-space category)))))) dotime t org-series-cmd nil org-redo-cmd (org-t=
odo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil curr=
ent-prefix-arg nil)) org-last-args nil org-agenda-type todo face (org-tag) =
done-face org-agenda-done org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONG=
OING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\=
)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\=
(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOME=
DAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-complex-heading-=
regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\=
\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|RE=
VIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\=
(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\=
\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight help-echo \=
"mouse-2 or RET jump to org file /tmp/inbox.org\" org-marker #<marker (move=
s after insertion) at 292 in inbox.org> org-hd-marker #<marker (moves after=
 insertion) at 292 in inbox.org> priority 1001 ts-date nil type \"todo\" to=
do-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-catego=
ry \"inbox\"))) 127 131 (org-heading t inherited t org-category \"inbox\" t=
ags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKM=
ARK\" 0 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face)=
 (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-fa=
ce highlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-c=
ategory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-=
find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight fac=
e (org-tag org-level-1) fontified t))) org-priority-highest 65 org-priority=
-lowest 67 time-of-day nil duration nil breadcrumbs nil txt #(\"TODO belluz=
j [Github] belluzj/fantasque-sans: A font family with a great monospaced va=
riant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face =
(org-todo org-level-1) org-category \"inbox\" org-heading t) 4 108 (fontifi=
ed t face org-level-1 org-category \"inbox\" org-heading t) 108 110 (org-he=
ading t) 110 114 (inherited t org-heading t) 114 115 (org-heading t) 115 12=
0 (inherited t org-heading t) 120 122 (org-heading t) 122 130 (org-category=
 \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-fi=
le-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-=
tag org-level-1) fontified t org-heading t) 130 131 (org-heading t) 131 135=
 (fontified t face (org-tag org-level-1) mouse-face highlight keymap (keyma=
p (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . =
org-open-at-mouse)) org-category \"inbox\" org-heading t) 135 136 (org-head=
ing t)) level \" \" time \"\" extra \"\" format (((org-prefix-has-time nil)=
 (org-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-e=
ffort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%=
s\" (if (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" =
(get-text-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (=
member category '(\"\" nil)) \"\" (concat category \":\" (get-text-property=
 0 'extra-space category)))))) dotime t org-series-cmd nil org-redo-cmd (or=
g-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil c=
urrent-prefix-arg nil)) org-last-args nil org-agenda-type todo face (org-ta=
g) done-face org-agenda-done org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|=
ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\=
\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\=
\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|S=
OMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-complex-headi=
ng-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|N=
E\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\=
|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\=
\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	=
]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight help-ech=
o \"mouse-2 or RET jump to org file /tmp/inbox.org\" org-marker #<marker (m=
oves after insertion) at 292 in inbox.org> org-hd-marker #<marker (moves af=
ter insertion) at 292 in inbox.org> priority 1001 ts-date nil type \"todo\"=
 todo-state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-cat=
egory \"inbox\"))) 131 132 (org-heading t org-category \"inbox\" tags (#(\"=
SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8=
 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3=
 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highli=
ght face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-category \=
"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file=
-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-ta=
g org-level-1) fontified t))) org-priority-highest 65 org-priority-lowest 6=
7 time-of-day nil duration nil breadcrumbs nil txt #(\"TODO belluzj [Github=
] belluzj/fantasque-sans: A font family with a great monospaced variant for=
 programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo=
 org-level-1) org-category \"inbox\" org-heading t) 4 108 (fontified t face=
 org-level-1 org-category \"inbox\" org-heading t) 108 110 (org-heading t) =
110 114 (inherited t org-heading t) 114 115 (org-heading t) 115 120 (inheri=
ted t org-heading t) 120 122 (org-heading t) 122 130 (org-category \"inbox\=
" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mou=
se) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-l=
evel-1) fontified t org-heading t) 130 131 (org-heading t) 131 135 (fontifi=
ed t face (org-tag org-level-1) mouse-face highlight keymap (keymap (follow=
-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-=
at-mouse)) org-category \"inbox\" org-heading t) 135 136 (org-heading t)) l=
evel \" \" time \"\" extra \"\" format (((org-prefix-has-time nil) (org-pre=
fix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort nil=
) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (=
member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text=
-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (member ca=
tegory '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra=
-space category)))))) dotime t org-series-cmd nil org-redo-cmd (org-todo-li=
st (or (and (numberp current-prefix-arg) current-prefix-arg) nil current-pr=
efix-arg nil)) org-last-args nil org-agenda-type todo face (org-tag) done-f=
ace org-agenda-done org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\=
\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" or=
g-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AIL=
ED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\=
\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-complex-heading-regexp=
 \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\=
\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\=
\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\=
\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[=
[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight help-echo \"mouse=
-2 or RET jump to org file /tmp/inbox.org\" org-marker #<marker (moves afte=
r insertion) at 292 in inbox.org> org-hd-marker #<marker (moves after inser=
tion) at 292 in inbox.org> priority 1001 ts-date nil type \"todo\" todo-sta=
te #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-category \"i=
nbox\"))) 132 137 (org-heading t inherited t org-category \"inbox\" tags (#=
(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" =
0 8 (org-category \"inbox\" keymap (keymap (follow-link . mouse-face) (mous=
e-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face hig=
hlight face (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-categor=
y \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-f=
ile-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org=
-tag org-level-1) fontified t))) org-priority-highest 65 org-priority-lowes=
t 67 time-of-day nil duration nil breadcrumbs nil txt #(\"TODO belluzj [Git=
hub] belluzj/fantasque-sans: A font family with a great monospaced variant =
for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-t=
odo org-level-1) org-category \"inbox\" org-heading t) 4 108 (fontified t f=
ace org-level-1 org-category \"inbox\" org-heading t) 108 110 (org-heading =
t) 110 114 (inherited t org-heading t) 114 115 (org-heading t) 115 120 (inh=
erited t org-heading t) 120 122 (org-heading t) 122 130 (org-category \"inb=
ox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-=
mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag or=
g-level-1) fontified t org-heading t) 130 131 (org-heading t) 131 135 (font=
ified t face (org-tag org-level-1) mouse-face highlight keymap (keymap (fol=
low-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-op=
en-at-mouse)) org-category \"inbox\" org-heading t) 135 136 (org-heading t)=
) level \" \" time \"\" extra \"\" format (((org-prefix-has-time nil) (org-=
prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort =
nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (i=
f (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-t=
ext-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (member=
 category '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'ex=
tra-space category)))))) dotime t org-series-cmd nil org-redo-cmd (org-todo=
-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil current=
-prefix-arg nil)) org-last-args nil org-agenda-type todo face (org-tag) don=
e-face org-agenda-done org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOIN=
G\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\"=
 org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:=
AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY=
\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-complex-heading-reg=
exp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)=
\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIE=
W\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?:=
 +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\=
(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight help-echo \"mo=
use-2 or RET jump to org file /tmp/inbox.org\" org-marker #<marker (moves a=
fter insertion) at 292 in inbox.org> org-hd-marker #<marker (moves after in=
sertion) at 292 in inbox.org> priority 1001 ts-date nil type \"todo\" todo-=
state #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-category =
\"inbox\"))) 137 139 (org-heading t org-category \"inbox\" tags (#(\"SKIP\"=
 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-=
category \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org=
-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight fa=
ce (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-category \"inbox=
\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mo=
use) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-=
level-1) fontified t))) org-priority-highest 65 org-priority-lowest 67 time=
-of-day nil duration nil breadcrumbs nil txt #(\"TODO belluzj [Github] bell=
uzj/fantasque-sans: A font family with a great monospaced variant for progr=
ammers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-l=
evel-1) org-category \"inbox\" org-heading t) 4 108 (fontified t face org-l=
evel-1 org-category \"inbox\" org-heading t) 108 110 (org-heading t) 110 11=
4 (inherited t org-heading t) 114 115 (org-heading t) 115 120 (inherited t =
org-heading t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" keym=
ap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (m=
ouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1=
) fontified t org-heading t) 130 131 (org-heading t) 131 135 (fontified t f=
ace (org-tag org-level-1) mouse-face highlight keymap (keymap (follow-link =
. mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mou=
se)) org-category \"inbox\" org-heading t) 135 136 (org-heading t)) level \=
" \" time \"\" extra \"\" format (((org-prefix-has-time nil) (org-prefix-ha=
s-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort nil) (org=
-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member=
 category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-prope=
rty 0 'extra-space category-icon)))) (format \"%-12s\" (if (member category=
 '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra-space=
 category)))))) dotime t org-series-cmd nil org-redo-cmd (org-todo-list (or=
 (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-a=
rg nil)) org-last-args nil org-agenda-type todo face (org-tag) done-face or=
g-agenda-done org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REV=
IEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-todo=
-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\=
|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\=
\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-complex-heading-regexp \"^\\=
\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\=
\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOM=
EDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\=
\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnu=
m:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight help-echo \"mouse-2 or =
RET jump to org file /tmp/inbox.org\" org-marker #<marker (moves after inse=
rtion) at 292 in inbox.org> org-hd-marker #<marker (moves after insertion) =
at 292 in inbox.org> priority 1001 ts-date nil type \"todo\" todo-state #(\=
"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\"=
))) 139 147 (org-heading t fontified t org-category \"inbox\" org-todo-head=
 #(\"TODO\" 0 4 (face org-todo)) face (org-tag) mouse-face highlight keymap=
 (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mou=
se-2 . org-open-at-mouse)) tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" =
0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keyma=
p (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . =
org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontifi=
ed t)) #(\"misc\" 0 4 (org-category \"inbox\" keymap (keymap (follow-link .=
 mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mous=
e)) mouse-face highlight face (org-tag org-level-1) fontified t))) org-prio=
rity-highest 65 org-priority-lowest 67 time-of-day nil duration nil breadcr=
umbs nil txt #(\"TODO belluzj [Github] belluzj/fantasque-sans: A font famil=
y with a great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:mi=
sc:\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\" o=
rg-heading t) 4 108 (fontified t face org-level-1 org-category \"inbox\" or=
g-heading t) 108 110 (org-heading t) 110 114 (inherited t org-heading t) 11=
4 115 (org-heading t) 115 120 (inherited t org-heading t) 120 122 (org-head=
ing t) 122 130 (org-category \"inbox\" keymap (keymap (follow-link . mouse-=
face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mou=
se-face highlight face (org-tag org-level-1) fontified t org-heading t) 130=
 131 (org-heading t) 131 135 (fontified t face (org-tag org-level-1) mouse-=
face highlight keymap (keymap (follow-link . mouse-face) (mouse-3 . org-fin=
d-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-category \"inbox\" org-=
heading t) 135 136 (org-heading t)) level \" \" time \"\" extra \"\" format=
 (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-=
length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (f=
ormat \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\"=
 (concat category-icon \"\" (get-text-property 0 'extra-space category-icon=
)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat categ=
ory \":\" (get-text-property 0 'extra-space category)))))) dotime t org-ser=
ies-cmd nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-ar=
g) current-prefix-arg) nil current-prefix-arg nil)) org-last-args nil org-a=
genda-type todo done-face org-agenda-done org-not-done-regexp \"\\\\(DOING\=
\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)=
\\\\|WAITING\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|N=
E\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\=
|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-=
complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\=
\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\=
\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITIN=
G\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\=
)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" help-echo \"mous=
e-2 or RET jump to org file /tmp/inbox.org\" org-marker #<marker (moves aft=
er insertion) at 292 in inbox.org> org-hd-marker #<marker (moves after inse=
rtion) at 292 in inbox.org> priority 1001 ts-date nil type \"todo\" todo-st=
ate #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-category \"=
inbox\"))) 147 148 (org-heading t org-category \"inbox\" tags (#(\"SKIP\" 0=
 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-ca=
tegory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-f=
ind-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face=
 (org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-category \"inbox\"=
 keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mous=
e) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-le=
vel-1) fontified t))) org-priority-highest 65 org-priority-lowest 67 time-o=
f-day nil duration nil breadcrumbs nil txt #(\"TODO belluzj [Github] belluz=
j/fantasque-sans: A font family with a great monospaced variant for program=
mers. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-lev=
el-1) org-category \"inbox\" org-heading t) 4 108 (fontified t face org-lev=
el-1 org-category \"inbox\" org-heading t) 108 110 (org-heading t) 110 114 =
(inherited t org-heading t) 114 115 (org-heading t) 115 120 (inherited t or=
g-heading t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" keymap=
 (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mou=
se-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) =
fontified t org-heading t) 130 131 (org-heading t) 131 135 (fontified t fac=
e (org-tag org-level-1) mouse-face highlight keymap (keymap (follow-link . =
mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse=
)) org-category \"inbox\" org-heading t) 135 136 (org-heading t)) level \" =
\" time \"\" extra \"\" format (((org-prefix-has-time nil) (org-prefix-has-=
tag nil) (org-prefix-category-length 12) (org-prefix-has-effort nil) (org-p=
refix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member c=
ategory-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-propert=
y 0 'extra-space category-icon)))) (format \"%-12s\" (if (member category '=
(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra-space c=
ategory)))))) dotime t org-series-cmd nil org-redo-cmd (org-todo-list (or (=
and (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg=
 nil)) org-last-args nil org-agenda-type todo face (org-tag) done-face org-=
agenda-done org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIE=
W\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-todo-r=
egexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|R=
OZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(=
?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-complex-heading-regexp \"^\\\\=
(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(=
?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMED=
AY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\=
[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:=
]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight help-echo \"mouse-2 or RE=
T jump to org file /tmp/inbox.org\" org-marker #<marker (moves after insert=
ion) at 292 in inbox.org> org-hd-marker #<marker (moves after insertion) at=
 292 in inbox.org> priority 1001 ts-date nil type \"todo\" todo-state #(\"T=
ODO\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\"))=
) 148 152 (org-heading t keymap (keymap (follow-link . mouse-face) (mouse-3=
 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highli=
ght face (org-tag) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-catego=
ry \"inbox\" fontified t tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 =
5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-category \"inbox\" keymap (keymap =
(follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . or=
g-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fontified=
 t)) #(\"misc\" 0 4 (org-category \"inbox\" keymap (keymap (follow-link . m=
ouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)=
) mouse-face highlight face (org-tag org-level-1) fontified t))) org-priori=
ty-highest 65 org-priority-lowest 67 time-of-day nil duration nil breadcrum=
bs nil txt #(\"TODO belluzj [Github] belluzj/fantasque-sans: A font family =
with a great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:misc=
:\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\" org=
-heading t) 4 108 (fontified t face org-level-1 org-category \"inbox\" org-=
heading t) 108 110 (org-heading t) 110 114 (inherited t org-heading t) 114 =
115 (org-heading t) 115 120 (inherited t org-heading t) 120 122 (org-headin=
g t) 122 130 (org-category \"inbox\" keymap (keymap (follow-link . mouse-fa=
ce) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse=
-face highlight face (org-tag org-level-1) fontified t org-heading t) 130 1=
31 (org-heading t) 131 135 (fontified t face (org-tag org-level-1) mouse-fa=
ce highlight keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-=
file-at-mouse) (mouse-2 . org-open-at-mouse)) org-category \"inbox\" org-he=
ading t) 135 136 (org-heading t)) level \" \" time \"\" extra \"\" format (=
((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-le=
ngth 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (for=
mat \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (=
concat category-icon \"\" (get-text-property 0 'extra-space category-icon))=
)) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat categor=
y \":\" (get-text-property 0 'extra-space category)))))) dotime t org-serie=
s-cmd nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg)=
 current-prefix-arg) nil current-prefix-arg nil)) org-last-args nil org-age=
nda-type todo done-face org-agenda-done org-not-done-regexp \"\\\\(DOING\\\=
\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\=
\\|WAITING\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\=
\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|R=
EVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-co=
mplex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(=
?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|=
ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\=
\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)?=
?\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" help-echo \"mouse-=
2 or RET jump to org file /tmp/inbox.org\" org-marker #<marker (moves after=
 insertion) at 292 in inbox.org> org-hd-marker #<marker (moves after insert=
ion) at 292 in inbox.org> priority 1001 ts-date nil type \"todo\" todo-stat=
e #(\"TODO\" 0 4 (fontified t face (org-todo org-level-1) org-category \"in=
box\"))) 152 153 (org-heading t org-category \"inbox\" tags (#(\"SKIP\" 0 4=
 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (org-cate=
gory \"inbox\" keymap (keymap (follow-link . mouse-face) (mouse-3 . org-fin=
d-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (=
org-tag org-level-1) fontified t)) #(\"misc\" 0 4 (org-category \"inbox\" k=
eymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse)=
 (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-leve=
l-1) fontified t))) org-priority-highest 65 org-priority-lowest 67 time-of-=
day nil duration nil breadcrumbs nil txt #(\"TODO belluzj [Github] belluzj/=
fantasque-sans: A font family with a great monospaced variant for programme=
rs. :SKIP:INBOX::BOOKMARK:misc:\" 0 4 (fontified t face (org-todo org-level=
-1) org-category \"inbox\" org-heading t) 4 108 (fontified t face org-level=
-1 org-category \"inbox\" org-heading t) 108 110 (org-heading t) 110 114 (i=
nherited t org-heading t) 114 115 (org-heading t) 115 120 (inherited t org-=
heading t) 120 122 (org-heading t) 122 130 (org-category \"inbox\" keymap (=
keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse=
-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) fo=
ntified t org-heading t) 130 131 (org-heading t) 131 135 (fontified t face =
(org-tag org-level-1) mouse-face highlight keymap (keymap (follow-link . mo=
use-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse))=
 org-category \"inbox\" org-heading t) 135 136 (org-heading t)) level \" \"=
 time \"\" extra \"\" format (((org-prefix-has-time nil) (org-prefix-has-ta=
g nil) (org-prefix-category-length 12) (org-prefix-has-effort nil) (org-pre=
fix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member cat=
egory-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property =
0 'extra-space category-icon)))) (format \"%-12s\" (if (member category '(\=
"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra-space cat=
egory)))))) dotime t org-series-cmd nil org-redo-cmd (org-todo-list (or (an=
d (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg n=
il)) org-last-args nil org-agenda-type todo face (org-tag) done-face org-ag=
enda-done org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\=
\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-todo-reg=
exp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZ=
EN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:=
ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-complex-heading-regexp \"^\\\\(\=
\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:=
AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY=
\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#=
.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_=
@#%:]+:\\\\)\\\\)?[ 	]*$\" mouse-face highlight help-echo \"mouse-2 or RET =
jump to org file /tmp/inbox.org\" org-marker #<marker (moves after insertio=
n) at 292 in inbox.org> org-hd-marker #<marker (moves after insertion) at 2=
92 in inbox.org> priority 1001 ts-date nil type \"todo\" todo-state #(\"TOD=
O\" 0 4 (fontified t face (org-todo org-level-1) org-category \"inbox\"))))"

--=-=-=
Content-Type: text/plain
Content-Disposition: attachment; filename=agendaline-step8.txt
Content-Transfer-Encoding: quoted-printable

"#(\"  inbox:      ONGOING belluzj [Github] belluzj/fantasque-sans: A font =
family with a great monospaced variant for programmers. :SKIP:INBOX::BOOKMA=
RK:misc:\" 0 14 (todo-state #(\"ONGOING\" 0 3 (fontified t org-todo-head #(=
\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-s=
tart 294 prettify-symbols-end 301 face (org-todo org-level-1) org-category =
\"inbox\") 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) c=
omposition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 3=
01 face (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-da=
te nil priority 1001 org-hd-marker #<marker (moves after insertion) at 292 =
in inbox.org> org-marker #<marker (moves after insertion) at 292 in inbox.o=
rg> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face=
 highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANC=
ELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOL=
D\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\=
\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\=
\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" o=
rg-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AI=
LED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\=
\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\=
\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|=
ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face nil dotime t for=
mat (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-catego=
ry-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil))=
 (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \=
"\" (concat category-icon \"\" (get-text-property 0 'extra-space category-i=
con)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat ca=
tegory \":\" (get-text-property 0 'extra-space category)))))) extra \"\" ti=
me \"\" level \" \" txt #(\"ONGOING belluzj [Github] belluzj/fantasque-sans=
: A font family with a great monospaced variant for programmers. :SKIP:INBO=
X::BOOKMARK:misc:\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face org=
-todo)) composition (0 7 [128119]) prettify-symbols-start 294 prettify-symb=
ols-end 301 face (org-todo org-level-1) org-category \"inbox\" org-heading =
t) 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) compositi=
on (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 face =
(org-todo org-level-1) org-category \"inbox\" org-heading t) 7 8 (fontified=
 t org-todo-head #(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-categ=
ory \"inbox\" org-heading t) 8 111 (fontified t org-category \"inbox\" org-=
todo-head #(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-heading t) 1=
11 113 (org-heading t) 113 117 (inherited t org-heading t) 117 118 (org-hea=
ding t) 118 123 (inherited t org-heading t) 123 125 (org-heading t) 125 133=
 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mou=
se) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-l=
evel-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\=
" fontified t org-heading t) 133 134 (org-heading t) 134 138 (fontified t o=
rg-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) face (o=
rg-tag org-level-1) mouse-face highlight keymap (keymap (follow-link . mous=
e-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) o=
rg-heading t) 138 139 (org-heading t)) breadcrumbs nil duration nil time-of=
-day nil org-priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 =
4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (keymap =
(keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mous=
e-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) o=
rg-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontifi=
ed t)) #(\"misc\" 0 4 (keymap (keymap (follow-link . mouse-face) (mouse-3 .=
 org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highligh=
t face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) =
org-category \"inbox\" fontified t))) org-category \"inbox\" org-agenda-typ=
e todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp curr=
ent-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series=
-cmd nil) 14 17 (org-heading t org-category \"inbox\" face org-todo prettif=
y-symbols-end 301 prettify-symbols-start 294 composition (0 7 [128119]) org=
-todo-head #(\"TODO\" 0 4 (face org-todo)) fontified t tags (#(\"SKIP\" 0 4=
 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (keymap (=
keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse=
-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) or=
g-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontifie=
d t)) #(\"misc\" 0 4 (keymap (keymap (follow-link . mouse-face) (mouse-3 . =
org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight=
 face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) o=
rg-category \"inbox\" fontified t))) org-priority-highest 65 org-priority-l=
owest 67 time-of-day nil duration nil breadcrumbs nil txt #(\"ONGOING bellu=
zj [Github] belluzj/fantasque-sans: A font family with a great monospaced v=
ariant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 3 (fontified t org-=
todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) pretti=
fy-symbols-start 294 prettify-symbols-end 301 face (org-todo org-level-1) o=
rg-category \"inbox\" org-heading t) 3 7 (fontified t org-todo-head #(\"TOD=
O\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-start =
294 prettify-symbols-end 301 face (org-todo org-level-1) org-category \"inb=
ox\" org-heading t) 7 8 (fontified t org-todo-head #(\"TODO\" 0 4 (face org=
-todo)) face org-level-1 org-category \"inbox\" org-heading t) 8 111 (fonti=
fied t org-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo))=
 face org-level-1 org-heading t) 111 113 (org-heading t) 113 117 (inherited=
 t org-heading t) 117 118 (org-heading t) 118 123 (inherited t org-heading =
t) 123 125 (org-heading t) 125 133 (keymap (keymap (follow-link . mouse-fac=
e) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-=
face highlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (fac=
e org-todo)) org-category \"inbox\" fontified t org-heading t) 133 134 (org=
-heading t) 134 138 (fontified t org-category \"inbox\" org-todo-head #(\"T=
ODO\" 0 4 (face org-todo)) face (org-tag org-level-1) mouse-face highlight =
keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse=
) (mouse-2 . org-open-at-mouse)) org-heading t) 138 139 (org-heading t)) le=
vel \" \" time \"\" extra \"\" format (((org-prefix-has-time nil) (org-pref=
ix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort nil)=
 (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (m=
ember category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-=
property 0 'extra-space category-icon)))) (format \"%-12s\" (if (member cat=
egory '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra-=
space category)))))) dotime t done-face org-agenda-done org-not-done-regexp=
 \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLE=
R\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\=
\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\=
\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITI=
NG\\\\)\" org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCE=
LLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD=
\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\=
\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\=
\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" mo=
use-face highlight help-echo \"mouse-2 or RET jump to org file /tmp/inbox.o=
rg\" org-marker #<marker (moves after insertion) at 292 in inbox.org> org-h=
d-marker #<marker (moves after insertion) at 292 in inbox.org> priority 100=
1 ts-date nil type \"todo\" todo-state #(\"ONGOING\" 0 3 (fontified t org-t=
odo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettif=
y-symbols-start 294 prettify-symbols-end 301 face (org-todo org-level-1) or=
g-category \"inbox\") 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (face o=
rg-todo)) composition (0 7 [128119]) prettify-symbols-start 294 prettify-sy=
mbols-end 301 face (org-todo org-level-1) org-category \"inbox\")) org-agen=
da-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (number=
p current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-=
series-cmd nil) 17 21 (org-heading t org-category \"inbox\" face org-todo p=
rettify-symbols-end 301 prettify-symbols-start 294 composition (0 7 [128119=
]) org-todo-head #(\"TODO\" 0 4 (face org-todo)) fontified t tags (#(\"SKIP=
\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (ke=
ymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) =
(mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level=
-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fo=
ntified t)) #(\"misc\" 0 4 (keymap (keymap (follow-link . mouse-face) (mous=
e-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face hig=
hlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-to=
do)) org-category \"inbox\" fontified t))) org-priority-highest 65 org-prio=
rity-lowest 67 time-of-day nil duration nil breadcrumbs nil txt #(\"ONGOING=
 belluzj [Github] belluzj/fantasque-sans: A font family with a great monosp=
aced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 3 (fontified =
t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) =
prettify-symbols-start 294 prettify-symbols-end 301 face (org-todo org-leve=
l-1) org-category \"inbox\" org-heading t) 3 7 (fontified t org-todo-head #=
(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-=
start 294 prettify-symbols-end 301 face (org-todo org-level-1) org-category=
 \"inbox\" org-heading t) 7 8 (fontified t org-todo-head #(\"TODO\" 0 4 (fa=
ce org-todo)) face org-level-1 org-category \"inbox\" org-heading t) 8 111 =
(fontified t org-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-=
todo)) face org-level-1 org-heading t) 111 113 (org-heading t) 113 117 (inh=
erited t org-heading t) 117 118 (org-heading t) 118 123 (inherited t org-he=
ading t) 123 125 (org-heading t) 125 133 (keymap (keymap (follow-link . mou=
se-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) =
mouse-face highlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 =
4 (face org-todo)) org-category \"inbox\" fontified t org-heading t) 133 13=
4 (org-heading t) 134 138 (fontified t org-category \"inbox\" org-todo-head=
 #(\"TODO\" 0 4 (face org-todo)) face (org-tag org-level-1) mouse-face high=
light keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at=
-mouse) (mouse-2 . org-open-at-mouse)) org-heading t) 138 139 (org-heading =
t)) level \" \" time \"\" extra \"\" format (((org-prefix-has-time nil) (or=
g-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effor=
t nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" =
(if (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get=
-text-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (memb=
er category '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 '=
extra-space category)))))) dotime t done-face org-agenda-done org-not-done-=
regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?=
:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-todo-regexp \"\\\\(CANCELLED\\\=
\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|ME=
RGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\=
|WAITING\\\\)\" org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\=
(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\=
\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\=
|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?=
: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*=
$\" mouse-face highlight help-echo \"mouse-2 or RET jump to org file /tmp/i=
nbox.org\" org-marker #<marker (moves after insertion) at 292 in inbox.org>=
 org-hd-marker #<marker (moves after insertion) at 292 in inbox.org> priori=
ty 1001 ts-date nil type \"todo\" todo-state #(\"ONGOING\" 0 3 (fontified t=
 org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) p=
rettify-symbols-start 294 prettify-symbols-end 301 face (org-todo org-level=
-1) org-category \"inbox\") 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (=
face org-todo)) composition (0 7 [128119]) prettify-symbols-start 294 prett=
ify-symbols-end 301 face (org-todo org-level-1) org-category \"inbox\")) or=
g-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (=
numberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)=
) org-series-cmd nil) 21 22 (todo-state #(\"ONGOING\" 0 3 (fontified t org-=
todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) pretti=
fy-symbols-start 294 prettify-symbols-end 301 face (org-todo org-level-1) o=
rg-category \"inbox\") 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (face =
org-todo)) composition (0 7 [128119]) prettify-symbols-start 294 prettify-s=
ymbols-end 301 face (org-todo org-level-1) org-category \"inbox\")) type \"=
todo\" ts-date nil priority 1001 org-hd-marker #<marker (moves after insert=
ion) at 292 in inbox.org> org-marker #<marker (moves after insertion) at 29=
2 in inbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\=
" mouse-face highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?=
: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\=
\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICK=
LER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)=
?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\=
)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\=
\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\=
\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-=
regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?=
:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face nil =
org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and=
 (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg ni=
l)) org-series-cmd nil dotime t format (((org-prefix-has-time nil) (org-pre=
fix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-effort nil=
) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (=
member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text=
-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (member ca=
tegory '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0 'extra=
-space category)))))) extra \"\" time \"\" level \" \" txt #(\"ONGOING bell=
uzj [Github] belluzj/fantasque-sans: A font family with a great monospaced =
variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 3 (fontified t org=
-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prett=
ify-symbols-start 294 prettify-symbols-end 301 face (org-todo org-level-1) =
org-category \"inbox\" org-heading t) 3 7 (fontified t org-todo-head #(\"TO=
DO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-start=
 294 prettify-symbols-end 301 face (org-todo org-level-1) org-category \"in=
box\" org-heading t) 7 8 (fontified t org-todo-head #(\"TODO\" 0 4 (face or=
g-todo)) face org-level-1 org-category \"inbox\" org-heading t) 8 111 (font=
ified t org-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo)=
) face org-level-1 org-heading t) 111 113 (org-heading t) 113 117 (inherite=
d t org-heading t) 117 118 (org-heading t) 118 123 (inherited t org-heading=
 t) 123 125 (org-heading t) 125 133 (keymap (keymap (follow-link . mouse-fa=
ce) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse=
-face highlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (fa=
ce org-todo)) org-category \"inbox\" fontified t org-heading t) 133 134 (or=
g-heading t) 134 138 (fontified t org-category \"inbox\" org-todo-head #(\"=
TODO\" 0 4 (face org-todo)) face (org-tag org-level-1) mouse-face highlight=
 keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mous=
e) (mouse-2 . org-open-at-mouse)) org-heading t) 138 139 (org-heading t)) b=
readcrumbs nil duration nil time-of-day nil org-priority-lowest 67 org-prio=
rity-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inheri=
ted t)) #(\"BOOKMARK\" 0 8 (keymap (keymap (follow-link . mouse-face) (mous=
e-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face hig=
hlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-to=
do)) org-category \"inbox\" fontified t)) #(\"misc\" 0 4 (keymap (keymap (f=
ollow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-=
open-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-todo-he=
ad #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified t))) or=
g-category \"inbox\" org-heading t display (space :align-to (- right (216) =
1))) 22 125 (todo-state #(\"ONGOING\" 0 3 (fontified t org-todo-head #(\"TO=
DO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-start=
 294 prettify-symbols-end 301 face (org-todo org-level-1) org-category \"in=
box\") 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) compo=
sition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 f=
ace (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-date n=
il priority 1001 org-hd-marker #<marker (moves after insertion) at 292 in i=
nbox.org> org-marker #<marker (moves after insertion) at 292 in inbox.org> =
help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face hig=
hlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLE=
D\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\=
\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)=
\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.=
*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-t=
odo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\=
\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T=
\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DO=
ING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\=
\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done dotime t format (((org-pr=
efix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12)=
 (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %=
s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat c=
ategory-icon \"\" (get-text-property 0 'extra-space category-icon)))) (form=
at \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category \":\" =
(get-text-property 0 'extra-space category)))))) extra \"\" time \"\" level=
 \" \" txt #(\"ONGOING belluzj [Github] belluzj/fantasque-sans: A font fami=
ly with a great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:m=
isc:\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) compo=
sition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 f=
ace (org-todo org-level-1) org-category \"inbox\" org-heading t) 3 7 (fonti=
fied t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [1281=
19]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-todo org=
-level-1) org-category \"inbox\" org-heading t) 7 8 (fontified t org-todo-h=
ead #(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-category \"inbox\"=
 org-heading t) 8 111 (fontified t org-category \"inbox\" org-todo-head #(\=
"TODO\" 0 4 (face org-todo)) face org-level-1 org-heading t) 111 113 (org-h=
eading t) 113 117 (inherited t org-heading t) 117 118 (org-heading t) 118 1=
23 (inherited t org-heading t) 123 125 (org-heading t) 125 133 (keymap (key=
map (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 =
. org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-t=
odo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified t=
 org-heading t) 133 134 (org-heading t) 134 138 (fontified t org-category \=
"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) face (org-tag org-le=
vel-1) mouse-face highlight keymap (keymap (follow-link . mouse-face) (mous=
e-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-heading t)=
 138 139 (org-heading t)) breadcrumbs nil duration nil time-of-day nil org-=
priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited =
t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (keymap (keymap (foll=
ow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-ope=
n-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-todo-head =
#(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified t)) #(\"mi=
sc\" 0 4 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-fil=
e-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-t=
ag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category =
\"inbox\" fontified t))) fontified t org-category \"inbox\" org-todo-head #=
(\"TODO\" 0 4 (face org-todo)) face nil org-heading t org-agenda-type todo =
org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp current-pre=
fix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd ni=
l) 125 126 (todo-state #(\"ONGOING\" 0 3 (fontified t org-todo-head #(\"TOD=
O\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-start =
294 prettify-symbols-end 301 face (org-todo org-level-1) org-category \"inb=
ox\") 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) compos=
ition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 fa=
ce (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-date ni=
l priority 1001 org-hd-marker #<marker (moves after insertion) at 292 in in=
box.org> org-marker #<marker (moves after insertion) at 292 in inbox.org> h=
elp-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face high=
light org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED=
\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\=
|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\=
\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*=
?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-to=
do-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\=
\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\=
\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOI=
NG\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\=
\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face nil org-agenda-type t=
odo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp current=
-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series-cm=
d nil dotime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) =
(org-prefix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has=
-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-i=
con '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extr=
a-space category-icon)))) (format \"%-12s\" (if (member category '(\"\" nil=
)) \"\" (concat category \":\" (get-text-property 0 'extra-space category))=
)))) extra \"\" time \"\" level \" \" txt #(\"ONGOING belluzj [Github] bell=
uzj/fantasque-sans: A font family with a great monospaced variant for progr=
ammers. :SKIP:INBOX::BOOKMARK:misc:\" 0 3 (fontified t org-todo-head #(\"TO=
DO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-start=
 294 prettify-symbols-end 301 face (org-todo org-level-1) org-category \"in=
box\" org-heading t) 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (face or=
g-todo)) composition (0 7 [128119]) prettify-symbols-start 294 prettify-sym=
bols-end 301 face (org-todo org-level-1) org-category \"inbox\" org-heading=
 t) 7 8 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) face org=
-level-1 org-category \"inbox\" org-heading t) 8 111 (fontified t org-categ=
ory \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) face org-level-=
1 org-heading t) 111 113 (org-heading t) 113 117 (inherited t org-heading t=
) 117 118 (org-heading t) 118 123 (inherited t org-heading t) 123 125 (org-=
heading t) 125 133 (keymap (keymap (follow-link . mouse-face) (mouse-3 . or=
g-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight f=
ace (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org=
-category \"inbox\" fontified t org-heading t) 133 134 (org-heading t) 134 =
138 (fontified t org-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face =
org-todo)) face (org-tag org-level-1) mouse-face highlight keymap (keymap (=
follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org=
-open-at-mouse)) org-heading t) 138 139 (org-heading t)) breadcrumbs nil du=
ration nil time-of-day nil org-priority-lowest 67 org-priority-highest 65 t=
ags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKM=
ARK\" 0 8 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-fi=
le-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-=
tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category=
 \"inbox\" fontified t)) #(\"misc\" 0 4 (keymap (keymap (follow-link . mous=
e-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) m=
ouse-face highlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4=
 (face org-todo)) org-category \"inbox\" fontified t))) org-category \"inbo=
x\" org-heading t display (space :align-to (- right (216) 1))) 126 127 (tod=
o-state #(\"ONGOING\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face o=
rg-todo)) composition (0 7 [128119]) prettify-symbols-start 294 prettify-sy=
mbols-end 301 face (org-todo org-level-1) org-category \"inbox\") 3 7 (font=
ified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128=
119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-todo or=
g-level-1) org-category \"inbox\")) type \"todo\" ts-date nil priority 1001=
 org-hd-marker #<marker (moves after insertion) at 292 in inbox.org> org-ma=
rker #<marker (moves after insertion) at 292 in inbox.org> help-echo \"mous=
e-2 or RET jump to org file /tmp/inbox.org\" mouse-face highlight org-compl=
ex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:I=
NG\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONG=
OING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\=
)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\=
\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\=
\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\=
\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\=
\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\=
|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING=
\\\\)\" done-face org-agenda-done face (org-tag) dotime t format (((org-pre=
fix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 12) =
(org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s=
 %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat ca=
tegory-icon \"\" (get-text-property 0 'extra-space category-icon)))) (forma=
t \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category \":\" (=
get-text-property 0 'extra-space category)))))) extra \"\" time \"\" level =
\" \" txt #(\"ONGOING belluzj [Github] belluzj/fantasque-sans: A font famil=
y with a great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK:mi=
sc:\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) compos=
ition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 fa=
ce (org-todo org-level-1) org-category \"inbox\" org-heading t) 3 7 (fontif=
ied t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [12811=
9]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-todo org-=
level-1) org-category \"inbox\" org-heading t) 7 8 (fontified t org-todo-he=
ad #(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-category \"inbox\" =
org-heading t) 8 111 (fontified t org-category \"inbox\" org-todo-head #(\"=
TODO\" 0 4 (face org-todo)) face org-level-1 org-heading t) 111 113 (org-he=
ading t) 113 117 (inherited t org-heading t) 117 118 (org-heading t) 118 12=
3 (inherited t org-heading t) 123 125 (org-heading t) 125 133 (keymap (keym=
ap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 .=
 org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-to=
do-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified t =
org-heading t) 133 134 (org-heading t) 134 138 (fontified t org-category \"=
inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) face (org-tag org-lev=
el-1) mouse-face highlight keymap (keymap (follow-link . mouse-face) (mouse=
-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-heading t) =
138 139 (org-heading t)) breadcrumbs nil duration nil time-of-day nil org-p=
riority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t=
)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (keymap (keymap (follo=
w-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open=
-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-todo-head #=
(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified t)) #(\"mis=
c\" 0 4 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file=
-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-ta=
g org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \=
"inbox\" fontified t))) org-category \"inbox\" org-heading t org-agenda-typ=
e todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp curr=
ent-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series=
-cmd nil) 127 131 (todo-state #(\"ONGOING\" 0 3 (fontified t org-todo-head =
#(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols=
-start 294 prettify-symbols-end 301 face (org-todo org-level-1) org-categor=
y \"inbox\") 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo))=
 composition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end=
 301 face (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-=
date nil priority 1001 org-hd-marker #<marker (moves after insertion) at 29=
2 in inbox.org> org-marker #<marker (moves after insertion) at 292 in inbox=
.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-fa=
ce highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CA=
NCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|H=
OLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|OD=
O\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +=
\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\"=
 org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:=
AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY=
\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\=
\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\=
\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face (org-tag) doti=
me t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefi=
x-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrum=
bs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\"=
 nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space ca=
tegory-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (c=
oncat category \":\" (get-text-property 0 'extra-space category)))))) extra=
 \"\" time \"\" level \" \" txt #(\"ONGOING belluzj [Github] belluzj/fantas=
que-sans: A font family with a great monospaced variant for programmers. :S=
KIP:INBOX::BOOKMARK:misc:\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (=
face org-todo)) composition (0 7 [128119]) prettify-symbols-start 294 prett=
ify-symbols-end 301 face (org-todo org-level-1) org-category \"inbox\" org-=
heading t) 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) c=
omposition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 3=
01 face (org-todo org-level-1) org-category \"inbox\" org-heading t) 7 8 (f=
ontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) face org-level-1 o=
rg-category \"inbox\" org-heading t) 8 111 (fontified t org-category \"inbo=
x\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-head=
ing t) 111 113 (org-heading t) 113 117 (inherited t org-heading t) 117 118 =
(org-heading t) 118 123 (inherited t org-heading t) 123 125 (org-heading t)=
 125 133 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-fil=
e-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-t=
ag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category =
\"inbox\" fontified t org-heading t) 133 134 (org-heading t) 134 138 (fonti=
fied t org-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo))=
 face (org-tag org-level-1) mouse-face highlight keymap (keymap (follow-lin=
k . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-m=
ouse)) org-heading t) 138 139 (org-heading t)) breadcrumbs nil duration nil=
 time-of-day nil org-priority-lowest 67 org-priority-highest 65 tags (#(\"S=
KIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 =
(keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mous=
e) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-le=
vel-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\"=
 fontified t)) #(\"misc\" 0 4 (keymap (keymap (follow-link . mouse-face) (m=
ouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face =
highlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org=
-todo)) org-category \"inbox\" fontified t))) org-category \"inbox\" inheri=
ted t org-heading t org-agenda-type todo org-last-args nil org-redo-cmd (or=
g-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) nil c=
urrent-prefix-arg nil)) org-series-cmd nil) 131 132 (todo-state #(\"ONGOING=
\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) compositi=
on (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 face =
(org-todo org-level-1) org-category \"inbox\") 3 7 (fontified t org-todo-he=
ad #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symb=
ols-start 294 prettify-symbols-end 301 face (org-todo org-level-1) org-cate=
gory \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker #<ma=
rker (moves after insertion) at 292 in inbox.org> org-marker #<marker (move=
s after insertion) at 292 in inbox.org> help-echo \"mouse-2 or RET jump to =
org file /tmp/inbox.org\" mouse-face highlight org-complex-heading-regexp \=
"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|=
F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\=
|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\=
\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:=
alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\=
\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\=
\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAIT=
ING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW=
\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face o=
rg-agenda-done face (org-tag) dotime t format (((org-prefix-has-time nil) (=
org-prefix-has-tag nil) (org-prefix-category-length 12) (org-prefix-has-eff=
ort nil) (org-prefix-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\=
" (if (member category-icon '(\"\" nil)) \"\" (concat category-icon \"\" (g=
et-text-property 0 'extra-space category-icon)))) (format \"%-12s\" (if (me=
mber category '(\"\" nil)) \"\" (concat category \":\" (get-text-property 0=
 'extra-space category)))))) extra \"\" time \"\" level \" \" txt #(\"ONGOI=
NG belluzj [Github] belluzj/fantasque-sans: A font family with a great mono=
spaced variant for programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 3 (fontifie=
d t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]=
) prettify-symbols-start 294 prettify-symbols-end 301 face (org-todo org-le=
vel-1) org-category \"inbox\" org-heading t) 3 7 (fontified t org-todo-head=
 #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbol=
s-start 294 prettify-symbols-end 301 face (org-todo org-level-1) org-catego=
ry \"inbox\" org-heading t) 7 8 (fontified t org-todo-head #(\"TODO\" 0 4 (=
face org-todo)) face org-level-1 org-category \"inbox\" org-heading t) 8 11=
1 (fontified t org-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face or=
g-todo)) face org-level-1 org-heading t) 111 113 (org-heading t) 113 117 (i=
nherited t org-heading t) 117 118 (org-heading t) 118 123 (inherited t org-=
heading t) 123 125 (org-heading t) 125 133 (keymap (keymap (follow-link . m=
ouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)=
) mouse-face highlight face (org-tag org-level-1) org-todo-head #(\"TODO\" =
0 4 (face org-todo)) org-category \"inbox\" fontified t org-heading t) 133 =
134 (org-heading t) 134 138 (fontified t org-category \"inbox\" org-todo-he=
ad #(\"TODO\" 0 4 (face org-todo)) face (org-tag org-level-1) mouse-face hi=
ghlight keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-=
at-mouse) (mouse-2 . org-open-at-mouse)) org-heading t) 138 139 (org-headin=
g t)) breadcrumbs nil duration nil time-of-day nil org-priority-lowest 67 o=
rg-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 =
(inherited t)) #(\"BOOKMARK\" 0 8 (keymap (keymap (follow-link . mouse-face=
) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-f=
ace highlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face=
 org-todo)) org-category \"inbox\" fontified t)) #(\"misc\" 0 4 (keymap (ke=
ymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2=
 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-=
todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified =
t))) org-category \"inbox\" org-heading t org-agenda-type todo org-last-arg=
s nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg) cur=
rent-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 132 137 (=
todo-state #(\"ONGOING\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (fac=
e org-todo)) composition (0 7 [128119]) prettify-symbols-start 294 prettify=
-symbols-end 301 face (org-todo org-level-1) org-category \"inbox\") 3 7 (f=
ontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [=
128119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-todo=
 org-level-1) org-category \"inbox\")) type \"todo\" ts-date nil priority 1=
001 org-hd-marker #<marker (moves after insertion) at 292 in inbox.org> org=
-marker #<marker (moves after insertion) at 292 in inbox.org> help-echo \"m=
ouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face highlight org-co=
mplex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(=
?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|=
ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\=
\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)?=
?\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regexp \"=
\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\=
)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER=
\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|HOLD\=
\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAIT=
ING\\\\)\" done-face org-agenda-done face (org-tag) dotime t format (((org-=
prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-length 1=
2) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (format \"=
 %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (concat=
 category-icon \"\" (get-text-property 0 'extra-space category-icon)))) (fo=
rmat \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category \":\=
" (get-text-property 0 'extra-space category)))))) extra \"\" time \"\" lev=
el \" \" txt #(\"ONGOING belluzj [Github] belluzj/fantasque-sans: A font fa=
mily with a great monospaced variant for programmers. :SKIP:INBOX::BOOKMARK=
:misc:\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) com=
position (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301=
 face (org-todo org-level-1) org-category \"inbox\" org-heading t) 3 7 (fon=
tified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [12=
8119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-todo o=
rg-level-1) org-category \"inbox\" org-heading t) 7 8 (fontified t org-todo=
-head #(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-category \"inbox=
\" org-heading t) 8 111 (fontified t org-category \"inbox\" org-todo-head #=
(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-heading t) 111 113 (org=
-heading t) 113 117 (inherited t org-heading t) 117 118 (org-heading t) 118=
 123 (inherited t org-heading t) 123 125 (org-heading t) 125 133 (keymap (k=
eymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-=
2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) org=
-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified=
 t org-heading t) 133 134 (org-heading t) 134 138 (fontified t org-category=
 \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) face (org-tag org-=
level-1) mouse-face highlight keymap (keymap (follow-link . mouse-face) (mo=
use-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-heading =
t) 138 139 (org-heading t)) breadcrumbs nil duration nil time-of-day nil or=
g-priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inherite=
d t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (keymap (keymap (fo=
llow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-o=
pen-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-todo-hea=
d #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified t)) #(\"=
misc\" 0 4 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-f=
ile-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org=
-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-categor=
y \"inbox\" fontified t))) org-category \"inbox\" inherited t org-heading t=
 org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (an=
d (numberp current-prefix-arg) current-prefix-arg) nil current-prefix-arg n=
il)) org-series-cmd nil) 137 139 (todo-state #(\"ONGOING\" 0 3 (fontified t=
 org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) p=
rettify-symbols-start 294 prettify-symbols-end 301 face (org-todo org-level=
-1) org-category \"inbox\") 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (=
face org-todo)) composition (0 7 [128119]) prettify-symbols-start 294 prett=
ify-symbols-end 301 face (org-todo org-level-1) org-category \"inbox\")) ty=
pe \"todo\" ts-date nil priority 1001 org-hd-marker #<marker (moves after i=
nsertion) at 292 in inbox.org> org-marker #<marker (moves after insertion) =
at 292 in inbox.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox=
.org\" mouse-face highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\=
\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|R=
OZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(=
?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)=
\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\=
)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\=
\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REV=
IEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-=
done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\=
\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face=
 (org-tag) dotime t format (((org-prefix-has-time nil) (org-prefix-has-tag =
nil) (org-prefix-category-length 12) (org-prefix-has-effort nil) (org-prefi=
x-has-breadcrumbs nil)) (format \" %s %s\" (format \"%s\" (if (member categ=
ory-icon '(\"\" nil)) \"\" (concat category-icon \"\" (get-text-property 0 =
'extra-space category-icon)))) (format \"%-12s\" (if (member category '(\"\=
" nil)) \"\" (concat category \":\" (get-text-property 0 'extra-space categ=
ory)))))) extra \"\" time \"\" level \" \" txt #(\"ONGOING belluzj [Github]=
 belluzj/fantasque-sans: A font family with a great monospaced variant for =
programmers. :SKIP:INBOX::BOOKMARK:misc:\" 0 3 (fontified t org-todo-head #=
(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-=
start 294 prettify-symbols-end 301 face (org-todo org-level-1) org-category=
 \"inbox\" org-heading t) 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (fa=
ce org-todo)) composition (0 7 [128119]) prettify-symbols-start 294 prettif=
y-symbols-end 301 face (org-todo org-level-1) org-category \"inbox\" org-he=
ading t) 7 8 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) fac=
e org-level-1 org-category \"inbox\" org-heading t) 8 111 (fontified t org-=
category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) face org-l=
evel-1 org-heading t) 111 113 (org-heading t) 113 117 (inherited t org-head=
ing t) 117 118 (org-heading t) 118 123 (inherited t org-heading t) 123 125 =
(org-heading t) 125 133 (keymap (keymap (follow-link . mouse-face) (mouse-3=
 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highli=
ght face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)=
) org-category \"inbox\" fontified t org-heading t) 133 134 (org-heading t)=
 134 138 (fontified t org-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (=
face org-todo)) face (org-tag org-level-1) mouse-face highlight keymap (key=
map (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 =
. org-open-at-mouse)) org-heading t) 138 139 (org-heading t)) breadcrumbs n=
il duration nil time-of-day nil org-priority-lowest 67 org-priority-highest=
 65 tags (#(\"SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"=
BOOKMARK\" 0 8 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-fi=
nd-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face =
(org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-cat=
egory \"inbox\" fontified t)) #(\"misc\" 0 4 (keymap (keymap (follow-link .=
 mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mous=
e)) mouse-face highlight face (org-tag org-level-1) org-todo-head #(\"TODO\=
" 0 4 (face org-todo)) org-category \"inbox\" fontified t))) org-category \=
"inbox\" org-heading t org-agenda-type todo org-last-args nil org-redo-cmd =
(org-todo-list (or (and (numberp current-prefix-arg) current-prefix-arg) ni=
l current-prefix-arg nil)) org-series-cmd nil) 139 147 (todo-state #(\"ONGO=
ING\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) compos=
ition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 fa=
ce (org-todo org-level-1) org-category \"inbox\") 3 7 (fontified t org-todo=
-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-s=
ymbols-start 294 prettify-symbols-end 301 face (org-todo org-level-1) org-c=
ategory \"inbox\")) type \"todo\" ts-date nil priority 1001 org-hd-marker #=
<marker (moves after insertion) at 292 in inbox.org> org-marker #<marker (m=
oves after insertion) at 292 in inbox.org> help-echo \"mouse-2 or RET jump =
to org file /tmp/inbox.org\" org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)=
\\\\(?: +\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|=
ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\=
(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\=
)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\=
\)\\\\)?[ 	]*$\" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\=
\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|RE=
VIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not=
-done-regexp \"\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T=
\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done dot=
ime t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-pref=
ix-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcru=
mbs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\=
" nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space c=
ategory-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (=
concat category \":\" (get-text-property 0 'extra-space category)))))) extr=
a \"\" time \"\" level \" \" txt #(\"ONGOING belluzj [Github] belluzj/fanta=
sque-sans: A font family with a great monospaced variant for programmers. :=
SKIP:INBOX::BOOKMARK:misc:\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 =
(face org-todo)) composition (0 7 [128119]) prettify-symbols-start 294 pret=
tify-symbols-end 301 face (org-todo org-level-1) org-category \"inbox\" org=
-heading t) 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) =
composition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end =
301 face (org-todo org-level-1) org-category \"inbox\" org-heading t) 7 8 (=
fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) face org-level-1 =
org-category \"inbox\" org-heading t) 8 111 (fontified t org-category \"inb=
ox\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-hea=
ding t) 111 113 (org-heading t) 113 117 (inherited t org-heading t) 117 118=
 (org-heading t) 118 123 (inherited t org-heading t) 123 125 (org-heading t=
) 125 133 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-fi=
le-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-=
tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category=
 \"inbox\" fontified t org-heading t) 133 134 (org-heading t) 134 138 (font=
ified t org-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo)=
) face (org-tag org-level-1) mouse-face highlight keymap (keymap (follow-li=
nk . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-=
mouse)) org-heading t) 138 139 (org-heading t)) breadcrumbs nil duration ni=
l time-of-day nil org-priority-lowest 67 org-priority-highest 65 tags (#(\"=
SKIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8=
 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mou=
se) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-l=
evel-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\=
" fontified t)) #(\"misc\" 0 4 (keymap (keymap (follow-link . mouse-face) (=
mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face=
 highlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face or=
g-todo)) org-category \"inbox\" fontified t))) keymap (keymap (follow-link =
. mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mou=
se)) mouse-face highlight face (org-tag) org-todo-head #(\"TODO\" 0 4 (face=
 org-todo)) org-category \"inbox\" fontified t org-heading t org-agenda-typ=
e todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numberp curr=
ent-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org-series=
-cmd nil) 147 148 (todo-state #(\"ONGOING\" 0 3 (fontified t org-todo-head =
#(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols=
-start 294 prettify-symbols-end 301 face (org-todo org-level-1) org-categor=
y \"inbox\") 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo))=
 composition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end=
 301 face (org-todo org-level-1) org-category \"inbox\")) type \"todo\" ts-=
date nil priority 1001 org-hd-marker #<marker (moves after insertion) at 29=
2 in inbox.org> org-marker #<marker (moves after insertion) at 292 in inbox=
.org> help-echo \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-fa=
ce highlight org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CA=
NCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|H=
OLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|OD=
O\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +=
\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\"=
 org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:=
AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY=
\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\=
\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\=
\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done face (org-tag) doti=
me t format (((org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefi=
x-category-length 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrum=
bs nil)) (format \" %s %s\" (format \"%s\" (if (member category-icon '(\"\"=
 nil)) \"\" (concat category-icon \"\" (get-text-property 0 'extra-space ca=
tegory-icon)))) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (c=
oncat category \":\" (get-text-property 0 'extra-space category)))))) extra=
 \"\" time \"\" level \" \" txt #(\"ONGOING belluzj [Github] belluzj/fantas=
que-sans: A font family with a great monospaced variant for programmers. :S=
KIP:INBOX::BOOKMARK:misc:\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (=
face org-todo)) composition (0 7 [128119]) prettify-symbols-start 294 prett=
ify-symbols-end 301 face (org-todo org-level-1) org-category \"inbox\" org-=
heading t) 3 7 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) c=
omposition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 3=
01 face (org-todo org-level-1) org-category \"inbox\" org-heading t) 7 8 (f=
ontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) face org-level-1 o=
rg-category \"inbox\" org-heading t) 8 111 (fontified t org-category \"inbo=
x\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-head=
ing t) 111 113 (org-heading t) 113 117 (inherited t org-heading t) 117 118 =
(org-heading t) 118 123 (inherited t org-heading t) 123 125 (org-heading t)=
 125 133 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-fil=
e-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-t=
ag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category =
\"inbox\" fontified t org-heading t) 133 134 (org-heading t) 134 138 (fonti=
fied t org-category \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo))=
 face (org-tag org-level-1) mouse-face highlight keymap (keymap (follow-lin=
k . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-m=
ouse)) org-heading t) 138 139 (org-heading t)) breadcrumbs nil duration nil=
 time-of-day nil org-priority-lowest 67 org-priority-highest 65 tags (#(\"S=
KIP\" 0 4 (inherited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 =
(keymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mous=
e) (mouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-le=
vel-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\"=
 fontified t)) #(\"misc\" 0 4 (keymap (keymap (follow-link . mouse-face) (m=
ouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face =
highlight face (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org=
-todo)) org-category \"inbox\" fontified t))) org-category \"inbox\" org-he=
ading t org-agenda-type todo org-last-args nil org-redo-cmd (org-todo-list =
(or (and (numberp current-prefix-arg) current-prefix-arg) nil current-prefi=
x-arg nil)) org-series-cmd nil) 148 152 (todo-state #(\"ONGOING\" 0 3 (font=
ified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7 [128=
119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-todo or=
g-level-1) org-category \"inbox\") 3 7 (fontified t org-todo-head #(\"TODO\=
" 0 4 (face org-todo)) composition (0 7 [128119]) prettify-symbols-start 29=
4 prettify-symbols-end 301 face (org-todo org-level-1) org-category \"inbox=
\")) type \"todo\" ts-date nil priority 1001 org-hd-marker #<marker (moves =
after insertion) at 292 in inbox.org> org-marker #<marker (moves after inse=
rtion) at 292 in inbox.org> help-echo \"mouse-2 or RET jump to org file /tm=
p/inbox.org\" org-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(C=
ANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|=
HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|O=
DO\\\\)\\\\|WAITING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: =
+\\\\(.*?\\\\)\\\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\=
" org-todo-regexp \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?=
:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDA=
Y\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"=
\\\\(DOING\\\\|HOLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\=
\\|ODO\\\\)\\\\|WAITING\\\\)\" done-face org-agenda-done dotime t format ((=
(org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-len=
gth 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (form=
at \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (c=
oncat category-icon \"\" (get-text-property 0 'extra-space category-icon)))=
) (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category=
 \":\" (get-text-property 0 'extra-space category)))))) extra \"\" time \"\=
" level \" \" txt #(\"ONGOING belluzj [Github] belluzj/fantasque-sans: A fo=
nt family with a great monospaced variant for programmers. :SKIP:INBOX::BOO=
KMARK:misc:\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)=
) composition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-en=
d 301 face (org-todo org-level-1) org-category \"inbox\" org-heading t) 3 7=
 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 =
7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-t=
odo org-level-1) org-category \"inbox\" org-heading t) 7 8 (fontified t org=
-todo-head #(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-category \"=
inbox\" org-heading t) 8 111 (fontified t org-category \"inbox\" org-todo-h=
ead #(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-heading t) 111 113=
 (org-heading t) 113 117 (inherited t org-heading t) 117 118 (org-heading t=
) 118 123 (inherited t org-heading t) 123 125 (org-heading t) 125 133 (keym=
ap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (m=
ouse-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1=
) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" font=
ified t org-heading t) 133 134 (org-heading t) 134 138 (fontified t org-cat=
egory \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) face (org-tag=
 org-level-1) mouse-face highlight keymap (keymap (follow-link . mouse-face=
) (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-hea=
ding t) 138 139 (org-heading t)) breadcrumbs nil duration nil time-of-day n=
il org-priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inh=
erited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (keymap (keyma=
p (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . =
org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-tod=
o-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified t))=
 #(\"misc\" 0 4 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-f=
ind-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face=
 (org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-ca=
tegory \"inbox\" fontified t))) fontified t org-category \"inbox\" org-todo=
-head #(\"TODO\" 0 4 (face org-todo)) face (org-tag) mouse-face highlight k=
eymap (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse)=
 (mouse-2 . org-open-at-mouse)) org-heading t org-agenda-type todo org-last=
-args nil org-redo-cmd (org-todo-list (or (and (numberp current-prefix-arg)=
 current-prefix-arg) nil current-prefix-arg nil)) org-series-cmd nil) 152 1=
53 (todo-state #(\"ONGOING\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 =
(face org-todo)) composition (0 7 [128119]) prettify-symbols-start 294 pret=
tify-symbols-end 301 face (org-todo org-level-1) org-category \"inbox\") 3 =
7 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0=
 7 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-=
todo org-level-1) org-category \"inbox\")) type \"todo\" ts-date nil priori=
ty 1001 org-hd-marker #<marker (moves after insertion) at 292 in inbox.org>=
 org-marker #<marker (moves after insertion) at 292 in inbox.org> help-echo=
 \"mouse-2 or RET jump to org file /tmp/inbox.org\" mouse-face highlight or=
g-complex-heading-regexp \"^\\\\(\\\\*+\\\\)\\\\(?: +\\\\(CANCELLED\\\\|DO\=
\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN\\\\)\\\\|HOLD\\\\|MERGED\=
\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|WAIT=
ING\\\\)\\\\)?\\\\(?: +\\\\(\\\\[#.\\\\]\\\\)\\\\)?\\\\(?: +\\\\(.*?\\\\)\\=
\\)??\\\\(?:[ 	]+\\\\(:[[:alnum:]_@#%:]+:\\\\)\\\\)?[ 	]*$\" org-todo-regex=
p \"\\\\(CANCELLED\\\\|DO\\\\(?:ING\\\\|NE\\\\)\\\\|F\\\\(?:AILED\\\\|ROZEN=
\\\\)\\\\|HOLD\\\\|MERGED\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:IC=
KLER\\\\|ODO\\\\)\\\\|WAITING\\\\)\" org-not-done-regexp \"\\\\(DOING\\\\|H=
OLD\\\\|ONGOING\\\\|REVIEW\\\\|SOMEDAY\\\\|T\\\\(?:ICKLER\\\\|ODO\\\\)\\\\|=
WAITING\\\\)\" done-face org-agenda-done face (org-tag) dotime t format (((=
org-prefix-has-time nil) (org-prefix-has-tag nil) (org-prefix-category-leng=
th 12) (org-prefix-has-effort nil) (org-prefix-has-breadcrumbs nil)) (forma=
t \" %s %s\" (format \"%s\" (if (member category-icon '(\"\" nil)) \"\" (co=
ncat category-icon \"\" (get-text-property 0 'extra-space category-icon))))=
 (format \"%-12s\" (if (member category '(\"\" nil)) \"\" (concat category =
\":\" (get-text-property 0 'extra-space category)))))) extra \"\" time \"\"=
 level \" \" txt #(\"ONGOING belluzj [Github] belluzj/fantasque-sans: A fon=
t family with a great monospaced variant for programmers. :SKIP:INBOX::BOOK=
MARK:misc:\" 0 3 (fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo))=
 composition (0 7 [128119]) prettify-symbols-start 294 prettify-symbols-end=
 301 face (org-todo org-level-1) org-category \"inbox\" org-heading t) 3 7 =
(fontified t org-todo-head #(\"TODO\" 0 4 (face org-todo)) composition (0 7=
 [128119]) prettify-symbols-start 294 prettify-symbols-end 301 face (org-to=
do org-level-1) org-category \"inbox\" org-heading t) 7 8 (fontified t org-=
todo-head #(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-category \"i=
nbox\" org-heading t) 8 111 (fontified t org-category \"inbox\" org-todo-he=
ad #(\"TODO\" 0 4 (face org-todo)) face org-level-1 org-heading t) 111 113 =
(org-heading t) 113 117 (inherited t org-heading t) 117 118 (org-heading t)=
 118 123 (inherited t org-heading t) 123 125 (org-heading t) 125 133 (keyma=
p (keymap (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mo=
use-2 . org-open-at-mouse)) mouse-face highlight face (org-tag org-level-1)=
 org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fonti=
fied t org-heading t) 133 134 (org-heading t) 134 138 (fontified t org-cate=
gory \"inbox\" org-todo-head #(\"TODO\" 0 4 (face org-todo)) face (org-tag =
org-level-1) mouse-face highlight keymap (keymap (follow-link . mouse-face)=
 (mouse-3 . org-find-file-at-mouse) (mouse-2 . org-open-at-mouse)) org-head=
ing t) 138 139 (org-heading t)) breadcrumbs nil duration nil time-of-day ni=
l org-priority-lowest 67 org-priority-highest 65 tags (#(\"SKIP\" 0 4 (inhe=
rited t)) #(\"INBOX\" 0 5 (inherited t)) #(\"BOOKMARK\" 0 8 (keymap (keymap=
 (follow-link . mouse-face) (mouse-3 . org-find-file-at-mouse) (mouse-2 . o=
rg-open-at-mouse)) mouse-face highlight face (org-tag org-level-1) org-todo=
-head #(\"TODO\" 0 4 (face org-todo)) org-category \"inbox\" fontified t)) =
#(\"misc\" 0 4 (keymap (keymap (follow-link . mouse-face) (mouse-3 . org-fi=
nd-file-at-mouse) (mouse-2 . org-open-at-mouse)) mouse-face highlight face =
(org-tag org-level-1) org-todo-head #(\"TODO\" 0 4 (face org-todo)) org-cat=
egory \"inbox\" fontified t))) org-category \"inbox\" org-heading t org-age=
nda-type todo org-last-args nil org-redo-cmd (org-todo-list (or (and (numbe=
rp current-prefix-arg) current-prefix-arg) nil current-prefix-arg nil)) org=
-series-cmd nil))"

--=-=-=
Content-Type: text/plain
Content-Disposition: attachment; filename=agendasymbol-step5.txt

Text content at position 261:


There are text properties here:
  breadcrumbs          nil
  done-face            org-agenda-done
  dotime               t
  duration             nil
  extra                ""
  face                 org-todo
  fontified            t
  format               [Show]
  help-echo            "mouse-2 or RET jump to org file /tmp/inbox.org"
  level                " "
  mouse-face           highlight
  org-agenda-type      todo
  org-category         "inbox"
  org-complex-heading-regexp [Show]
  org-hd-marker        [Show]
  org-heading          t
  org-last-args        nil
  org-marker           [Show]
  org-not-done-regexp  "\\(DOING\\|HOLD\\|ONGOING\\|REVIEW\\|SOMEDAY\\|T\\(?:ICKLER\\|ODO\\)\\|WAITING\\)"
  org-priority-highest 65
  org-priority-lowest  67
  org-redo-cmd         [Show]
  org-series-cmd       nil
  org-todo-regexp      [Show]
  priority             1001
  tags                 [Show]
  time                 ""
  time-of-day          nil
  todo-state           [Show]
  ts-date              nil
  txt                  [Show]
  type                 "todo"

--=-=-=
Content-Type: text/plain
Content-Disposition: attachment; filename=agendasymbol-step6.txt

Text content at position 261:


There are text properties here:
  breadcrumbs          nil
  composition          [Show] ((0 7 [128119])
  done-face            org-agenda-done
  dotime               t
  duration             nil
  extra                ""
  face                 org-todo
  fontified            t
  format               [Show]
  help-echo            "mouse-2 or RET jump to org file /tmp/inbox.org"
  level                " "
  mouse-face           highlight
  org-agenda-type      todo
  org-category         "inbox"
  org-complex-heading-regexp [Show]
  org-hd-marker        [Show]
  org-heading          t
  org-last-args        nil
  org-marker           [Show]
  org-not-done-regexp  "\\(DOING\\|HOLD\\|ONGOING\\|REVIEW\\|SOMEDAY\\|T\\(?:ICKLER\\|ODO\\)\\|WAITING\\)"
  org-priority-highest 65
  org-priority-lowest  67
  org-redo-cmd         [Show]
  org-series-cmd       nil
  org-todo-head        [Show]
  org-todo-regexp      [Show]
  prettify-symbols-end 301
  prettify-symbols-start 294
  priority             1001
  tags                 [Show]
  time                 ""
  time-of-day          nil
  todo-state           [Show]
  ts-date              nil
  txt                  [Show]
  type                 "todo"

[back]

--=-=-=
Content-Type: text/plain
Content-Disposition: attachment; filename=agendasymbol-step8.txt

Text content at position 261:


There are text properties here:
  breadcrumbs          nil
  composition          [Show] (0 7 [128119])
  done-face            org-agenda-done
  dotime               t
  duration             nil
  extra                ""
  face                 org-todo
  fontified            t
  format               [Show]
  help-echo            "mouse-2 or RET jump to org file /tmp/inbox.org"
  level                " "
  mouse-face           highlight
  org-agenda-type      todo
  org-category         "inbox"
  org-complex-heading-regexp [Show]
  org-hd-marker        [Show]
  org-heading          t
  org-last-args        nil
  org-marker           [Show]
  org-not-done-regexp  "\\(DOING\\|HOLD\\|ONGOING\\|REVIEW\\|SOMEDAY\\|T\\(?:ICKLER\\|ODO\\)\\|WAITING\\)"
  org-priority-highest 65
  org-priority-lowest  67
  org-redo-cmd         [Show]
  org-series-cmd       nil
  org-todo-head        [Show]
  org-todo-regexp      [Show]
  prettify-symbols-end 301
  prettify-symbols-start 294
  priority             1001
  tags                 [Show]
  time                 ""
  time-of-day          nil
  todo-state           [Show]
  ts-date              nil
  txt                  [Show]
  type                 "todo"

[back]

--=-=-=--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#48740; Package emacs. Full text available.

Message received at 48740 <at> debbugs.gnu.org:


Received: (at 48740) by debbugs.gnu.org; 30 May 2021 11:09:59 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun May 30 07:09:59 2021
Received: from localhost ([127.0.0.1]:58457 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lnJKR-0006rS-2v
	for submit <at> debbugs.gnu.org; Sun, 30 May 2021 07:09:59 -0400
Received: from eggs.gnu.org ([209.51.188.92]:37308)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1lnJKQ-0006rF-2U
 for 48740 <at> debbugs.gnu.org; Sun, 30 May 2021 07:09:58 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:37494)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1lnJKK-0005aw-Kv; Sun, 30 May 2021 07:09:52 -0400
Received: from 84.94.185.95.cable.012.net.il ([84.94.185.95]:3539
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1lnJKK-0002yT-8D; Sun, 30 May 2021 07:09:52 -0400
Date: Sun, 30 May 2021 14:10:01 +0300
Message-Id: <837djg4gvq.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Ihor Radchenko <yantar92@HIDDEN>
In-Reply-To: <87im30ad2g.fsf@localhost> (message from Ihor Radchenko on Sun,
 30 May 2021 15:35:51 +0800)
Subject: Re: bug#48740: 28.0.50;
 Composition text property is not always honoured
References: <87im30ad2g.fsf@localhost>
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 48740
Cc: 48740 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> From: Ihor Radchenko <yantar92@HIDDEN>
> Date: Sun, 30 May 2021 15:35:51 +0800
> 
> I encountered a very strange issue with text composition using
> prettify-symbols-mode. It happens with text copied from an Org buffer to
> Org agenda buffer when the composed text has >4 chars length.

That probably means the composition property is somehow invalid or
something.

> Recipe:
> 1. git clone https://github.com/yantar92/org
> 2. cd /path/to/org
> 3. git checkout feature/org-agenda-fontify
> 4. make clean
> 5. make
> 6. emacs -Q -L ./lisp/ -l org -l /tmp/1.el ~/Org/inbox.org
> 5. M-x org-agenda < t
> 6. M-x org-todo on the first item selecting "ONGOING" state
> 7. Note that "ONGOING" keyword gets replaced with composed icon (as
>    defined in 1.el). M-x describe-text-properties shows composition set
>    to (0 7 [128119])
> 8. M-x org-agenda-redo-all
> 9. The "ONGOING" keyword is not replaced by composed icon anymore. Yet,
>    M-x describe-text-properties still shows composition set to (0 7
>    [128119])

Step 3 above fails here:

  $ git checkout feature/org-agenda-fontify
  error: pathspec 'feature/org-agenda-fontify' did not match any file(s) known to git.

Anyway, would it be possible to prepare a recipe that is simpler, and
doesn't involve checking out and building a large package?  That'd
make debugging this much less unpleasant.  TIA.

Alternatively, show the text in the problematic buffer with all the
text properties, overlays, and other stuff around the problematic
place, and maybe that alone will suffice (but in that case it would
probably also be easy to generate a simpler text case...)




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#48740; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 30 May 2021 07:31:15 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun May 30 03:31:15 2021
Received: from localhost ([127.0.0.1]:58370 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lnFul-0007RY-J8
	for submit <at> debbugs.gnu.org; Sun, 30 May 2021 03:31:15 -0400
Received: from lists.gnu.org ([209.51.188.17]:53350)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <yantar92@HIDDEN>) id 1lnFuj-0007RQ-8A
 for submit <at> debbugs.gnu.org; Sun, 30 May 2021 03:31:14 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:34870)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <yantar92@HIDDEN>)
 id 1lnFuj-0005QO-1H
 for bug-gnu-emacs@HIDDEN; Sun, 30 May 2021 03:31:13 -0400
Received: from mail-lj1-x22f.google.com ([2a00:1450:4864:20::22f]:45742)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <yantar92@HIDDEN>)
 id 1lnFuh-0002jy-B1
 for bug-gnu-emacs@HIDDEN; Sun, 30 May 2021 03:31:12 -0400
Received: by mail-lj1-x22f.google.com with SMTP id v5so10746329ljg.12
 for <bug-gnu-emacs@HIDDEN>; Sun, 30 May 2021 00:31:10 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:subject:date:message-id:mime-version;
 bh=tLrSr7Q7+ZlkTS4/hYkPMcZFY2m1WggK1loE63/OUYs=;
 b=nBKyElCyPpkMkDnPB7pCBv0coHty28YX0xKjgLtugxc5gInj2j6cEY48LGSojByKHG
 7zEGw+kd0+6x8SusuBIOY88zcH1phtToBsAq7WChoABkwgUqeM5zP5CFtbq5ZyMCPFov
 xZ8YMArDiG8x/dMwbHf9NlYqf4HKO2joXWcxSFimMJH9VXtGtN+sdjVlJU+YmJCAI3or
 NytkhA1jraQqDSQHjJwqCj4ebfrrjgjJHXR85xBBM0qOs+Ws22E+3Eq9OrwvPSS8+yYo
 DBp4RolEL5+HuoEgoMkwrfvJn9UESPXb4HTJ/RphA/mOzXozWYGlkhALdgEoL1HFwkOo
 QHdg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:subject:date:message-id:mime-version;
 bh=tLrSr7Q7+ZlkTS4/hYkPMcZFY2m1WggK1loE63/OUYs=;
 b=n6b7xUSsBKCi5w+HqyABs9PrvUjd0toTGSVW1Hmogh1ht9OjeLWph/hlCKw/X6kUKQ
 PzDvKlUzxtArECjurwF8iqrVpF+kiL7EAXzVuZPokrcBvrz7+GsQJ38ZP+m3TXLoRr1C
 I+mVRIGFj1bQjLxhGfSfhJLYaMbVeeOxlF4LWi0KEyxiGuBShWmp5lKkH+bAwYoFNHf6
 3FCXzqQ/cjyqPqZ4iWYudA1Fbp0xji8Ko4urpR1eRuEAaygMQf/uiOkhhNbKznsch16Q
 pU9eArXW9fYgvyHEd/F+qRvyhMSXDTLOv4KbD/R876Ab9NfAIgJES6NCm5Z8P/AIQAYa
 YDeA==
X-Gm-Message-State: AOAM531WPeO+JwXHazvt3S7RjxTO0r7Yor8ohJfRJ5JA95RbBJvF9l3R
 JxkMvURgnnjCNsXpucUAbaXCTtaZDeXQg0EL
X-Google-Smtp-Source: ABdhPJycpIgmMugn4ghZEYA4O7LPsDaEvFpmPejh6SXXL9w1EhHGvQxLF8dmczMYaONO8gCJg515Bg==
X-Received: by 2002:a2e:bc25:: with SMTP id b37mr12337204ljf.129.1622359868501; 
 Sun, 30 May 2021 00:31:08 -0700 (PDT)
Received: from localhost ([158.255.2.9])
 by smtp.gmail.com with ESMTPSA id v9sm1104786ljv.131.2021.05.30.00.31.07
 for <bug-gnu-emacs@HIDDEN>
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Sun, 30 May 2021 00:31:07 -0700 (PDT)
From: Ihor Radchenko <yantar92@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 28.0.50; Composition text property is not always honoured
Date: Sun, 30 May 2021 15:35:51 +0800
Message-ID: <87im30ad2g.fsf@localhost>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
Received-SPF: pass client-ip=2a00:1450:4864:20::22f;
 envelope-from=yantar92@HIDDEN; helo=mail-lj1-x22f.google.com
X-Spam_score_int: -17
X-Spam_score: -1.8
X-Spam_bar: -
X-Spam_report: (-1.8 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 FREEMAIL_ENVFROM_END_DIGIT=0.25, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.1 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)

--=-=-=
Content-Type: text/plain

Hello,

I encountered a very strange issue with text composition using
prettify-symbols-mode. It happens with text copied from an Org buffer to
Org agenda buffer when the composed text has >4 chars length.

Recipe:
1. git clone https://github.com/yantar92/org
2. cd /path/to/org
3. git checkout feature/org-agenda-fontify
4. make clean
5. make
6. emacs -Q -L ./lisp/ -l org -l /tmp/1.el ~/Org/inbox.org
5. M-x org-agenda < t
6. M-x org-todo on the first item selecting "ONGOING" state
7. Note that "ONGOING" keyword gets replaced with composed icon (as
   defined in 1.el). M-x describe-text-properties shows composition set
   to (0 7 [128119])
8. M-x org-agenda-redo-all
9. The "ONGOING" keyword is not replaced by composed icon anymore. Yet,
   M-x describe-text-properties still shows composition set to (0 7
   [128119])

The 1.el and inbox.org are attached.

Best,
Ihor

In GNU Emacs 28.0.50 (build 1, x86_64-pc-linux-gnu, cairo version 1.16.0)
 of 2021-05-29 built on localhost
Repository revision: 2003a407c8bdf79dabe4f782039706d91c4fd9c5
Repository branch: master
Windowing system distributor 'The X.Org Foundation', version 11.0.12011000
System Description: Gentoo/Linux


--=-=-=
Content-Type: application/vnd.lotus-organizer; charset=utf-8
Content-Disposition: inline; filename=inbox.org
Content-Transfer-Encoding: base64

OlBST1BFUlRJRVM6CjpPUkctVElNRS1CQUxBTkNFLU1VTFRJUExJRVI6IDAuNAo6TE9HR0lORzog
IERPTkUoISkgRkFJTEVEKCEpIE1FUkdFRCghKSBXQUlUaU5HKCEpIEhPTEQoISkgQ0FOQ0VMTEVE
KCEpCjpJRDogICAgICAgNTIwOTMwYWYtNzVhZS00ZDg4LWFlNmEtZDhkZGUzOWVjYzcyCjpFTkQ6
CiMrU0VUVVBGSUxFOiAvaG9tZS95YW50YXI5Mi9PcmcvY29tbW9uLnNldHVwCiMrT1BUSU9OUzog
Xjp7fSBIOjkgdGFnczpuaWwKIytTVEFSVFVQOiBvdmVydmlldwojK0ZJTEVUQUdTOiA6U0tJUDpJ
TkJPWDoKKiBUT0RPIGJlbGx1emogW0dpdGh1Yl0gYmVsbHV6ai9mYW50YXNxdWUtc2FuczogQSBm
b250IGZhbWlseSB3aXRoIGEgZ3JlYXQgbW9ub3NwYWNlZCB2YXJpYW50IGZvciBwcm9ncmFtbWVy
cy4gOkJPT0tNQVJLOm1pc2M6CjpQUk9QRVJUSUVTOgo6VElUTEU6ICAgIGJlbGx1emovZmFudGFz
cXVlLXNhbnM6IEEgZm9udCBmYW1pbHkgd2l0aCBhIGdyZWF0IG1vbm9zcGFjZWQgdmFyaWFudCBm
b3IgcHJvZ3JhbW1lcnMuCjpCVFlQRTogICAgbWlzYwo6SUQ6ICAgICAgIEdpdGh1YmJlbGx1empi
ZWxsdXpfZmFudGFzX3NhbnNfZm9udF9mYW1pbDAyZQo6QVVUSE9SOiAgIGJlbGx1emoKOkNSRUFU
RUQ6ICBbMjAyMS0wNS0xNSBTYXQgMTg6MDddCjpIT1dQVUJMSVNIRUQ6IEdpdGh1Ygo6Tk9URTog
ICAgIE9ubGluZTsgYWNjZXNzZWQgMTUgTWF5IDIwMjEKOlVSTDogICAgICBodHRwczovL2dpdGh1
Yi5jb20vYmVsbHV6ai9mYW50YXNxdWUtc2Fucwo6RU5EOgoqIFRPRE8gI2VtYWlsIElob3IgUmFk
Y2hlbmtvIDx5YW50YXI5MkBnbWFpbC5jb20+IFJlOiBCdWc6IE1vdmluZyBvcmctaW5saW5lLXRh
c2tzIHByb2R1Y2VzIGVycm9yIG1lc3NhZ2UgWzkuMy42ICg5LjMuNi1lbHBhIEAgL2hvbWUvYy5o
ZW1taW5naGF1cy8uZW1hY3MuZC9lbHBhL29yZy05LjMuNi8pXSA6RU1BSUw6CjpQUk9QRVJUSUVT
Ogo6Q1JFQVRFRDogWzIwMjEtMDUtMTUgU2F0IDE5OjA4XQo6RU1BSUwtU09VUkNFOiBbW25vdG11
Y2g6aWQ6ODdzZzJvcW1yeC5mc2ZAbG9jYWxob3N0XV0KOlNvdXJjZTogeWFudGFyOTJAZ21haWwu
Y29tCjpFTkQ6Cgo=
--=-=-=
Content-Type: application/emacs-lisp
Content-Disposition: inline; filename=1.el
Content-Transfer-Encoding: quoted-printable

(setq org-todo-keywords
      (quote ((sequence "TODO(t)" "ONGOING(n)" "DOING(o)" "REVIEW(e)" "|" "=
DONE(d!)" "FAILED(f@/!)" "MERGED(m!)" )
	      (sequence "SOMEDAY(s)" "WAITING(w@/!)" "HOLD(h@/!)" "TICKLER(l)" "|"=
 "FROZEN(z@/!)" "CANCELLED(c@)" ))))
(defun setup ()
  (push '("ONGOING" . "=F0=9F=91=B7" ) prettify-symbols-alist))
(add-hook 'org-mode-hook #'prettify-symbols-mode)
(add-hook 'org-mode-hook #'setup)

--=-=-=--




Acknowledgement sent to Ihor Radchenko <yantar92@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#48740; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 24 Jun 2021 16:15:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.